---
date: 2020-11-30
title: Enterprise Ethereum Alliance
description: The EEA is a member-led industry organization whose objective is to drive the use of Ethereum blockchain technology as an open-standard to empower ALL enterprises. 
excerpt: > 
    The EEA enables organizations to adopt and use Ethereum technology in their daily business operations. We empower the Ethereum ecosystem to develop new business opportunities, drive industry adoption, and learn and collaborate with one another.
categories: ["Organizations","Ethereum"]
tags: ["Enterprise Ethereum Alliance","Blockchain for Social Impact Coalition","Blockchain Research Institute","SAE ITC", "DIF","Accenture","Consensys","Dragonchain","Ethereum Foundation","Enigma","Ernst & Young","Hyperledger Foundation","Intel","JP Morgan","Microsoft","Perkins Cole"]

permalink: blockchain/ethereum/enterprise-alliance/
canonical_url: https://decentralized-id.com/blockchain/ethereum/enterprise-alliance/
last_modified_at: 2020-11-30
header:
  image: /images/
  teaser: /images/
categories: ["Companies","Ethereum"]
published: false
---

**[Website](https://entethalliance.org/) • [GitHub](https://github.com/EntEthAlliance) • [Twitter](https://twitter.com/EntEthAlliance) • [Youtube](https://www.youtube.com/channel/UClC49LtcE4Wuo4POqa4J0bA) • [Blog](https://entethalliance.org/blog/)**

* [EntEthVision](https://github.com/EntEthAlliance/EntEthVision)
  > This Vision Paper describes technologies and standards that are relevant to members of Enterprise Ethereum Alliance. The Vision Paper evolves based on feedback and details highlighted by EEA members, such as short term and long term goals.

* [Enterprise Ethereum Alliance Permissioned Blockchains Specification v3](https://entethalliance.github.io/client-spec/chainspec.html#dfn-identity-proof) EEA Editor's Draft 29 November 2020
  > In enterprise settings, identifying organizational ownership of signing accounts is critical in many use cases. In the off-chain world, organizations, private businesses, governments and academic institutions all have defined identities. It is critical to have a robust binding between the organization's off-chain identity and their on-chain signing accounts.
  > 
  > One example of where this binding can be useful is permissioning. A permissioning contract can use this registry to assign roles to an organization then look up the organization that owns an account to make permissioning decisions.
  > 
  > The binding is established with identity proofs. An identity proof is a cryptographical data structure that can be independently verified, either on-chain in the smart contract, or off-chain by client applications, describing the relationship between defined entities such as an account, node, or another participating organization (by defining the root signing account as a member of a participating organization).
  > 
  > The registry does not act as the source of truth for network membership. The membership of the blockchain network is maintained by the permissioning contracts.

## [Digital Identity Task Force](https://entethalliance.org/working-group-leadership/)
* Rouven Heck (Chair) ConsenSys • rouven.heck@consensys.net
