---
title: Karyl Fowler, Transmute, and the DHS Silicon Valley Innovation Program 
description: Inspired by a conversation with Karyl Fowler. History and background of Transmute and their work with DHS SVIP.
excerpt: > 
    For all the sexy tech stuff happening, it's the business challenges that are causing hesitation to adoption. This is one area where my team has an advantage, Orie and I have no overlapping skill sets, which has allowed us to divide & conquer the business and technology components, at the same time.
tags: ["Transmute","DHS","Transcript"]
categories: ["Companies"]
published: false
---

> For all the sexy tech stuff happening, it's the business challenges that are causing hesitation to adoption. This is one area where my team has an advantage, Orie and I have no overlapping skill sets, which has allowed us to divide & conquer the business and technology components, at the same time. - Karyl Fowler

**A few months ago, I was contacted about an _upcoming company announcement_ from Transmute Industries.** 

> Transmute has been gaining momentum following [their work with in US Department Homeland Security](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking) (DHS) Science and Technology Directorate's Silicon Valley Innovation Program. 

*The message also relayed* that if I was interested, I could speak with one of Transmute's founders (Karyl Fowler and Orie Steel).

The announcement came on [OCTOBER 21, 2020](https://www.prweb.com/releases/transmute_closes_2m_seed_round_from_moonshots_capital_tmv_kerr_tech_investments/prweb17487962.htm), with the news of Transmute closing a 2 million dollar seed round from Moonshots Capital, TMV, and Kerr Tech Investments.

> With a clear opportunity to grow rapidly in the enterprise market, Transmute plans to deploy the new capital to expand its Austin, Texas-based team to service increasing customer demand. The company secures critical supplier, product, and shipment data to give customers a competitive edge in an increasingly dynamic, global marketplace.

These are clearly exciting times for Transmute and the industry as a whole.

## Transmute's Story

Soon after the announcement, we arranged a call, and I had an excellent interview with Karyl, which I intended to transcribe and share here.

However, there were some technical difficulties and my recording didn't come out. This was extra incentive for me to learn more about Transmute, so I could attempt to reconstruct our discussion. Gratefully, Jess Melton was also on the call, and took excellent notes.

Before I relate that discussion to the best of my ability, I'll share a bit of Transmute's story I've gathered along the way.

### Education and Background

Karyl earned a Masters of Science, Technology Commercialization, graduating from University of Texas at Austin, Red McCombs School of Business, in 2015. While completing that degree she also served as the Economic Development Coordinator for Greater Austin Chamber of Commerce.

From 2015-17 Karyl worked for Novati as their Marketing Director, and managed medical electronics business development. There, she leveraged data-driven strategies to achieve sustainable development partnerships and expand Novati's life sciences portfolio to become a more integral component of their overall market strategy. 

It was in that role when Karyl first became interested data privacy, discovering business models that were being created around DNA sequencing, and seeing how little agency an individual had over their own genetic data, once sequenced.

### Early Hackathon Success

Since her time in Business school, Karyl had been participating in hackathons with (Transmute co-founders) Orie Steele and Eric Olzewski. Incidentally, most hackathon participants don't arrive with a business-person. 

This is where Karyl gave the team an edge, enabling them to show up with something just a little more polished than engineer-only teams. Hackathon winnings also helped her pay off a good portion of her business degree.

They entered Austin's first blockchain hackathon in early 2016, held at the [Capital Factory](https://www.capitalfactory.com), where they built a user-centric and traceable identity management application for refugees who were pouring into Europe, at the time.

> Understanding concerns about business models, built on your most intimate data, I wanted to see something where I had more control over who could access that, and I would actually own it. - [*Giant Robots #324*](https://www.giantrobots.fm/324)

### Early Days of Transmute

Over the following year, co-founders Karyl, Orie and Eric iterated off of that early success, consulting and building proofs of concept. It was during thie time that they realized that fully decentralized applications weren't adoptable by the enterprise without an interface to the centralized services these businesses are already hooked up to. The team had to step back and re-appraise their business strategy with a focus on their commitment to open-source and privacy for users. It was during this time Transmute transitioned from a service model to a product model. 

At the start of 2017 they left their jobs, and founded Transmute. Based on consulting work and proofs-of-concept developed in that time, they arrived at a vision of creating a hybrid app platform that made it easy to deploy blockchain applications using both centralized and decentralized components.

Throughout this period they also became deeply involved in the Ethereum community. In July 2018, Transmute published [a whitepaper](https://www.transmute.industries/whitepaper.pdf) describing their vision, a token model and distribution schedule. Since 2018, Karyl has also served as an advisor for Austin's South by Southwest (SXSW) - Blockchain & Crypto, Tech in Enterprise tracks.

In the aftermath of the following token crash, it was vital to re-asses this vision, and determine the best path forward with the same data-driven acumen Karyl brought to earlier phases in the process. While they did find a viable (and compliant) token model, they didn't find any enterprise demand for the token driven dApp platform. 

What they did find was [*an enormous demand for the resulting efficiency gains and untapped revenue potential of implementing a decentralized identity solution*](https://medium.com/transmute-techtalk/back-to-the-basics-9158f47f4eb6) that doesn't require an Ethereum token.

It wasn't long after shifting focus from their token driven dApp platform, to the high-demand use-case applying their work in decentralized identity to cross-border supply-chain and compliance documents.

## Our Discussion

One thing we discussed, early in the conversation, is the dissonance between the more anarchistic views prevalent in the early years of blockchain to now working with DHS. Personally, I still feel a little bemused at the fact of how my values have come to align, in some significant way, with the values promoted in the [DHS SVIP]({{ site.baseurl }}/government/usa/dhs/).

### Being blockchain agnostic

After discussing Karyl's background and the story of Transmute, the subject came up about  Transmute being largely blockchain agonostic. I was curious to know exactly what that means. 

Karyl shares that Transmute has always felt strongly about interoperability, and just like cloud technologies, this would not be a winner take all scenario. They took a lot of flack for that position in earlier days, and for a while were feeling *too blockchain for the enterprise* and *too enterprise for the blockchain*, but ultimately their thesis is playing out. 

She also shared that they are building in a time where the "winners" are still shaking out, but are working with people in the enterprise space that are cornering themselves into a particular solution, that could easily become obsolete.

To solve for this challenge Transmute uses a single smart-contract and then builds adapters depending upon the needs of where it's being applied. An important component of interoperability involves building on open standards. [Learn about Transmute's standards for interoperability here](https://github.com/transmute-industries/interoperability).

### DHS Silicon Valley Innovation Program

> There are very few use cases that come into play when it comes to the usage of blockchain. Primarily, when there are multiple independent parties in play and no one party wants to own either the infrastructure or the data - *Anil John, [Federal Blockchain News](https://www.federalblockchainnews.com/podcast/episode/7975a493/dhs-melissa-oh-and-anil-john-of-silicon-valley-innovation-program)*

Anil John and Melissa Oh, of the SVIP, were recently interviewed on the Federal Blockchain News Podcast, which sheds light into exactly what values the program operates under.

The DHS is focused on creating increased transparency in the cross-border supply-chain, which can lead to greater efficiencies in trade and unlock massive economic value. The DHS a was in the focus on open-source, open-standards, and interoperability.

> There was a significant push by large platform players and others, to set up a platform model [...] sit in the middle and extract value from that platform. As government, we are rather familiar with being walked into a corner and told that there is only one product that you will buy because it will solve the problem. - *Anil John, [Federal Blockchain News](https://www.federalblockchainnews.com/podcast/episode/7975a493/dhs-melissa-oh-and-anil-john-of-silicon-valley-innovation-program)

In order to stave-off such vendor\platform lock-in scenarios, the DHS S&T SVIP funds the development of international standards, and supports interoperability amongst the platforms and services implementing those standards. 

> We believe there is a fundamental layer of security privacy and interoperability that should be common across all platforms. Then you build value-added services on top of it. - *Anil John, [Federal Blockchain News](https://www.federalblockchainnews.com/podcast/episode/7975a493/dhs-melissa-oh-and-anil-john-of-silicon-valley-innovation-program)

### Multitracking and Diversity

The DHS also uses a technique called multi-tracking, inspired by the Heath Brothers book, [Decisive](https://heathbrothers.com/books/decisive/), where funds multiple companies to solve the same problems, highlighting approaches stemming from the varied backgrounds of the teams working on them. 

This philosophy goes hand in hand with their commitment to diversity. The DHS achieves diversity in founders, not through quotas, but by actively promoting its program in the communities that it wants represented, and insuring all are judged on the same level playing field. 

Instead of the common case where outreach is focused on large mainstream tech conferences, SVIP promotes its program at conferences lead by women, catering to female founders and others that lead in black and brown communities, while seeking also a geographic diversity in the companies it works with.

> At the end of the day our results is what speaks to that. We actually do have a very diverse portfolio of international companies east and west coast middle us as well female founders. - *Melissa Oh, Federal Blockchain News*

### SVIP Phases

Neither the companies or the DHS are stuck in this arrangement, either party can walk away at each stage of the process. The DHS is not contracting companies as service providers, but funding the development of promising technical solutions and moving them through project phases to the extent that companies are able to deliver on intended use-cases. 

Each phase is designed to increase the chance of a successful product, and decrease the risks.

* [Program Phases](https://www.dhs.gov/science-and-technology/svip#expandAll)
  > * Phase 1	$50-$200K	3-6 months	Proof-of-Concept Demo
  > * Phase 2	$50-$200K	3-6 months	Demo Pilot-ready Prototype
  > * Phase 3	$50-$200K	3-6 months	Pilot-test Prototype in Operation
  > * Phase 4	$50-$200K	3-6 months	Test in Various Operational Scenarios
  > * Phase 5	As required - Additional Use Cases and Operational Scenarios as DHS Determines

#### Phase 1 - Walk the Talk

In Phase 1, each company demonstrates their capacity to deliver upon the DHS use-case, showing they can deliver a minimum viable product that shows solution to the problem articulated in the call. 

As mentioned at the beginning of this article, transmute entered its [first phase in the SVIP, November 2019](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking).

> to secure individual agency identities and verifiable credentials to ensure that CBP has visibility into the provenance, traceability and regulatory compliance of raw material imports.

In [May 2020](https://www.dhs.gov/science-and-technology/news/2020/10/08/feature-article-st-svip-leverages-blockchain-interoperability-support-dhs), the SVIP hosted an interoperability plug-fest, as part of a Phase 1 deliverable, to demonstrate the progress its participants made towards multi-platform interoperability. 

Transmute successfully demonstrated those capabilities, securely sharing certificates and licenses related to commodities tracking, between their application, the U.S. Customs and Border Protection, along with fellow Phase 1 participants: Mavennet Systems, and Factom. 

#### Phase II - Prepare for Production

Phase II, involves building out the complete capability that DHS is looking for, so it is production ready, and can be adopted in the marketplace at the end of this phase. 

If a company is not advanced to Phase II, this is usually a result of not completing the challenge in enough time, rather than lack of capacity.

Transmute is currently participating in phase II, working to prevent counterfeit steel imports. This phase will last until the Spring of 2021, and will involve talking to steel importers to see how they can get involved, along with lots of interoperability work.

#### Phase III - Trust but Verify

In this phase a DHS Red Team examines the products from every angle, from penetration testing, security, and privacy assurances, to ensuring documentation is sufficient for independent deployment of the technology offered, and verifying that all the DHS use-cases and necessary features are implemented.

Before the red-team goes in, the DHS Science and Technology Privacy Office helps to highlight what the DHS is looking for from privacy, data protection and retention perspectives. 

This red-team evaluation is shared only with the company evaluated and the DHS itself, who helps the team figure out how to address any concerns highlighted, and afterwards the red-team examines the project again to ensure all issues were addressed.

#### Phase IV

Once a company makes it to this point, they've undergone a battery of tests, interoperability demos, battle testing and refinement in production, and can be informed of any additional factors that the DHS is thinking about provided as operational components for a Phase IV Operational Pilot.

### Design Challenge

Announced in September 2020, DHS recently held a [Digital Wallets Challenge Community Engagement](https://www.dhs.gov/science-and-technology/news/2020/09/08/news-release-st-new-prize-competition-user-interface-digital).

> From an implementation perspective, it is important for those UIs to support best practices for ease of use and visual consistency, while supporting interoperability, security, and privacy. We think there are graphical designers that can help with designing UIs for digital wallets that are part of these systems, that could be used not just by DHS, but anyone in the community working on standards-based verifiable credentials.

In November, the design challenge's [part 1 finalists were announced](https://www.dhs.gov/science-and-technology/news/2020/11/02/news-release-finalists-announced-digital-wallets-prize-challenge): 

* Dignari, LLC - Alexandria, Virginia
* Indicio, Inc. - Washington, DC
* Trinsic, Inc. - Provo, Utah

> At the event, finalists received feedback from the community to prepare for stage 2 of the challenge. Federal government experts and the World Wide Web Consortium (W3C), a standards group, provided insights and examples of how they are using and developing standards for digital wallets. 

Part 2 of this challenge will involve finalists showing their work based on feedback gained during the first part of the challenge.

### Tap the Market

* [**324: Tap the Market (Karyl Fowler)**](https://www.giantrobots.fm/324)
  > Karyl Fowler, CEO & Co-founder of Transmute, discusses utilizing block chain for decentralized identity-management, exploring finding the right customer profile fits, education around data-security, her time at Techstars, and the startup community in Austin.

