---
date: 2020-11-11
title: Ontology
description: "'Distributed Trust Network' which combines a cross-chain identity system, peer-to-peer data transmission, data authorization mechanisms, distributed data storage, attestation, and various industry-specific modules."
excerpt: >
  Ontology is a high performance, open source blockchain specializing in digital identity and data. Ontology's unique infrastructure supports robust cross-chain collaboration and Layer 2 scalability, offering businesses the flexibility to design a blockchain that suits their needs. With a suite of decentralized identity and data sharing protocols to enhance speed, security, and trust, Ontology’s features include ONT ID, a mobile digital ID application and DID used throughout the ecosystem, and DDXF, a decentralized data exchange, and collaboration framework.
layout: single
permalink: blockchain/ontology/
canonical_url: 'https://decentralized-id.com/blockchain/ontology/'
categories: ["Companies"]
tags: ["Ontology","Ethereum","NEO","Polkadot","Microsoft","Consensys","Verifiable Credentials","Universal Resolver"]
header:
  image: /images/ontology_header.webp
  teaser: /images/ontology_teaser.webp
last_modified_at: 2020-11-11
toc: true
# •
---

**[Website](https://ont.io/) • [Onto.App](https://onto.app) • [OoDApp](https://oodapp.io/) • [Blog](https://medium.com/ontologynetwork) • [GitHub](https://github.com/ontio/) • [Telegram](https://t.me/OntologyNetwork) • [Telegram Ann](https://t.me/OntologyAnnouncements) • [Twitter](https://twitter.com/OntologyNetwork) • [Youtube](https://www.youtube.com/channel/UCXzLZJgDglAWRU0b2GOa7pA) • [Linkedin](https://www.linkedin.com/company/ontology-network-official/) • [Discord](https://discordapp.com/invite/pQRHtbD) • [Reddit](https://www.reddit.com/r/OntologyNetwork/)**

* [ONTology](https://ont.io/) [[**G**](https://github.com/ontio/ontology-DID)]— "a "Distributed Trust Network" which combines a cross-chain identity system, peer-to-peer data transmission, data authorization mechanisms, distributed data storage, attestation, and various industry-specific modules. It also includes an Ontology Crypto Package (OCP) and an Ontology Marketplace (OM)."

## Company

* [Ontology is Now Officially a Technical Provider for Enterprise Solutions through Cointelegraph](https://medium.com/ontologynetwork/ontology-is-now-officially-a-technical-provider-for-enterprise-solutions-through-cointelegraph-80db38c45489)
  > [With over 5 million unique visitors each month and over 17 million page views](https://cointelegraph.com/advertise), Cointelegraph has rapidly established itself as one of the media anchors in the blockchain space. But the readers it attracts aren’t merely traders, enthusiasts, or bitcoin fiends — rather, Cointelegraph has quietly established itself as a legitimate mediator between established enterprises and blockchain technology providers. As a result, a [consulting arm](https://cointelegraph.com/consulting) was launched that aims to “connect the world between blockchain and traditional institutions of all sizes by bringing wider adoption of digital assets and enterprise-grade blockchain solutions through education and professional consulting services.”\
  > [...]\
  > The [SAGA market](https://www.sagamarket.io/) is another real-case application for Ontology’s public chain as over 200,000+ users and 10,000+ ecosystem partners rely on SAGA to access streams of decentralized data ranging from foreign exchanges to meteorology.
* [Ontology Takes Centre Stage at Blockchain Expo Tokyo](https://medium.com/ontologynetwork/ontology-takes-centre-stage-at-blockchain-expo-tokyo-d82a50f8682c)
  > Following the launch of our highly anticipated bespoke automotive solution and our [recent partnership](https://medium.com/ontologynetwork/daimler-mobility-partners-with-ontology-to-leverage-high-performance-technologies-and-transform-b469aa46e671) with global financial and mobility services provider, Daimler Mobility, Morio Katayama, Ontology’s Japan Ecosystem Lead, will share Ontology’s unique automotive solution at the newly launched [Blockchain Expo Tokyo](https://www.bc-expo-at.jp/en-gb.html). To learn more about this partnership, Morio will be speaking on Wednesday, 28th October from 12.45 pm to 13.45 pm. At the venue, his talk will be taking place in the presentation room located next to the exhibition venue, where there will be 50 seats available.

### Use Cases

* [Automotive](https://ont.io/automotive) 
* [Data Marketplace](https://ont.io/marketplace)
* [Data Attestation](https://ont.io/attestation)
* [Digital Finance](https://ont.io/finance)
* [Enterprise Solutions](https://ont.io/Ontology%20Enterprise%20Solutions%20Brochure_July%202020.pdf)


## Blockchain

* [ONTO’s cross-chain aggregate swap function now is available](https://medium.com/ontologynetwork/ontos-cross-chain-aggregate-swap-function-now-is-available-eedd26dab60a)
  > In the recently released ONTO v3.6.0, the built-in cross-chain aggregate swap function in the “Market” tab added multiple trading pairs, enabling users to instantly swap assets between multiple chains at any time.
* [Everything you need to know about Ontology node staking on ONTO](https://medium.com/ontologynetwork/everything-you-need-to-know-about-ontology-node-staking-on-onto-467d0dc71844)
  * > Q1： Is there a guideline to Ontology node staking on ONTO?
  * > Q2： What is the APY for Ontology node staking on ONTO?
  * > Q3： Are the staked assets on nodes safe？
  * > Q4：How long does one staking round take？
  * > Q5： Are there limits on the node staking amount?
  * > Q6： Will I be rewarded ONG immediately if I confirm the stake?
  * > Q7： How much does transaction for node staking cost?
  * > Q8： When can users withdraw the staking rewards？
  * > Q9： When will I receive the ONT if I cancel the stake?
  * > Q10: Compared with the ONT staking services provided by other third-party trading platforms and wallets, what advantages does the node staking of ONTO wallet have?


### [GitHub](https://github.com/ontio/)

* [ontology](https://github.com/ontio/ontology) - Official Go implementation of the Ontology protocol. 
* [documentation](https://github.com/ontio/documentation) 
* [OEPs](https://github.com/ontio/OEPs) - Ontology Enhancement Proposal
* [OWallet](https://github.com/ontio/OWallet/releases) - a comprehensive Ontology desktop wallet
* [ontology-explorer](https://github.com/ontio/ontology-explorer) - Ontology blockchain explorer
* [ontology-go-sdk](https://github.com/ontio/ontology-go-sdk)
* [ontology-oracle](https://github.com/ontio/ontology-oracle) - The Oracle node and Oracle contract
* [ontology-crypto](https://github.com/ontio/ontology-crypto) - Cryptography Library for Ontology Network
* [oracle-chainlink-smartcontract](https://github.com/ontio/oracle-chainlink-smartcontract)
* [ontology-smartcontract](https://github.com/ontio/ontology-smartcontract) - tools, tutorials for ontology smart contact
* [go-bip32](https://github.com/ontio/go-bip32) - Golang implementation of the BIP32 HD address spec

## Identity

* [Ontology Builds on Polkadot to Accelerate Adoption Of Decentralized Identity Solution](https://medium.com/ontologynetwork/ontology-builds-on-polkadot-to-accelerate-adoption-of-decentralized-identity-solution-acf7b8357ee)
  > Developed over the past couple of months, the Ontology [parachain](https://github.com/siovanus/DID-substrate) currently consists of a DID Substrate pallet, with plans for further integration of other custom components. Further plans for the Ontology parachain include:
  >
  > Ontology OScore — an off-chain DID authorization mechanism to manage wallet-identity relationships and provide ID-based credit scores for on-chain actions related to digital assets. The integration of Ontology’s distributed data exchange framework (DDXF), permitting both token association and data tokenization. Expanding DID’s use cases from users to also include data and resources, providing authentication, authorization, and accounting (AAA) for DID based resource instances via on-chain data access control with data-tokens (tokenization), and association of its value. DDXF provides on-chain AAA for data interoperability cross systems.
* [Ontology Boosts Security And Compliance Through Integration With Chainalysis](https://medium.com/ontologynetwork/ontology-boosts-security-and-compliance-through-integration-with-chainalysis-3dfce3c154ec)
  > [Ontology](https://ont.io/), the high performance, open-source blockchain specializing in digital identity and data, has announced today an integration with [Chainalysis](https://www.chainalysis.com/), the blockchain analysis company.
  > 
  > Ontology will utilize Chainalysis’s compliance and investigative solutions, KYT (Know Your Transaction) and Reactor, to enhance trust, provide a safer experience to traders, and combat illicit activity through transaction monitoring and tracing.
* [Lower Your Collateral Requirements & Loan Interests with OScore](https://medium.com/ontologynetwork/lower-your-collateral-requirements-loan-interests-with-oscore-fb2c835a9998)
  > [OScore](https://ocredit.io/), the first credit score for the decentralized world built with Ontology’s Decentralized Identity has officially launched. For simplicity, consider OScore an on-chain reputational system that supports cross-chain interaction with verifiable credentials on the Ontology blockchain, hence eliminating third-party verification programs from the process. Once a user authorizes their digital financial data, Ontology’s OScore system automatically generates a quantifiable credit score while ensuring a user’s privacy is fully protected and controlled by themselves.

### Identity Repos
* [ontology-DID](https://github.com/ontio/ontology-DID) Ontology decentralized identification protocol based on W3C DID specifications.
  > Ontology DID(Also: ONT ID) is a decentralized identification protocol which based on W3C DID specifications.It supports collaborative services such as distributed and diversified ownership confirmation, identification, and authentication of various entities including individuals, legal entities, objects, and contents. ONT ID establishes a cryptographically-based digital identity for each entity, allowing self-sovereign of data authorization and ownership confirmation, which makes the identity and data truly assets that the user can control. ONT ID has the characteristics of decentralization, self-management, privacy protection, security and ease of use.
* [ontology-ddxf](https://github.com/ontio/ontology-ddxf) - Distributed data eXchange Framework,which allows to build data marketplaces.
  > The downsides of centralized data exchange include data caching, use of data without user authorization and data copyright protection. Ontology is proposing a Distributed Data Protocol (ONT Data). Based on the protocol , we have come up with distributed data exchange framework(DDXF) which allows to customize data trading marketplaces with secured data and financial security. With DDXF, the developer of the ontology ecosystem can easily develop decentralized data application that meets the needs of various scenarios with various features.
* [ontology-eventbus](https://github.com/ontio/ontology-eventbus) - The Go Language Implementation of Ontology Actor Model
  > Actor is a model of parallel computation model in computer science that treats "actors" as the the universal primitives of concurrent computation. In response to a message that it receives, an actor can make local decisions: make local decisions, create more actor, send more messages, and determine how to respond to the next message received.
* [ONTO](https://github.com/ontio/ONTO)
  > ONTO is a comprehensive decentralized client product, which is an entrance of trust search engine and blockchain system.
* [ontid-driver](https://github.com/ontio/ontid-driver) - ONT ID driver for universal resolver

### [OntologyCommunityDevelopers](https://github.com/OntologyCommunityDevelopers/) 

### [Ontio Cyano](https://github.com/ontio-cyano/)

