---
date: 2020-11-04
title: Transmute
description: Transmute’s technology connects enterprise infrastructure with emergent identity, credential, and data storage solutions.
excerpt: >
    Transmute digitizes trade documentation in a way that is cryptographically verifiable and traceable across an entire logistics ecosystem. The company’s approach combines decentralized identifier (DID), verifiable credential (VC), and blockchain technology with existing cloud-based systems to eliminate the paper hassle of trade docs and provide unprecedented visibility into customers’ supplier networks by effectively memorializing trade data at every step in a products’ journey from point of origin to point of import and beyond.
layout: single
permalink: blockchain/ethereum/transmute/
canonical_url: 'https://decentralized-id.com/blockchain/ethereum/transmute/'
redirect_from: 
  - companies/transmute/
categories: ["Companies","Ethereum"]
tags: ["Transmute","Ethereum", "Microsoft","DID","Verifiable Credentials","Consensys","DIF","Encrypted Data Vaults","Oracle","OAuth","OIDC"]
header:
  image: /images/transmute.webp
  teaser: /images/transmute_thumb.webp
last_modified_at: 2020-12-03
---

**[Transmute Industries](https://www.transmute.industries/) • [Blog](https://medium.com/@Transmute) • [Tech Talk](https://medium.com/transmute-techtalk/) • [Github](https://github.com/transmute-industries) • [Twitter](https://twitter.com/transmutenews) • [Linkedin](https://www.linkedin.com/company/transmute-industries/)**

> **Build a network of trust with Transmute**
>
> Transmute secures critical supplier, product, and shipment data to give customers a competitive edge in the increasingly dynamic global marketplace.

## Transmute News

- [did:(customer)](https://medium.com/transmute-techtalk/did-customer-4ca8b7957112)
  > Transmute builds solutions that solve real business problems. For this reason, we support a number of different decentralized identifier (DID) methods. While we are committed to providing optionality to our customers, it’s equally important to communicate the selection criteria behind these options so that customers can consider the tradeoffs of underlying DID-methods alongside the problem set they’re solving for. Essentially, we help them pick the right tool for the job.
- [Transmute Closes $2M Seed Round](https://medium.com/transmute-techtalk/transmute-closes-2m-seed-round-a0a2e6c90467)
  > Closing our seed round coincides with another exciting announcement: our recent launch of Phase II work with the U.S. [Department of Homeland Security, Science & Technology’s Silicon Valley Innovation Program (SVIP)](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking) to enhance “transparency, automation and security in processing the importation of raw materials” like steel.
- [Transmute Releases Technical Workbenches](https://medium.com/transmute-techtalk/transmute-releases-technical-workbenches-892f8140ac6e)
  > - [Element Ropsten Workbench](http://staging.element.transmute.industries/)
  > - [Encrypted Data Vault Workbench](https://staging.data-vault.transmute.industries/)
  > - [DID Key Workbench](http://did.key.transmute.industries/)
- [NFC + DIDs](https://medium.com/transmute-techtalk/nfc-dids-6d56fda45831)
  > Supply chains are complicated. While over 80% of logistics companies are investing in digitization to bring their supply chains into the 21st century, at the end of the day, not every step along the way can be web-enabled.
  > 
  > Transmute has been working on a solution: tying DIDs to Tangem NFC Cards, which carry a passport-grade secure chip, which implements public key cryptography. Near Field Communication (NFC) is the technology that enables things like contactless payments [...] increasingly used in supply chains for things like inventory and warehouse management
* [Blockchain-secured Documents for Global Trade](https://medium.com/transmute-techtalk/blockchain-secured-documents-for-global-trade-3369d4cfab1f)
  > On May 14th, 2020 Conexus Indiana and Transmute hosted an interactive webinar titled “Blockchain-secured Documents for Global Trade” as part of the Emerging Technology Showcase series. 

{% include video id="EKiqQnKQ-nM" provider="youtube" %}

- [The Business Case for Interoperability](https://medium.com/transmute-techtalk/the-business-case-for-interoperability-a1a2b884297d)
  > For Transmute, the foundations required to technically interoperate are considered pre-competitive, and our ability to interoperate widely is a strategic feature. This feature powers a competitive advantage that ensures Transmute customers’ critical trade documents are verifiable at every step in the supply chain, regardless of where they’re stored and what blockchain they’re anchored to. Transmute customers realize maximum confidence about data integrity and access far richer insights about the health of their supply chains as a result.
- [Verifiable Credentials with Transmute and Otaka](https://medium.com/transmute-techtalk/verifiable-credentials-with-transmute-and-okta-574edaec887b)
  > Okta provides a mechanism for adding custom claims to id_tokens and access_tokens: [Hooks](https://www.okta.com/hooks/) and [Custom Authorization Servers](https://developer.okta.com/docs/guides/customize-authz-server/overview/). These components can enable automated integrations with emergent technology including decentralized identifiers and verifiable credentials.
- [Federated Enterprise Agents with Transmute and Okta](https://medium.com/transmute-techtalk/federated-enterprise-agents-with-transmute-and-okta-2f1855dd3944)
  > The [Okta Identity Cloud](https://www.okta.com/learn/okta-identity-cloud/) provides secure identity management with Single Sign-On, Multi-factor Authentication, Lifecycle Management (Provisioning), and more. Transmute provides a configurable Enterprise Agent enabling Decentralized Identity and Verifiable Credential capabilities for OAuth / OIDC users. Read on to learn about some of the ways Transmute and Okta enable enterprises to rapidly unlock the security benefits of decentralized identities.
- [Encrypted Data Vaults](https://medium.com/transmute-techtalk/encrypted-data-vaults-c794055b170e)
  > EDVs allow users and companies to store data with their favorite cloud storage providers without fear of vendor lock-in, while also ensuring that the storage provider has no access to their data whatsoever. With an EDV, the client does their own encryption and decryption using keys associated with decentralized identifiers they manage, and as such, acts as the true controller of their data.
* [DHS Awards $198K for Raw Material Import Tracking Using Blockchain](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking)
  > Its Phase 1 award project “Verifiable Provenance, Traceability, and Regulatory Compliance for Raw Material Imports” will adapt Transmute ID, its core technology product that leverages centralized and decentralized identity infrastructures to secure individual agency identities and verifiable credentials to ensure that CBP has visibility into the provenance, traceability and regulatory compliance of raw material imports.
- [Element Block Explorer](https://medium.com/transmute-techtalk/element-block-explorer-bb6d2c712664)
  > We’ve made some serious upgrades to the Element-lib which is the javascript library we use to implement the Element DID. As we mentioned in our last post here, Element is a Sidetree Protocol based DID Method that relies on Ethereum and IPFS. Our implementation is unique in that we provide a JavaScript library that runs in both the browser and node.js, in addition to providing a server-based REST API.
  > 
  > Our first implementation of Element enabled users to anchor their DID directly via a MetaMask-powered DApp thanks to Infura, and also use our “Full Node” to submit operations. Supporting both modes introduced a lot of complexity, and highlighted some scalability issues which we’ve recently fixed.
- [Introducing: Element](https://medium.com/transmute-techtalk/introducing-element-328b4260e757) - The Sidetree Protocol Implemented on Ethereum
  > the scalability that Sidetree brings to DIDs is unprecedented. Our product, Transmute ID — enterprise-grade decentralized identity — must support scale that we could not achieve otherwise, so we are proud to offer Element as an alternative DID method for Transmute ID customer deployments.

<center><iframe src="//www.slideshare.net/slideshow/embed_code/key/2ct2imQLUnzp1j" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> <a href="//www.slideshare.net/SSIMeetup/the-element-did-method-sidetree-ethereum-ipfs-orie-steele" title="The Element DID Method: Sidetree, Ethereum &amp; IPFS – Orie Steele" target="_blank">The Element DID Method: Sidetree, Ethereum &amp; IPFS – Orie Steele</a> </strong> from <strong><a href="https://ssimeetup.org/element-did-method-sidetree-ethereum-ipfs-orie-steele-webinar-31/" target="_blank">SSIMeetup</a></strong> </div></center>

* [transmute-industries/sidetree.js](https://github.com/transmute-industries/sidetree.js)
  > Sidetree.js is an implementation of v0.1.0 of the sidetree specification
* [Summer 2019 Update](https://medium.com/transmute-techtalk/summer-2019-update-c11df7806a79)
  >  Supply chain logistics companies are particularly interesting with how they manage their extended business networks as they compete for new business. This includes faster and safer on-boarding of customers and third-party vendors, and new ways to manage the lifecycle and associated data of those relationships.
  > 
  > The potential of integrating Transmute’s user/company managed identities (DIDs) and trusted data (verifiable credentials) as tools for powering this new way of networking is leading to increased interest from prospective enterprise customers. As a result, we are expanding both our thought leadership and systems design consulting offerings. 

## History Building an Ethereum dApp Platform

* [Back to the Basics](https://medium.com/transmute-techtalk/back-to-the-basics-9158f47f4eb6) 6/16/19
  > Several mentors have encouraged me to publicly share a more detailed account of Transmute’s choice to shift focus solely to commercializing Transmute ID, the decentralized identity component of our original product, the Transmute Platform — a Heroku-like rapid dApp builder that seamlessly bridged centralized and decentralized tech, specifically for existing enterprises.\
  > [...]\
  > there was zero near-term enterprise demand in the token-powered functionality of the platform. We searched high and low, interviewing most of the major enterprise storage solutions out there and couldn’t even find one willing to admit that investing decentralized storage tech was on their 5 year innovation roadmap.\
  > [...]\
  > we did uncover a demand for user-centric identity tech (e.g. increased security, privacy, portability, infinite federation/scalable, etc.) and an enormous demand for the resulting efficiency gains and untapped revenue potential of implementing a decentralized identity solution. Because these directly address problems enterprises are facing today, and they directly connect to the cost/profit levers that enterprise stakeholders care most about.
- [GitHub DID](https://github-did.com/) - ([source](https://www.npmjs.com/package/@transmute/github-did))
  > `npm i -g @github-did/cli`\
  > `ghdid init "my-password" https://github.com/USERNAME/ghdid`\
  > `# if you need to revoke all / reset your DID`\
  > `ghdid init "my-password" https://github.com/USERNAME/ghdid --force`
- [Transmute ID Alpha](https://medium.com/transmute-techtalk/transmute-id-alpha-ba66cdc112fe) 1/2019 (sixth monthly release)
  > One thing we learned from our Orbit DB PoC is that the DID spec offers a lot of valuable flexibility. Most DID systems achieve censor resistant decentralized storage and cryptographic decentralized identity protocols through a single identifier (hash of or full public key). We found it is possible to create a valid DID implementation that is anchored by 2 public keys, one for updating the filesystem, the other for managing the integrity of the documents, identities and claims.
- [Release 0: Sol](https://medium.com/transmute-techtalk/release-0-sol-9d8fd06d2f4f) 6/2018 (1st release since finishing Techstars)
  > This release was focused on building support for decentralized identities into centralized directory technology that is already widely adopted by enterprises. This work involved adding UI to our React dashboard and updating our API to support registration and group management. We have also done some exploratory work regarding the DID spec and LDAP integration
  > [...]\
  > This release we focused on the centralized side of group membership. This use case relies on the integrity of the directory and discretionary access control. In other words, the directory admins can move users between groups, but users cannot control what groups they are assigned to.
* [Release: The Transmute Framework Alpha](https://medium.com/transmute-techtalk/release-the-transmute-framework-alpha-ad45acd42bdc) 4/18
  > The Transmute Framework helps developers build on decentralized technologies like Ethereum and IPFS via a familiar javascript interface. We support rapid prototyping by enabling developers with Redux experience to quickly build out decentralized applications.
  > 
  > This release focuses on support and documentation for the EventStore. Using the EventStore and the Transmute Framework, developers can save events to Ethereum and IPFS, track and query the event-sourced data models, and leverage the immutability properties of IPFS and Ethereum.
* [Transmute IoT](https://medium.com/transmute-techtalk/transmute-iot-2d00fdcf53e9) 6/17
  > The Transmute team joined forces with other Austin hackers to participate in [the first Mobility X hackathon at Capital Factory sponsored by car2go](https://www.eventbrite.com/e/mobilityx-hackathon-presented-by-car2go-tickets-33718213083#) a few weekends ago where hackers were challenged to address how to handle rider demand fluctuations or ensure consistent vehicle connectivity.
  > 
  > Maintaining network connectivity felt like the most urgent problem to solve given an effective solution would mean more accurate data on the car2go fleets, resulting in an expanded capacity to address rider demand changes. Mesh networks have been explored as a natural solution for maintaining network connectivity among distributed assets that are moving around geographically. …

## [Co-Founders](https://www.transmute.industries/team/)

> Transmute is committed to accelerating the adoption of decentralized identifiers and verifiable credentials to enable secure, dynamic trade. We charge ourselves and the greater digital identity community to focus on building evolved solutions that challenge the status quo to find superior economic models and reliable data security practices, resulting in a better future for everyone.

| **Karyl Fowler** (CEO) | **Orie Steele** (CTO) |
| ---- | ---- |
| ![]({{ site.baseurl }}/images/KarylFowler_Transmute.webp) | ![]({{ site.baseurl }}/images/OrieSteele_Transmute.webp) |
| [@TheKarl](https://twitter.com/TheKaryl) – [linkedin](https://www.linkedin.com/in/karylfowler/) | [@or13b](https://twitter.com/or13b) – [linkedin](https://www.linkedin.com/in/or13b/) |

## Resources

* [How Refugees Sparked this Startup to Solve the Enterprise Identity Crisis](https://blogs.oracle.com/startup/how-refugees-sparked-this-startup-to-solve-the-enterprise-identity-crisis)
  > In the spring of 2016, technologists Karyl Fowler and Orie Steele entered Austin’s first blockchain hackathon contest aimed at solving mobility challenges which drew project topics from smart parking apps to addressing social mobility barriers. At the time, thousands of refugees were pouring into Europe with no means to identify themselves. Government organizations had no integrated way to validate and track identities across the variety of disparate systems they use to manage the asylum process, complicating an already massive humanitarian crisis. So, Fowler and Steele built an identity management application for refugees that was user-centric, secure and traceable.
* [324: Tap the Market (Karyl Fowler)](https://www.giantrobots.fm/324)
  > Karyl Fowler, CEO & Co-founder of Transmute, discusses utilizing block chain for decentralized identity-management, exploring finding the right customer profile fits, education around data-security, her time at Techstars, and the startup community in Austin.
