---
date: 2020-11-30
title: Consensys
description: Building Ethereum blockchain infrastructure and applications for new economic systems that are more open, efficient, and secure.
excerpt: >
    ConsenSys is the leading Ethereum software company. We enable developers, enterprises, and people worldwide to build next-generation applications, launch modern financial infrastructure, and access the decentralized web. Our product suite, composed of Infura, Quorum, Codefi, MetaMask, and Diligence, serves millions of users, supports billions of blockchain-based queries for our clients, and has handled billions of dollars in digital assets. Ethereum is the largest programmable blockchain in the world, leading in business adoption, developer community, and DeFi activity. On this trusted, open source foundation, we are building the digital economy of tomorrow.
header:
  image: /images/consensys-header.webp
  teaser: /images/consensys-teaser.webp
categories: ["Companies","Ethereum"]
tags: ["Consensys","Zug","uPort","DIF","uPortlandia","Rebooting WoT"]
permalink: blockchain/ethereum/consensys/
canonical_url: https://decentralized-id.com/blockchain/ethereum/consensys/
last_modified_at: 2020-11-30
---

**[ConsenSys](https://consensys.net/) • [Discord](https://discord.gg/hYpHRjK) • [Twitter](https://twitter.com/ConsenSys) • [Youtube](https://www.youtube.com/channel/UCBeLEwM-yhIKuIxHTx0VzdQ) • [Blog](https://media.consensys.net/) • [GitHub](https://github.com/ConsenSys)**

> ConsenSys is the leading Ethereum software company. We enable developers, enterprises, and people worldwide to build next-generation applications, launch modern financial infrastructure, and access the decentralized web. Our product suite, composed of [Infura](https://infura.io/), [Quorum](https://consensys.net/quorum/), [Codefi](https://codefi.consensys.net/), [MetaMask](https://metamask.io/), and [Diligence](https://consensys.net/diligence/), serves millions of users, supports billions of blockchain-based queries for our clients, and has handled billions of dollars in digital assets. Ethereum is the largest programmable blockchain in the world, leading in business adoption, developer community, and DeFi activity. On this trusted, open source foundation, we are building the digital economy of tomorrow.

* [Blockchain in Digital Identity](https://consensys.net/blockchain-use-cases/digital-identity/#howddiworks)
  > A decentralized identifier (DID) is a pseudo-anonymous identifier for a person, company, object, etc. Each DID is secured by a private key. Only the private key owner can prove that they own or control their identity. One person can have many DIDs, which limits the extent to which they can be tracked across the multiple activities in their life. For example, a person could have one DID associated with a gaming platform, and another, entirely separate DID associated with their credit reporting platform. 
  > 
  > Each DID is often associated with a series of attestations (verifiable credentials) issued by other DIDs, that attest to specific characteristics of that DID (e.g., location, age, diplomas, payslips). These credentials are cryptographically signed by their issuers, which allows DID owners to store these credentials themselves instead of relying on a single profile provider (e.g., Google, Facebook). In addition, non-attested data such as browsing histories or social media posts can also be associated to DIDs by the owner or controllers of that data depending on context and intended use. 
* [Blockchain in Government and the Public Sector](https://consensys.net/blockchain-use-cases/government-and-the-public-sector/)
  > * **Identity Management**: Sotara will enable government workers and citizens to register their identities on the blockchain, manage assets and security, send and request credentials, authorize transactions, and securely manage data
  > * **Smart Regulation**: Sotara will allow agencies to design and create legal documents and regulations with tamper-proof blockchain-based smart contracts
  > * **Asset Management and Process Tracking**: Sotara will model and facilitate government processes and increase the ability to track digital and physical assets
  > * **Budgeting and Financial Management**: Sotara will track and reconcile government transactions immediately and transparently dramatically reducing costs and increasing efficiency.
  * [On-Demand: Credential Management for Government and Enterprise on Blockchain](https://pages.consensys.net/credential-management-for-government-and-enterprise)
    > Security and identity are complex and ever-evolving issues for enterprise and government systems alike. Blockchain-based solutions are providing exceptional utility in solving issues of identity and digital systems. This webinar—titled Credential Management for Government and Enterprise—offers a high-level overview of where identity management is today, how we got here, and how we can transition to the next stage and beyond while making sure we leverage existing architecture and infrastructure.
* [Zug Digital ID: Blockchain Case Study for Government Issued Identity](https://consensys.net/blockchain-use-cases/government-and-the-public-sector/zug/) - A pilot project testing self-sovereign identities on the Ethereum blockchain.
  > Zug leveraged uPort, a decentralized identity platform to create the world’s first live implementation of a self-sovereign government-issued identity project on the Ethereum blockchain, along with the city of Zug, the Institute for Financial Services Zug (IFZ) of the Lucerne University, along with integrator TI&M for the platform and Luxoft to implement voting. In the summer of 2017, they launched a pilot program to register resident IDs on the public Ethereum blockchain. After the pilot program, Zug officially launched the program in November 2017. 

## History
### 2015

* [The Identity Crsis](https://medium.com/@ConsenSys/identity-is-defined-in-merriam-s-dictionary-as-who-someone-is-a3d6a69f5fa4) (Devcon 1)
  > Identity is defined in Merriam’s dictionary as “who someone is”. As the world and technology evolves one can’t help but notice the changes to the notion of who someone is and how this affects their relation to the world. We’ll focus on the problems that affect humans in regards to their identities, dividing the conversation into developed and developing economies.
* [DIGITAL IDENTITY (CONSENSYS) CHRISTIAN LUNDKVIST](https://drive.google.com/file/d/0B7_8_AY6I9pWTThWb0w1cjRmaHozaVYwTGtDcFN5aGZZcnB3/view) 
  > ▸ Instead of having a third-party  provider for identity the user  controls their own identity\
  > ▸ Ethereum smart contracts can act as the central identity provider\
  > ▸ User controls their private keys, but can also choose to let a third party control keys for them - best of both worlds\
* [uPort: The Wallet is the New Browser](https://media.consensys.net/uport-the-wallet-is-the-new-browser-b133a83fe73)
  > ConsenSys internally released a web-based wallet and identity management system — uPort — during our first ‘persona week’ — a period of concerted discussions about wallet, identity, and persona amongst all of our developer teams. While the wallet system is still in its early stages, we have started to integrate an ID and persona construct across all of our dApps. Soon a uPort persona will enable access to any dApp ConsenSys or other developers build. ConsenSys has begun efforts to work with various partners towards standardization of these components.
* [Dealing with private key loss or compromise in digital identity systems](https://github.com/bhaskar20/rebooting-the-web-of-trust/blob/master/topics-and-advance-readings/dealing_with_key_loss_in_digital_identity.md) By Christian Lundkvist @ChrisLundkvist <christian.lundkvist@consensys.net> (RWoT 1)
  > If an identity is tied to a single persistent private key, then loss or compromise of the private key will mean total loss of the identity. Since key compromise and/or loss do happen there needs to be a way to recover from this in order to have a persistent digital identity. [See here for definitions used](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust/blob/master/topics-and-advance-readings/shared_terminology_for_digital_identity_systems.md).
  > 
  > If the user of the identity suspects that a key is or may be compromised the user can rotate their key by submitting a new key to the system, signed by the old key. After this the old key can be revoked. 
* [PKI Tools in EVM-based Blockchains](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/pki_tools_in_evm_blockchains.md) By Christian Lundkvist @ChrisLundkvist <christian.lundkvist@consensys.net> (RWoT 1)
  > A blockchain can provide a good foundation for a PKI since it acts as a distributed well-publicized ledger whose integrity can be validated through the proof-of-work mechanism. A blockchain with a fully featured virtual machine such as Ethereum (with its Ethereum VM or EVM) or the recent Bitcoin sidechain project Rootstock (also EVM-based) provides a rich scripting language with which to build tools that can be used in a PKI.
  > 
  > A blockchain with such a virtual machine allows the user to send transactions creating blockchain-native programs, sometimes called "smart contracts" or simply "contracts". These programs have an associated address and expose API functions which can be called by sending a transaction to the address with a data message containing the signature of the function along with its parameters. The programs are run by miners and they have associated storage and/or funds (Ether in the case of the Ethereum blockchain) which is updated upon contract execution.

### Consensus 2016

* [Identity of the Blockchain: Perils and Promise](https://www.slideshare.net/ChristopherA/identity-of-the-blockchain-perils-and-promise) - slideshare - Christopher Allen

<iframe src="//www.slideshare.net/slideshow/embed_code/key/eqDfBvDHU5COBb" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> <a href="//www.slideshare.net/ChristopherA/identity-of-the-blockchain-perils-and-promise" title="Identity of the Blockchain: Perils and Promise" target="_blank">Identity of the Blockchain: Perils and Promise</a> </strong> from <strong><a href="//www.slideshare.net/ChristopherA" target="_blank">Christopher Allen</a></strong> </div>

### Consensus 2017

* [Decentralized Identity Foundation Announces Formation At Consensus 2017](https://web.archive.org/web/20190528130425/https://www.ethnews.com/decentralized-identity-foundation-announces-formation-at-consensus-2017)
  > Daniel Buchner, head of decentralized identity at Microsoft, kicked off the discussion by announcing the formation of the DIF, its unifying goals, and who it will benefit.
  > 
  > "We know the only way to this is to join hands with these folks," said Buchner. "We all have the same intents and collaborative ideas. We want to make identity real for people, organizations and devices, and I think the thing that I'm most excited about here, is not only the commercial opportunities that opens up, but the fact that it's actually going to be good for people."
  >
  > Buchner was joined by ConsenSys’ uPort project lead Rouven Heck, Gem founder and CEO Micah Winkelspecht, Chief Trust Officer at Evernym Drummond Reed, Blockstack co-founder Ryan Shea, and founder and CEO at Tierion Wayne Vaughan. Dakota Gruener, executive director at ID2020 moderated the discussion.
* [Identity at Consensus 2017](https://www.linkedin.com/pulse/identity-consensus-2017-elena-litani/)
  > Last week I've attended Consensus 2017 conference and would like to share some highlights. While the overarching theme at the conference continued to be cryptocurrencies (evidenced not only by the surge to all-time highs of Bitcoin and Ether, but also by the attention given to this new asset class by reputable institutional investors), self-sovereign and digital identity topics had strong presence.
  > 
  > As blockchain fever hit financial institutions in 2013, naturally, first use cases were focused on payments and more specifically cross-border payments. Later financial services focused on paper-intense, T+3 capital markets use cases, such as pre-trade, post trade, securities servicing. Oliver Wyman and Euroclear have published a nice report outlining opportunities blockchain could bring to Capital Markets ( 'Blockchain in Capital Markets: The Prize and the Journey', 2016). As use cases expanded to other industries beyond financial industry, and banks started to focus on permissioned blockchain or distributed ledger technologies (DLT), the intersection of blockchain and digital identity became more evident. While I don't intend to cover all the aspects of digital identity, it is probably worth mentioning here that digital identity is defined as an entity's online presence, encompassing personal identifying information (PII) and ancillary information, referred to as attributes or verifiable claims.