---
date: 2020-11-11
title: Tykn Tech
description: We envision a world where identities are portable, private and secure, so that no one has to lose access to their identity ever again. Creating a future of opportunity.
excerpt: >
    Why is SSI better?

    - A secure and digital peer-to-peer channel is established between ID Issuer, ID Owner and ID Verifier. When credentials are exchanged not even the Self-Sovereign Identity system provider knows what is being exchanged. Credential issuing becomes simpler and faster.
    - SSI Credentials are tamper-proof through the use of cryptography.
    - They are private and under your control. SSI uses Selective Identity disclosure technology.
layout: single
permalink: companies/tykn-tech/
canonical_url: 'https://decentralized-id.com/companies/tykn-tech/'
categories: ["Companies"]
tags: ["Tykn","Sovrin Foundation","Indy","Trust over IP","DIACC","Trust Framework"]
header:
  image: /images/tykn_header.webp
  teaser: /images/tykn_teaser.webp
last_modified_at: 2020-11-11
toc: false
---

> When on paper it could be easily lost or destroyed. When digital it can be breached, hacked or leaked online. Sold on the black market and used for fraud. Vulnerable people like refugees are just the first to suffer the problems of identity.
> 
> A third of the refugees in Europe are children, and while they are lucky to get documented, hundreds of thousands in Syrian Refugee camps do not have birth certificates, and newborns in camps are unable to complete the birth registration process, due to economic, geographical and complex administrative barriers.
> 
> This and many more experiences of hardship that refugees suffer due to weak and outdated identity systems give Khalid Maliki and Jimmy J.P. Snoek the ongoing inspiration and motivation to lead Tykn’s vision of a future where identities are private and secure. Creating a future of opportunity through digital identity. - [About](https://tykn.tech/about/)

* [Blockchain Identity Management: The Definitive Guide (2020 Update)](https://tykn.tech/identity-management-blockchain/)
  > When talking about leveraging blockchain technology for identity management, it’s important to note that there are three different actors in play: **identity owners**, **identity issuers** and **identity verifiers**.
  > 
  > The **identity issuer**, a trusted party such as local government, can issue personal credentials for an **identity owner** (the user). By issuing a credential, the identity issuer attests to the validity of the personal data in that credential (e.g. last name and date of birth). The identity owner can store those credentials in their personal identity wallet and use them later to prove statements about his or her identity to a third party (**the verifier**).
  > 
  > A **Credential** is a set of multiple identity attributes and an identity attribute is a piece of information about an identity (a name, an age, a date of birth).
  > 
  > Credentials are issued by second parties whom attest to the validity of the data inside the credential. The usefulness and reliability of a credential fully depends on the reputation/trustworthiness of the issuer.
* [Why is Hyperledger Indy the best solution to start a Self-Sovereign Identity solution on?](https://tykn.tech/hyperledger-indy-self-sovereign-identity/)
  > Although Hyperledger Indy is still quite young with a lot to be discussed and done, we believe it is by far the best infrastructure to study and to start building in a Self-Sovereign Identity Solution on. Indy has one of the most mature codebase and an engaged community around it, researching, asking questions and working towards the maturity of the ecosystem. Not only are the best people in the identity field working on developing it but also because it’s part of a transparent consortium, a transparent foundation.
* [“Changes in The Sovrin Foundation” – Tykn’s Statement](https://tykn.tech/changes-in-the-sovrin-foundation-tykn-statement/)
  > As you may have possibly [heard/read](https://sovrin.org/the-status-of-the-sovrin-foundation/) by now, due to the recent economic climate, The Sovrin Foundation’s funding model became no longer viable and the Foundation will, until further developments, be relying upon a full volunteer staff.
  > 
  > Nonetheless, The Sovrin Network is operational. 
* [Interview with Joni Brennan (President of the Digital ID & Authentication Council of Canada – DIACC)](https://tykn.tech/joni-brennan-diacc-interview/)
  > Why should a member of the government care about digital identity?\
  > [...]\
  > What the DIACC is working on is a framework of industry standards and practices to enable “interoperable networks that will have verifiable data requesters ask for particular attributes to be verified and attribute verifiers to provide that verification” ([3](https://www.youtube.com/watch?v=ahsWWTWI2HM))
  >
  > Canadian companies claim they waste more than $10 billion every year on unnecessary bureaucracy ([4](https://www.cfib-fcei.ca/en/media/nearly-one-third-36-billion-cost-regulation-canada-unnecessary-red-tape)). Each Canadian business owner has to use three different tax numbers and navigate three different levels of governmental bureaucracy: local, provincial and federal.
  >
  > This interoperable framework – The Pan-Canadian Trust Framework – could enable citizens to start businesses and not deal with so much bureaucracy and have trustworthy transactions online.
* [How To Find Private Keys in Hyperledger Indy](https://tykn.tech/how-to-find-private-keys-in-hyperledger-indy/)
  > It’s important to note that a private key can be used for multiple cryptography purposes. The same private key that generates my identity for Indy (for SSI, for Sovrin) can be used, for example, for a GPG signature for Github. It could be the same key that can be used for Ethereum or Bitcoin to generate an address.
  > 
  > If the technical infrastructure where you are trying to use your keys accepts the same type of encryption – like Elliptic Curve Cryptography – you could use your Hyperledger Indy private keys there. Structures like HTTPS, Ethereum, Sovrin or Corda, for example, all accept this encryption. Right now it’s not possible to use those Hyperledger Indy’s private keys to establish connections with other parties of a user’s choice.
* [Ransomware Attack – How to Prevent](https://tykn.tech/ransomware-attack-how-to-prevent/)
  > There has been an increase in ransomware attacks here in The Netherlands, mainly targeting SME and Startups. Our Tech Lead, [Eduardo Elias Saleh](https://twitter.com/elias_eti), kindly wrote an internal memo detailing how we should prevent and protect ourselves from a ransomware attack.
  > 
  > “Security is not something we do once, it’s a culture.” – Eduardo
* [Interview with Darrell O’Donnell (Founder at Continuum Loop, CTO at CULedger)](https://tykn.tech/darrell-odonnell-interview/)
  > What happens when an organization does not own my identity anymore? This is a question that [Darrell O’Donnell](https://twitter.com/darrello) – founder at [Continuum Loop Inc.](https://www.continuumloop.com/), currently CTO at CULedger, investor and advisor at several companies (including Tykn) – has been answering with his work in the Digital Identity space.
  > 
  > According to Darrell, holding a digital identity database inside an organization is a liability. It’s a huge expense in data management – unless you are Google or Facebook and have a financial incentive to host such a database – and the liability of having an “honey pot” of personal data that could be leaked, hacked or breached is tremendous. As seen, for example, with the Equifax case in which the personal information of 147 million people was exposed.
* [Tykn’s 2019: Year In Review](https://tykn.tech/2019-year-in-review/)
  > We started the year moving offices to The Hague, the city of peace and justice. It made sense not only because of the symbolic value of The Hague but also because of the strong NGO and social impact startup ecosystem. We became proud members of ImpactCity, a community of companies focused on doing business and doing good.
* [Interview with Daniel Hardman (Chief Architect at Evernym and Technical Ambassador at Hyperledger)](https://tykn.tech/daniel-hardman-interview/)
  > We had a chance to ask Daniel a few questions:
    * > What are, in your opinion, the riskiest assumptions when writing an Software Development Kit?
    * > For you, what are the most promising SSI projects or repos?
    * > What do you believe are the bottlenecks for the cross-ledger SSI? How soon can we see cross-ledger credentials exchanges?
    * > What are the upsides of using Zero MQ over a common HTTP Rest connection?
    * > How hard would it be to replace the current Transport Layer Security architecture with SSI?
    * > Why was Rust chosen to write Indy-SDK?
    * > Specific roadblocks other people in this space should look out for?
    * > What are the books you have recommended most to others?
* [Tykn finds new partner in IT entrepreneur Johan Mastenbroek](https://tykn.tech/tykn-investment/)
  > The Hague, May 20, 2019 – Tech start-up Tykn has received an investment of 1.2 million euros from Dutch IT entrepreneur Johan Mastenbroek. By using smart technology and blockchain the start-up is developing a digital identity management platform, which allows public and private institutions to issue and verify digital identity credentials. It is an innovative way to share and request personal data proofs, which protects identities against getting lost. A solution for the 1.2 billion people worldwide who have never had an identifying document or whose proof of existence got lost because of inefficient identity registration, wars or disasters.
* [Self-Sovereign Identity: The Ultimate Beginners Guide!](https://tykn.tech/self-sovereign-identity/)
  > Decentralized Identifiers (DIDs) are an integral part of Self-Sovereign Identity. It allows for the creation of unique, private and secure **peer-to-peer** connections between two parties.
  > 
  > Currently, we are reliant on the identifiers from **intermediaries** such as Google, Facebook, email providers or mobile network operators to connect us. This has big consequences for our privacy, since the **(meta)data** gathered by those parties from the interactions over those connections are **not within our control**.