---
date: 2020-12-04
title: (DIACC) The Digital Identification and Authentication Council of Canada
description: A cross-sector non-profit coalition committed to developing a Canadian framework for digital identification and authentication.
excerpt: >
    The Digital Identification and Authentication Council of Canada, known as the DIACC, is a non-profit coalition of public and private sector leaders committed to developing a Canadian framework for digital identification and authentication.

    The framework is intended to enable Canadians to completely and securely participate in the global digital economy.

    The objective is to establish a robust, secure, scalable, inclusive and privacy-enhancing digital ecosystem.

    Together we can unlock opportunities for Canadians, decrease costs for governments, consumers, and business, improve service delivery, and drive GDP growth.
categories: ["Organizations"]
tags: ["DIACC","Canada","Trust Framework","BMO","Canadapost","Cibc","Desjardins","ForgeRock","Interac","Manulife","Newbruns","Ontairo","Securekey","Td","Telus","2Keys","ATB","Affinity Credit Union","Applied Recognition","CCUA","CDIC","C1","Canada Health Infoway","Convergence","DI","Digidentity","Equifax","FIDO","Equitable Bank","Hypersecu","iComply","IDC2018","IdentityNorth","Identos","In fidem","Ltsa","Libro","LD","Mastercard","Northern Block","Notarius couleur","OARO","One span","Onfido","Outlier","Payments Canada","Prodigy","PlaceSpeak","Quartech","RBC 1","Safran","Saskatchewan","Securefact","Simeio","Smart species","TreeFort","Trulioo","Vallid","Vancity","Worldreach","Yoti","IBM","BCGov","Vivvo","UXP Systems","Boloro","Plurilock","1Kosmos","Gambit","In-Sec-M","Ingenico","ISO 18013-5","100101075","Get Group","Pragma","Modohr","Celero","Vlinder","Mavennet","iProov","Peer Social","Jumio","Folio","Auth0","Arucc","Stash","Supercluster"]
header:
  image: /images/diacc-header.webp
  teaser: /images/diacc-teaser.webp
permalink: government/canada/diacc/
last_modified_at: 2020-12-04
---

**[Website](https://diacc.ca/) • [Twitter](https://twitter.com/mydiacc) • [GitHub](https://github.com/DIACC) • [Pan-Canadian Trust Framework (“PCTF”)](https://diacc.ca/trust-framework/)**

> The Digital Identification and Authentication Council of Canada, known as the DIACC, is a non-profit coalition of public and private sector leaders committed to developing a Canadian framework for digital identification and authentication.
> 
> The framework is intended to enable Canadians to completely and securely participate in the global digital economy.
> 
> The objective is to establish a robust, secure, scalable, inclusive and privacy-enhancing digital ecosystem.
> 
> Together we can unlock opportunities for Canadians, decrease costs for governments, consumers, and business, improve service delivery, and drive GDP growth.

* [Pan-Canadian Trust Framework (“PCTF”)](https://diacc.ca/trust-framework/)
  * **Infrastructure (Technology & Operations)**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/11/PCTF-Infrastructure-Component-Overview-Final-Recommendation-V1.0.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/11/PCTF-Infrastructure-Conformance-Criteria-Final-Recommendation-V1.0.pdf) Nov 2, 2020	(PCTF08)
    > Defines criteria, requirements, and guidelines regarding the trustworthiness of IT infrastructure.	
  * **Credentials (Relationship & Attributes)**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Credentials-Relationships-Attributes-Component-Overview-Final-Recommendation-V1.0-1.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Credentials-Relationships-Attributes-Conformance-Criteria-Final-Recommendation-V1.0.pdf) Sep 29, 2020 (PCTF07)
    > Defines criteria related to the creation, issuance, and management of credentials existing in digital form.
  * **Verified Organization**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Verified-Organization-Component-Overview-Final-Recommendation-V1.0-1.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Verified-Organization-Conformance-Criteria-Recommendation-V1.0.pdf) Sep 29, 2020 (PCTF06)
    > Defines criteria that allow organizations to exchange trustworthy information about themselves or others (individuals or organizations) with external parties.
  * **Verified Person**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Verified-Person-Component-Overview-Final-Recommendation_V1.0.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Verified-Person-Component-Conformance-Criteria-Final-Recommendation_V1.0.pdf) Sep 15, 2020 (PCTF05)
    > Defines criteria used to establish that a natural person is real, unique and identifiable.	
  * **Privacy**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Privacy-Component-Overview-Final-Recommendation_V1.0.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Privacy-Component-Conformance-Criteria-Final-Recommendation_V1.0.pdf) Sep 15, 2020	(PCTF04)
    > Defines criteria concerned with the handling of personal data for digital identity purposes.
  * **Authentication**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Authentication-Component-Overview-Final-Recommendation_V1.0.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Authentication-Component-Conformance-Criteria-Final-Recommendation_V1.0.pdf) Sep 15, 2020 (PCTF03)
    > Defines criteria used to enable access to digital systems.
  * **Notice & Consent**: [Component Overview](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Notice-Consent-Component-Overview-Final-Recommendation_V1.0.pdf) and [Conformance Profile](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Notice-Consent-Component-Conformance-Criteria-Final-Recommendation_V1.0.pdf) Sep 15, 2020 (PCTF02)
    > Defines criteria used to formulate a statement about the collection, use and disclosure of personal information, and to obtain a consent decision on that statement from a person authorized to do so.
* [Foundational Identity Special Interest Group (SIG)](https://diacc.ca/wp-content/uploads/2020/05/Charter_DIACC-Foundational-Identity-SIG.pdf)
  > - To answer the central question: How can the existing birth - and immigration - record sets be used to improve service delivery and reduce fraud?
  > - To develop a roadmap for improving service delivery and reducing fraud through better identity resolution.
* [**The DIACC five year strategic plan**](https://diacc.ca/wp-content/plugins/algori-pdf-viewer/dist/web/viewer.html?file=https%3A%2F%2Fdiacc.ca%2Fwp-content%2Fuploads%2F2020%2F10%2FDIACC-Five-Year-Strategic-Plan.pdf) 10/2020
  > Regardless of how the landscape evolves, the DIACC must have clear goals and actions to support positive strategic outcomes in line with DIACC members’ values, across the range of scenarios.\
  > [...]\
  > **Potential future scenarios:**
  > * **_Platform Identity_**\
  > A walled garden environment where identity is used to keep the user on the platform (or group of affiliated platforms). The platform identity is made available for use in   other contexts but the aim is always to make the platform the center of the user's digital life. Data about the user will be obtained from many sources and aggregated within the platform for its benefit. The commercial model is driven by the commercial model of the platform
  > * **_Operator Networks_**\
  > Groups of operators, typically from regulated industries such as financial services  or telecoms, form consortia to enable the sharing of identity and attribute data. Schemes are established around each consortium which govern all aspects of the identity and attribute sharing network. This includes requirements for participation, fees, and  liability. Identity and attribute data are obtained from known, vetted sources. The network still places a strong emphasis on privacy, allowing the user to have transparency and control of what data is shared and with whom.
  > * **_Self-Sovereign Identity_**\
  > Identity and attribute data is funneled through a wallet or agent employed by the user. Open and standardized frameworks allow the user to obtain verifiable and potentially trusted data from the parties it interacts with and share that data with other parties. Some parties are happy to provide verifiable data to the user without being paid. For other parties, commercial frameworks that add value to the data (e.g. by providing liability) will be developed potentially outside of the technical infrastructure used to share data
  > * **_Open API_**\
  > Data about the user is made available to the user through standardized open APIs. These APIs are provided by organizations in many sectors including financial services, energy, education, and health. They provide access to all types of data including transactional data as well as identity attributes that the user may wish to assert. The APIs enable the user to establish many independent bilateral links between the services it uses. Some APIs will be regulated and non-commercial, others will be commercial. Aggregators seek to simplify the ecosystem by integrating with multiple service providers.

## 2014-15

* [Digital id authentication council Canada launched](https://diacc.ca/2014/05/12/digital-id-authentication-council-canada-launched/) 05/2014
  > Created as a result of the federal government’s Task Force for the Payments System Review, the DIACC is a non-profit coalition of public and private sector leaders committed to developing a Canadian digital identification and authentication framework to enable Canada’s full and secure participation the global digital economy. DIACC members include representatives from both the federal and provincial levels of government as well as private sector leaders.
  > 
  > “This unprecedented collaboration will provide Canadians with a framework to transact with ease and security when and where they want to while maintaining their desire to keep a degree of separation between information shared with the private and public sectors ” Rizwan Khalfan, SVP, Digital Channels, TD Bank Group.
* [Building Canadas digital future](https://diacc.ca/2015/05/06/building-canadas-digital-future-2/) 05/2015
  > Toronto, May 6, 2015 – Imagine a world where Canadians can go online to access their medical records, open a bank account, sign a waiver for their children’s hockey camp, or even use their phone to vote. The introduction of a robust, secure, scalable and privacy-enhancing digital identification ecosystem will decrease costs for governments, consumers, and business while improving service delivery and driving GDP growth.
  * [Building Canada’s Digital Future](https://diacc.ca/wp-content/uploads/2015/05/DIACC-Building-Canadas-Digital-Future-May-6-2015.pdf) 
    > A new digital identity system will allow us to do things online that we have traditionally used physical ID for in person. Preferably, the new system will also be useful for in-person based processes. It must allow for federation, preferably across both the public and private sectors since, in our everyday lives, we are much more likely to use our banking credentials than our passports. It must be robust, secure, scalable and provide no additional risk to personal information and privacy. It must also be privacy enhancing. 
    >
    > This is a complex and costly undertaking—a task so complex and varied that it does not fully exist yet. Banks and other large commercial establishments can afford to build digital identification systems for their own customers. But what about using this identity to access school records? What about hockey camp? As a society we are waiting for a leader to step forward and create the digital ecosystem of the future. While we wait, institutions are building point-to-point solutions that are complex, limited and difficult for the user, and that introduce inconsistencies into an ecosystem that we know should be uniform in order to encourage adoption and security.
* [Digital id transformation pillars](https://diacc.ca/2016/05/26/digital-id-transformation-pillars/) 05/2016
  > The DIACC has adopted [10 principles](https://diacc.ca/principles/) for the Canadian digital identity ecosystem to guide our work. To secure Canada’s full and beneficial participation in the digital economy at home and abroad, DIACC members have the benefit of collaboratively developing and establishing:
  > - the Pan-Canadian Trust Framework;
  > - innovative proofs of concept real-world solutions;
  > - informative research and reports.

## 2016

* [PCTF overview](https://diacc.ca/2016/08/11/pctf-overview/) 08/2016
  > Toronto, August 11, 2016 – Today the Digital ID & Authentication Council of Canada (DIACC) releases the Pan-Canadian Trust Framework (PCTF) Overview, (English/French) a collaborative approach to developing a Pan-Canadian Trust Framework. The PCTF enableS Canada’s full and secure participation in the global digital economy through economic sector innovation and the enablement of modernized digital service delivery. The PCTF supports open government principles.
  > 
  > “Publication of the Pan-Canadian Trust Framework Overview marks an important milestone for the Canadian digital identity ecosystem. It confirms the commitment of government and private sector to work collaboratively to safeguard digital identities online through a robust framework which will standardise processes and practices across the ecosystem and facilitate the growth in  trusted digital services.” said Corinne Charette, Senior Assistant Deputy Minister, Spectrum, Information Technologies and Telecommunications Sector & Chief Digital Officer, Innovation, Science and Economic Development Canada.

## 2017

* [International award](https://diacc.ca/2017/02/14/international-award/) 02/2017
  > The Digital ID and Authentication Council of Canada (DIACC), a non-profit coalition of public and private sector leaders committed to developing a Canadian digital identification and authentication framework, today announced their receipt of a new applied research grant, in collaboration with Canada’s SecureKey Technologies, to enable the development of a cloud based identity ecosystem.
  > 
  > The grant, valued at up to US$800,000, is the result of a collaboration between the DIACC and the Command, Control, and Interoperability Center for Advanced Data Analytics (CCICADA) a research center of excellence at Rutgers University funded by the Science & Technology Directorate of the U.S. Department of Homeland Security.
* [Innovation Paper – Digital Citizen Engagement](https://diacc.ca/2017/03/21/1375-2/) 03/2017
  > "[Digital Identity Authentication and Online Citizen Engagement](https://diacc.ca/wp-content/uploads/2017/03/DIA-Citizen-Engagement-Final.pdf)” by DIACC member [PlaceSpeak](https://www.placespeak.com/), an award-winning location-based citizen engagement platform.  
  > 
  > Drawing upon DIACC’s Proof of Concept on [Levels of Proof of Residency](https://diacc.ca/wp-content/uploads/2016/06/Online-Proof-of-Residency-POC-FINAL.pdf), this innovation white paper explores how the advance of internet and information communications technology (ICTs) has had a significant impact on the online democratic process, and explains how digital identity authentication and proof of residency are employed to ensure legitimate, defensible engagement. This paper shares the experience and learnings of DIACC Member PlaceSpeak.
* [DIACC at EIC](https://diacc.ca/2017/05/09/diacc-eic/) 05/2017
  > This week Joni Brennan, our DIACC President, will be sharing “Canada’s Identity Story” with leaders from around the world at the European Identity Conference held in Munich Germany at the 11th annual European Identity Conference (EIC). The abstract of Joni’s May 10th keynote speech is below.  DIACC is proud to share Canada’s story with the world!
* [Is blockchain the answer to corporate registries in Canada?](https://diacc.ca/2017/06/06/is-blockchain-the-answer-to-corporate-registries-in-canada/) 06/2017
  > “By collaborating with IBM Canada, the Province of British Columbia and the DIACC we developed a demonstration of blockchain technology to enable a shared cross-province log of corporate registry actions that could be securely accessed by registries staff to gain visibility to the data for a single incorporated business across provincial silos,” said Joni Brennan, President of the DIACC. “This POC is unique in that it represents an opportunity to experiment and innovate in a neutral forum, and to connect the strategic contexts of business identities with that of personal identities considering the functions performed when moving from physical to digital processes.”

## 2018

* [Cambridge analytica revelation](https://diacc.ca/2018/04/26/cambridge-analytica-revelation/) 04/2018
  > The scale and publicity of this data access breach demonstrates an adage the community has clung to that has remained true across industries and platforms for years: If you are not paying to use a service, you are the product. An invisible trade-off has been happening for years and the Digital Identity industry has been working to develop better approaches and solutions that prioritize user-centred design, transparency, and tools to help people manage access to personal data.
* [The economic impact of digital identity in Canada](https://diacc.ca/2018/05/16/the-economic-impact-of-digital-identity-in-canada/) 05/2018
  * [Whitepaper](https://diacc.ca/wp-content/uploads/2018/05/Economic-Impact-of-Digital-Identity-DIACC-v2.pdf)
    > Digital identity is critical to the development of the Canadian digital economy. It is a key tool in making digital services safe, secure, efficient and accessible.Without it, many of the issues Canadians encounter will be magnified by the rapid increase in high-connected digital services.Trusted digital identity will enable the right people to access the right services efficiently and securely.This paper explores these issues and solutions needed to establish wide-scale trusted digital identity systems in Canada.
* [Connecting FIDO Alliance with Canadian solutions for digital identity](https://diacc.ca/2018/06/05/connecting-fido-alliance-with-canadian-solutions-for-digital-identity/) 06/2018
  > Hypersecu provides high quality and cost-efficient HyperFIDO™ U2F Security Keys. We’re constantly developing new products and initiatives using the FIDO U2F technology in order to make authentication as simple as possible. This includes mobile friendly FIDO security keys that can be used without additional attachments. We achieve this by taking advantage of features already natively available on most mobile devices such as Near-field Communication (NFC) or Bluetooth, which allow users to quickly connect their security key and log in from anywhere.
  > 
  > We also partner with identity and access management services such as SAASPASS to provide a one-stop multi-factor authentication solution that’s flexible and simple to use, whether you’re a small company or a large enterprise. In addition, we’ve been working to introduce FIDO U2F to universities so that students and faculty alike can protect important information such as exams, grades, student loan details, and other sensitive data.
* [Digital identity civic action placespeak civic networks white paper](https://diacc.ca/2018/07/18/digital-identity-civic-action-placespeak-civic-networks-white-paper/) 07/2018
  > DIACC member PlaceSpeak recently published a new white paper, “[Civic Networks: The Future of Community Engagement](https://blog.placespeak.com/civic-networks-the-future-of-community-engagement/)” outlining the shortcomings of global social networks and the huge potential of place-based networks rooted in verifiable digital identity. We connected with their team to find out how PlaceSpeak is using digital identity solutions to transform community action and how people connect, contribute, and relate online.
  > 
  > As opposed to social networks, civic networks are tied to place-based communities, such as streets, neighbourhoods, schools, stratas/homeowner associations and more. PlaceSpeak has been developing one such civic network that is not based on advertising or the data mining of users. It authenticates users to place, ensuring that they are real people – not bots. We believe that this is the future of online community engagement: hyperlocal and privacy-protecting, with the capacity to support respectful and authentic dialogue on wicked community issues, by design.
* [Request for Proposal: Development of the Pan-Canadian Trust Framework](https://diacc.ca/2018/07/23/rfp-pctf-community/) 07/2018
  > The framework is built in collaboration with DIACC members on the Trust Framework Expert Committee (TFEC) from both the public and private sector and with the broad federal, provincial, and territorial input of the Joint Councils Identity Management Sub-Committee. The drafts are developed with a focus on creating standards that are easy to implement and promote a secure, user-centric digital identity ecosystem of interoperable solutions and services.
* [Digital id is key to Canadas digital revolution read DIACC input to the national digital and data consultations](https://diacc.ca/2018/12/10/digital-id-is-key-to-canadas-digital-revolution-read-diacc-input-to-the-national-digital-and-data-consultations%ef%bb%bf/) 12/2018
  > 1)    Canadians haven’t been taught enough about how their data is used and the important role it plays in their lives and the economy
  > 2) Privacy and innovation go hand in hand
  > 3) While privacy is king, focus needs to evolve from “protecting” to “protecting and enabling” to improve digital access and ensure Canadians can fully participate in the modern economy  
  > 4) Canada has a strong regulatory foundation in place – but we must move quickly to support citizen access and privacy rights and to empower business competitiveness globally
  > 5) The world is interconnected, which means privacy rights extend beyond Canadian laws
  > 6) Individuals, businesses, and government all have to step up when it comes to protecting their data

## 2019

* [Exploration of remote identity proofing alternatives to knowledge based verification](https://diacc.ca/2019/02/12/exploration-of-remote-identity-proofing-alternatives-to-knowledge-based-verification/) 02/2019
  * [**Whitepaper**](https://diacc.ca/wp-content/uploads/2019/02/Exploration-of-Remote-Identity-Proofing-Alternatives-to-Knowledge-Based-Verification.pdf)
    > In order to bring the proposed innovation to Identity verification one needs to simplify the verification question to “is the entity asserting the evidence the true owner of the asserted identity”. This can be achieved by matching attributes and features from valid and genuine evidence to the entity asserting the evidence. This is done millions of times each day when a user is asked to present ID; the features on their ID are compared with those belonging to the individual, be that by a Police office, Border control officer or liquor store owner.
    > 
    > The proposed innovation will remove the risk of data breach by using secure methods that will not only ask for “what you know” but may also check “what you own”. Solutions include checking biometric or photographic information on government issued documents including passports or driving licenses and utilising challenge and response methods using Chip and PIN technology.
* [PCTF model overview discussion draft v0 02](https://diacc.ca/2019/02/12/pctf-model-overview-discussion-draft-v0-02/) 02/2019
  > The purpose of the open commentary is to ensure transparency in development and diversity of truly Pan-Canadian, and international, input. This discussion draft has been developed by the DIACC Trust Framework Expert Committee (TFEC) that operates under the DIACC controlling policies and benefits from broad and diverse public and private sector stakeholder representation. In alignment with our Principles for an Identity Ecosystem, processes to respect and enhance privacy are being prioritized through every step of the PCTF development process.
* [Canadas digital identity ecosystem](https://diacc.ca/2019/02/26/canadas-digital-identity-ecosystem/) 02/2019
  > DIACC’s latest publication, [Canada’s Digital Identity Ecosystem](https://diacc.ca/2019/02/26/canadas-digital-identity-ecosystem/), stresses the value in building such a system. By unlocking digital identity capabilities from both the public and private sectors, this ecosystem benefits people, businesses and governments across the country.
* [Consumer digital identity leveraging blockchain](https://diacc.ca/2019/03/07/consumer-digital-identity-leveraging-blockchain/) 03/2019
  > DIACC forecasts that numerous multiple-party Identity Information Networks (aka Networks), may become available in the near future. What are some implementation considerations regarding such networks?
  > 
  > To further explore this, DIACC member SecureKey released a new white paper, [Consumer Digital Identity Leveraging Blockchain](https://diacc.ca/wp-content/uploads/2019/03/DIACC_Phase2_SK-2019-FINAL.pdf).
  > > The learnings of this applied research project provide a  valuable  opportunity  to  inform  the  Pan-Canadian  Trust  Framework  by  exploring  an implementation of a Third-Party Identity Information Network. 
  > > 
  > > Given the scope of the deliverables in Phase Two, a number of key learnings were identified during the implementation and development activities. The high-level focus of the lessons learned centered around the need for Networks to perform with speed, convenience, and aligned with the expectations of today’s digital users–clearly users will have low tolerance for slow transaction response times and making sure the user  has clear understanding of what is happening during these transaction – the user experience must support allowing the user to collect, and present, verified Digital Assets in a trusted and reliable manner.
* [Notice consent overview conformance discussion drafts](https://diacc.ca/2019/04/03/notice-consent-overview-conformance-discussion-drafts/) 04/2019
  > The Notice and Consent Component defines a set of processes used to formulate a statement about the collection, use and disclosure of personal information, and to obtain a consent decision on that statement from a person authorized to do so. The Notice and Consent processes ensure that notice statements are accurately formulated according to defined requirements, that the person making the consent decision has the authority to do so, and that the management of that consent decision is possible.
* [Letters from the president a collaborative road less travelled delivering a PCTF that works for Canada and around the world](https://diacc.ca/2019/05/15/letters-from-the-president-a-collaborative-road-less-travelled-delivering-a-pctf-that-works-for-canada-and-around-the-world/) 05/2019
  > To support the development of the PCTF in alignment with this vision, the Board of Directors developed and affirmed PCTF Development and Operationalization principles including:
  > 1. PCTF must provide value to the public and private sectors by defining a minimum set of requirements which encompasses standards and practices. The PCTF will promote interoperability that unlocks public and private sector identity capabilities and supports Canada’s economic growth.
  > 2. PCTF will define the baseline set of requirements for public and private sector, and there may be requirements that are defined as optional.
  > 3. The PCTF represents a willing community coalition, and is authoritative to those who adopt it.
  > 4. PCTF may be profiled by communities of interest to tighten the PCTF baseline for a specified use case.
  > 5. PCTF is developed, maintained and published by DIACC, based on the broad input of public and private sectors, international experts, liaisons and the general public.
* [PCTF draft recommendation v1 0](https://diacc.ca/2019/06/03/pctf-draft-recommendation-v1-0/) 06/2019
  > The PCTF is intended to standardize trusted digital representations (i.e., identities, attributes, relationships) of people and other types of entities in Canada. This document provides the high-level model of the PCTF and a recap of PCTF contextual information, goals, and objectives. This document also outlines functional areas that are the primary focus of the PCTF. The outline provides a sense of the digital representations with which the PCTF is concerned and the various processes involved in creating, managing, and using these digital objects. Individual PCTF components and profiles will provide detailed descriptions of the processes highlighted in this document.
* [Canadas digital charter trust in the age of technology](https://diacc.ca/2019/05/31/canadas-digital-charter-trust-in-the-age-of-technology/) 05/2019
  * [Bill summary: Digital Charter Implementation Act, 2020](https://www.ic.gc.ca/eic/site/062.nsf/eng/00120.html)
  * [Fact Sheet: Digital Charter Implementation Act, 2020](https://www.ic.gc.ca/eic/site/062.nsf/eng/00119.html)
  * [Canada's Digital Charter: A Visual Summary (PDF, 1.002 KB)](https://www.ic.gc.ca/eic/site/062.nsf/vwapj/1020_04_19-Website_Placemat_v09.pdf/$file/1020_04_19-Website_Placemat_v09.pdf)
  > The [Digital Charter](https://www.ic.gc.ca/eic/site/062.nsf/eng/h_00108.html) is intended to protect Canadians’ privacy and establish requirements and regulations for how organizations can use personal data. Rooted in a foundation of trust, the Digital Charter will set a baseline for how companies, citizens and governments interact and transact online.\
  > [...]\
  > In November 2020, the government proposed the Digital Charter Implementation Act, 2020, which would modernize the framework for the protection of personal information in the private sector. This legislation takes a number of important steps to ensure that Canadians will be protected by a modern and responsive law and that innovative businesses will benefit from clear rules, even as technology continues to evolve, including:
  > 
  > - increasing control and transparency when Canadians' personal information is handled by companies;
  > - giving Canadians the freedom to move their information from one organization to another in a secure manner;
  > - ensuring that when consent is withdrawn or information is no longer necessary, Canadians can demand that their information be destroyed; and
  > - providing for the strongest fines among G7 privacy laws—with fines of up to 5% of revenue or $25 million, whichever is greater, for the most serious offences.
* [A year of delivery 2019 annual general meeting](https://diacc.ca/2019/06/19/a-year-of-delivery-2019-annual-general-meeting/) 06/2019
  > **Trust Framework Expert Committee (TFEC)**\
  > The TFEC works collaboratively to develop components of the Pan-Canadian Trust Framework (PCTF). This past year, the committee released its [PCTF Model Draft Recommendation V1.0](https://diacc.ca/2019/06/03/pctf-draft-recommendation-v1-0/), as well as Discussion Drafts of Notice and Consent and Verified Login, with more on the way including Privacy, Verified Person, and Verified Organization.\
  > [...]\
  > **Innovation Expert Committee (IEC)**\
  > Establishment of a committee framework, as well as the creation of a DIACC Member Directory and Innovation Guide, were among the recent accomplishments of the committee.
  > [...]\
  > **Outreach Expert Committee (OEC)**\
  > Ten organizations were in attendance at the OEC meeting, where discussions focused on the development of four Industry Insight Two-Pagers. The papers are to serve as content pieces to close the knowledge gap on the relevance of digital ID in each industry. The Committee discussed their thoughts and made significant progress on the three papers including the importance of digital ID in Financial Services, Healthcare and Government Services, with Commerce undertaken at a follow-up meeting.
* [Diacc industry insights digital id in financial services](https://diacc.ca/2019/07/18/diacc-industry-insights-digital-id-in-financial-services/) 07/2019
  > The focus of this first paper is the financial services industry. Find out what you need to know about the need for improving security, simplifying transactions and improving efficiencies, and how this will impact key industry stakeholders.
  > 
  > Read the full paper: [DIACC Industry Insights: Digital ID in Financial Services](https://diacc.ca/wp-content/uploads/2019/07/Industry-Insights-Digital-ID-in-Financial-Services-July-2019.pdf)
* [Letters from the president the importance of transparency in diaccs pan canadian trust framework PCTF development](https://diacc.ca/2019/07/23/letters-from-the-president-the-importance-of-transparency-in-diaccs-pan-canadian-trust-framework-pctf-development/) 07/2019
* [Diacc industry insights digital id in health care](https://diacc.ca/2019/08/15/diacc-industry-insights-digital-id-in-health-care/) 08/2019
  > The focus of this paper is the health care industry. Find out what you need to know about the applications of digital ID in the industry, and how it impacts key stakeholders, including patients, practitioners and policymakers. 
  > 
  > Read the full paper: [DIACC Industry Insights: Digital ID in Health Care](https://diacc.ca/2019/08/15/diacc-industry-insights-digital-id-in-health-care/)
* [Diacc industry insights digital id in commerce](https://diacc.ca/2019/09/19/diacc-industry-insights-digital-id-in-commerce/) 09/2019
  > The focus of this paper is the commerce sector. Find out what you need to know about the applications of digital ID in the industry, and how it impacts key stakeholders, including consumers, businesses and e-commerce.
  > 
  > Read the full paper: [DIACC Industry Insights: Digital ID in Commerce](https://diacc.ca/wp-content/uploads/2019/09/Industry-Insights-Digital-ID-in-Commerce_September-2019.pdf)
* [Diacc industry insights digital id in civic engagement](https://diacc.ca/2019/10/17/diacc-industry-insights-digital-id-in-civic-engagement/) 10/2019
  > The focus of this paper is on civic engagement. Find out what you need to know about the applications of digital ID in the industry, and how it impacts key stakeholders, including citizens and policymakers.
  > 
  > Read the full paper: [DIACC Industry Insights: Digital ID in Civic Engagement](https://diacc.ca/wp-content/uploads/2019/10/Industry-Insights-Digital-ID-in-Civic-Engagement_October-2019-1.pdf)
* [Canadians are ready to embrace digital identity 2](https://diacc.ca/2019/10/15/canadians-are-ready-to-embrace-digital-identity-2/) 10/2019
  * [Whitepaper](https://diacc.ca/wp-content/uploads/2019/10/Digital-Identity-Research-Report.pdf)
    > OTTAWA, October 15, 2019 – a new study from the DIACC (Digital ID and Authentication Council of Canada) has found more than 70 per cent of Canadians want to see governments and the private sector come together to collaborate on a joint digital identity framework in Canada, enabling increased and inclusive access to government benefits, healthcare, e-commerce, and financial services. 
* [Diacc industry insights digital id in government services](https://diacc.ca/2019/11/21/diacc-industry-insights-digital-id-in-government-services/) 11/2019
  > The focus of this paper is on government services. Find out what you need to know about the applications of digital ID in the industry, and how it impacts key stakeholders, including citizens, businesses and policymakers.
  > 
  > Read the full paper: [DIACC Industry Insights: Digital ID in Government Services](https://diacc.ca/wp-content/uploads/2019/11/Industry-Insights-Digital-ID-in-Government-Services_Nov-2019.pdf)
* [Smart cities need user centric digital id to be built on foundational principles](https://diacc.ca/2019/11/22/smart-cities-need-user-centric-digital-id-to-be-built-on-foundational-principles/) 11/2019
  > DIACC firmly believes in user-centred digital ID – designed to prioritize and require user choice, control and consent regarding access to collect and manage data. As Sidewalk Labs looks to move forward in their work in Waterfront Toronto, we reiterate the importance of these principles as foundational to the empowerment of a digital society that works for all Canadians. 

## 2020

* [**Our journey DIACC years in review 2015-2019**](https://diacc.ca/2020/01/15/our-journey-diacc-years-in-review/) 01/2020
  - [Page-by-page printable version of the infographic](https://diacc.ca/wp-content/uploads/2020/01/DIACC-Years-in-Review_Infographic_Slides-VF.pdf)
  - [Tabloid version of the infographic](https://diacc.ca/wp-content/uploads/2020/01/DIACC-Years-in-Review_Infographic_Full-vertical.pdf)
    > DIACC has gone through tremendous growth since its inception in 2012, thanks to the tireless work and dedication of members. Download an engaging infographic for a snapshot of DIACC’s history and milestones from 2015 – 2019, and a look at the evolution in the identity landscape in Canada and around the world.
* [Creation of the first national digital identity laboratory](https://diacc.ca/2020/03/19/creation-of-the-first-national-digital-identity-laboratory/) 03/2020
  > TORONTO, GATINEAU March 19, 2020 – The Digital ID and Authentication Council of Canada (DIACC) is pleased to announce a collaborative partnership with Canada’s cybersecurity cluster, In-Sec-M, to create the first national digital identity lab.
  > 
  > Leveraging the strengths of their respective members, the two organizations have begun to identify and enumerate the requirements for the future laboratory, in addition to building a community of interest that will derive value from such a venture.
  > 
  > As an independent not-for-profit entity focused on providing value to the public and private sectors, the Digital Identity Laboratory is being established in accordance with principles of openness, transparency and good governance to maintain the highest level of market neutrality.
* [**Why Canada needs a digital id framework**](https://diacc.ca/2020/04/27/why-canada-needs-a-digital-id-framework/) 04/2020
  > I believe that Canadians should be in control of their personal data. I also think that there should be standards and practices that help guide the way that citizens can safeguard their digital identity. In a world where entire economies are struggling thanks to the COVID-pandemic, the value of digital ID couldn’t be more relevant.
* [Understanding face biometrics for identity verification and authentication](https://diacc.ca/2020/04/27/understanding-face-biometrics-for-identity-verification-and-authentication/) 04/2020
  * [Report](https://diacc.ca/wp-content/uploads/2020/04/Understanding-Face-Biometrics_Feb2020.pdf)
    > As we start a new decade in 2020, the dominant method for authentication is still a password - the weakest link in the entire security model. The legacy of passwords is that they are targeted by hackers as the simplest way to break into a company to disrupt – or even worse, hold ransom - the targeted victim. Whether exposed from inside or outside the organization, passwords are the Achilles-heel in the security wall. **Why?** *Because passwords can be... Forgotten Written down Lost Shared Sold Stolen* And they are invisible, and that allows a hacker or fraudster to take over an identity.
    > 
    > The biometric world offers a spectrum of options including iris, DNA, heartbeat, voice, gait, palm, and of course, fingerprint. However, these biometric options are not typically embedded in public identity documents, unless you happen to be a convicted felon and have been fingerprinted by the police.
* [Progressing the pan canadian trust framework pctf](https://diacc.ca/2020/09/12/progressing-the-pan-canadian-trust-framework-pctf/) 09/2020
  * [Infographic](https://diacc.ca/wp-content/uploads/2020/04/PCTF-progress-infographic_September-2020.pdf)
* [Making sense of identity networks](https://diacc.ca/2020/05/13/making-sense-of-identity-networks/) 05/2020
  * [The paper](https://diacc.ca/wp-content/uploads/2020/05/DIACC_Whitepaper_Making-Sense-of-Identity-Networks_April-2020_Final.pdf)
  * [The infographic](https://diacc.ca/2020/05/13/a-summary-making-sense-of-identity-networks/)
  * [Reference industry self-assessments: Verified.Me by SecureKey Technologies Inc.; CitizenOneTM by Vivvo](https://diacc.ca/2020/05/13/self-assessment-verified-me-by-securekey-technologies-inc/)
* [Self assessment citizenone by vivvo](https://diacc.ca/2020/05/13/self-assessment-citizenone-by-vivvo/) 05/2020
  * [Self Assessment](https://diacc.ca/wp-content/uploads/2020/05/DIACC-Identity-Networks-Paper-Self-Assessment_Vivvo-CitizenOne.pdf)
    > CitizenOneTM enables digital government and healthcare by providing citizens with single sign-on capabilities and a better citizen experience when using digital services. CitizenOneTM eliminates the need for the citizen to manage multiple accounts (identities) and passwords when accessing a variety of different services from their government(s).
    > 
    > CitizenOneTM includes a citizen identity and access management capability but also delivers a set of common enterprise services to the citizen that significantly improve their online service interaction. Along with brokering the connection between the citizen and digital service, CitizenOneTM secures the citizen's information and enhances consent and privacy management. This is done by providing the ability to "opt- into" the use of a digital service and allowing service providers to set discrete policy that a citizen must meet and accept to access the desired service through the digital channel.
* [Oaro fighting covid 19 with automated temperature screening](https://diacc.ca/2020/05/14/oaro-fighting-covid-19-with-automated-temperature-screening/) 05/2020
  > Leveraging our OARO ACCESS product line, a physical access control system that uses facial recognition and blockchain identity technology, the team at OARO took a leap forward – offering a technology solution to meet the needs of the current pandemic. 
  > 
  > Mainly used to secure areas in New Brunswick’s Saint John Airport, we have expanded this line to now feature an optional body temperature module for fever screening. A common symptom of COVID-19, up to 80 per cent of individuals suffering from the virus may have a higher than normal temperature, making temperature a critical factor to measure. To enable fully automated detection of elevated body temperatures, OARO has integrated the latest generation of smart thermal cameras with our AI-based facial recognition technology. Additionally, with this solution, physical contact at entry points is also greatly reduced.  
* [Diacc launches new special interest group](https://diacc.ca/2020/05/14/diacc-launches-new-special-interest-group/) 05/2020
  > This SIG will seek to answer one question: “How can existing birth and immigration record sets be used to improve service delivery and reduce fraud?” This SIG will develop recommendations for a roadmap for improving service delivery and reducing fraud through better identity resolution capabilities. 
  * [Foundational Identity Special Interest Group (SIG) Charter](https://diacc.ca/wp-content/uploads/2020/05/Charter_DIACC-Foundational-Identity-SIG.pdf)
    > - To answer the central question: How can the existing birth - and immigration - record sets be used to improve service delivery and reduce fraud?
    > - To develop a roadmap for improving service delivery and reducing fraud through better identity resolution.
* [Directory products assess identification documents verify identity](https://diacc.ca/2020/05/21/directory-products-assess-identification-documents-verify-identity/) 05/2020
  > With greater reference over time, this resource should be used to inform a Trustmark that would signal compliance with the Pan-Canadian Trust Framework™. The Directory will provide value and utility to the public and private sectors to inform the development of testing and certification requirements.
  * [Complete Directory of Products That Assess Identification Documents & Verify Identity](https://diacc.ca/wp-content/uploads/2020/07/DIACC_Directory-of-Products-That-Assess-Identification-Documents-Verify-Identity_2020e.pdf)
* [Credentials overview conformance draft recommendations](https://diacc.ca/2020/06/01/credentials-overview-conformance-draft-recommendations/) 06/2020
  > This component specifies conformance criteria that Digital Identity Ecosystem Participants can use to assess the degree to which the ecosystem protects the use of digital Credentials. The scope of this component includes features of the digital Credential lifecycle and focuses on ensuring transparency and auditability as the primary methods for building trust across the Entities involved. Additional information can be found in the Component Overview linked below.\
  > **PCTF Credentials (Relationships & Attributes)**
  > - [Component Overview Draft Recommendation V1.0](https://diacc.ca/wp-content/uploads/2020/05/PCTF_Credentials-Relationships-Attributes-Component-Overview_Draft-Recommendation-V1.0.pdf)
  > - [Conformance Profile Draft Recommendation V1.0](https://diacc.ca/wp-content/uploads/2020/05/PCTF_Credentials-Relationships-Attributes-Conformance-Profile_Draft-Recommendation-V1.0.pdf)
* [Annual achievements and milestones](https://diacc.ca/2020/06/15/annual-achievements-and-milestones/) 06/2020
  > The past year has seen a lot of notable accomplishments for the DIACC, which we are proud to share with our members at the June 2020 Annual General Meeting, and with our community in the below report.
  > 
  > [Download the DIACC’s Year In Review](https://diacc.ca/wp-content/uploads/2020/06/DIACC-AGM-Achievements-and-Milestones-2019-2020_Final-1.pdf)
* [New partnership to advance digital identity in quebec](https://diacc.ca/2020/07/16/new-partnership-to-advance-digital-identity-in-quebec/) 07/2020
  > DIACC and TechnoMontréal share common values and are excited to forge new connections and partner on digital solutions across Canada and around the world.
  > 
  > With benefits to be realized at home and abroad, the strategic partnership will enhance the rate of adoption and advance technical solutions for Canadians. “This collaboration will accelerate the development of the digital identity, as well as the expansion of Québec and Canadian knowledge and expertise,” said Borrelli.
* [Newly launched digital id framework to begin testing in Canada](https://diacc.ca/2020/09/15/newly-launched-digital-id-framework-to-begin-testing-in-canada/) 09/2020
  > TORONTO, September 15, 2020 – The Digital ID & Authentication Council of Canada (“DIACC”) today announced the launch of the [Pan-Canadian Trust Framework (“PCTF”)](https://diacc.ca/trust-framework/), a set of digital ID and authentication industry standards that will define how digital ID will roll out across Canada. Its launch marks the shift from the framework’s development into official operation and will begin alpha testing by public and private sector members in Canada. The alpha testing will inform the launch of DIACC’s PCTF Voila Verified Trustmark Assurance Program  (“Voila Verified”), set to launch next year.
  > 
  > “The pandemic has pushed digital adoption five years into the future. Without the proper infrastructure for digital ID and authentication in place, we’ve seen firsthand how Canadians have been left vulnerable and with limited access to essential services” said Eros Spodotto, Executive Vice-President, Technology Strategy and Business Transformation at TELUS. 
* [Next evolution of levels of assurance](https://diacc.ca/2020/10/21/next-evolution-of-levels-of-assurance/) 10/2020
  > A risk-based model offers a more enduring, user- and industry-friendly path forward that enables existing LOA schemes to participate while building for a more dynamic and scalable digital ecosystem. The notion of leveraging a risk-based model is highly applicable as the application of LOAs  today are best determined by performing a threat or risk analysis. The risk-based model must address the likelihood and impact of something happening, and the appropriate mitigation approach. 
  > 
  > LOA is essential in determining liability and risk; offering a clear understanding how a Subject (customer or citizen) and a Relying Party (company or government service) can validate that they are who they say they are. It is a central component in being able to determine whether a transaction should proceed. 
* [The DIACC five year strategic plan](https://diacc.ca/2020/10/27/the-diacc-five-year-strategic-plan/) 10/2020
  > Regardless of how the landscape evolves, the DIACC must have clear goals and actions to support positive strategic outcomes in line with DIACC members’ values, across the range of scenarios.\
  > - [The Plan](https://diacc.ca/wp-content/plugins/algori-pdf-viewer/dist/web/viewer.html?file=https%3A%2F%2Fdiacc.ca%2Fwp-content%2Fuploads%2F2020%2F10%2FDIACC-Five-Year-Strategic-Plan.pdf)

## Member Spotlights

* [Spotlight on Digidentity](https://diacc.ca/2016/10/14/spotlight-on-digidentity/) 10/2016
  > Digidentity is an Identity Provider, focussing on end-to-end high assurance identity services. From validation, verification and authentication up to authorization and digital signing on a business level. Our services are being used by local and central governments (The Netherlands and the United Kingdom). Other clients vary from SMEs to multinational enterprises in various industries. We see a high demand in financial services.
* [Spotlight on Securefact](https://diacc.ca/2016/12/14/spotlight-on-securefact/) 12/2016
  > Securefact, a KYC regulatory technology (RegTech) firm with deep expertise in digital identity software solutions and AML/TF compliance advisory is keen to work closely with DIACC to support the development of a national trusted digital identity system.
* [Spotlight on Applied recognition](https://diacc.ca/2016/12/15/spotlight-on-applied-recognition/) 12/2016
  > Applied Recognition’s vision is to create the most accurate and most easily deployed biometric face recognition technology to help protect people, their credentials and their transactions.
  > 
  > Our mission is to partner with organizations which understand the importance of embedding face recognition into their processes to improve both security and users’ experience while respecting privacy.
* [Spotlight on Safran identity security](https://diacc.ca/2017/02/16/spotlight-on-safran-identity-security/) 02/2017
  > Safran Identity & Security (formerly known as Morpho) is a global leader in security and identity solutions, deploying solutions in more than 100 countries.
  > 
  > We employ more than 8,700 people in 57 countries and generated revenues of nearly €1.9 billion in 2015. Backed by more than 40 years of experience in biometrics, the company develops innovative technologies for a wide range of markets and applications for people, governments and business.
* [Spotlight on Vivvo](https://diacc.ca/2017/07/07/spotlight-on-vivvo/) 07/2017
  > Vivvo has been delivering our flagship service, CitizenOne, to the Government of Saskatchewan since September of 2016.\
  > Vivvo sees the citizen’s identity as the cornerstone of a consent-based, privacy by design delivery model. We also believe the positive digital experience citizens encounter in the private sector should be available when interacting with government.\
  > Vivvo’s CitizenOne eGov platform is a powerful solution that enables and enhances citizens access to digital services from a consolidated government marketplace. It provides access to all digital services with a single identity in a privacy first, consent based model.
* [Spotlight on UXP systems](https://diacc.ca/2017/11/16/spotlight-on-uxp-systems/) 11/2017
  > UXP Systems’ User Lifecycle Management platform provides an evolutionary approach traditional integrated asset management (IAM) systems to enable contextual relationships between users and their digital devices and services. User Lifecycle Management (ULM) digitally models – on a fine grain basis – real-world human interconnections for virtually any digital offering and enables the workflows and journeys for users to create these relationships. Our vision is to enable the emerging world of omni-digital engagement, connected life/IOT, and digital transformation via User Lifecycle Management, powering any user to securely onboard, access, delegate, revoke, and manage any digital service and share various elements of those services with users around them.
* [Spotlight on Boloro](https://diacc.ca/2017/12/19/spotlight-on-boloro/) 12/2017
  > Boloro is committed to identity verification through the use of the mobile phone number and memorized PIN as unique identifiers, as well as the separation of authentication from the transaction, and Boloro wants to use this commitment as a foundation to promoting financial inclusion, transparency and fraud prevention.
  > 
  > In addition to identity verification and transaction validation, Boloro’s patented authentication and mobile payments technology includes a complete settlement and reconciliation report that can be used to develop a credit history for individuals that can become the basis for establishing traditional banking and credit relationships.
* [Spotlight on Plurilock](https://diacc.ca/2018/01/04/spotlight-on-plurilock/) 01/2018
  > Plurilock’s mission is to provide the most reliable, continuous proof-of-presence and identity assurance cybersecurity solution to protect government agencies and corporations from insider threats. Using behavioral analysis, machine learning and a frictionless user experience, Plurilock’s system detects and stops suspicious behavior in real time to secure the organization and solve compliance challenges without interfering with user productivity.
* [Spotlight on Hypersecu](https://diacc.ca/2018/03/12/spotlight-on-hypersecu/) 03/2018
  > Hypersecu Information Systems is a Canadian Controlled Private Corporation, founded in 2009. Our mission and vision are to provide top-of-the-line information security hardware products for digital identity and authentication. Our products are built on international standards-based protocols, are cost effective, and are open to competitive market forces in order to meet a broad range of users’ needs. At Hypersecu, we strive to ensure trust in the digital world.
* [Spotlight on ATB financial](https://diacc.ca/2018/03/14/spotlight-on-atb-financial/) 03/2018
  > We’d be remiss not to mention that we’re one of Canada’s top 50 employers with a dedicated vision to reimagine banking, make it work for people. We’re fervent in our approach to transform banking and deliver new value to the customers we serve, through the 5,000+ talented team members that form our organization. Our size makes us perfect to be nimble and quick in the testing and scale of new innovation, with our relentlessly inventive nature powering us along that path. We’re also happy to share what we learn as we go, which you can find on www.atbalphabeta.com. We’re also always on the lookout for talented team members in innovation and tech, that can connect with us on our LinkedIn talent community at www.bit.ly/ATBTransforms .
* [Spotlight on Biometric signature id](https://diacc.ca/2018/04/25/spotlight-on-biometric-signature-id/) 04/2018
  > Our mission is to be the leading out-of-the-box multi-factor authentication solution that provides users with proven results where it counts and security when it matters most. Whether it’s verifying personal identity, securing banking transactions, safeguarding healthcare records, gating exams or CE, or online purchases, BSI’s mission is to help individuals and organizations control risk, reduce fraud, and maintain security compliance.
  > 
  > Using our revolutionary software-only biometric – BioSig-ID™, we can authenticate users anytime, anywhere, simply using a mouse, finger, or stylus.
* [Spotlight on Prodigy](https://diacc.ca/2018/05/22/spotlight-on-prodigy/) 05/2018
  > We are a public Canadian innovation company (TSX:PGV) with combined thriving enterprise services business (Prodigy Labs) and a venture builder (Prodigy Ventures). Highly complementary, these businesses work together to drive growth with the latest technologies.
  > 
  > Prodigy is helping to accelerate the adoption of Canada’s first digital identity network by enabling enterprise clients to rapidly test, deploy and demonstrate business value with Verified.Me.
* [Spotlight on 1Kosmos Blockid](https://diacc.ca/2018/07/26/spotlight-on-1kosmos-blockid/) 07/2018
  > This can transform the Canadian economy – and indeed the global economy – by creating a universally recognized trusted digital ID that enables businesses and governments to securely identify users, helping to eliminate fraud (for both business and consumers), eliminate “fake” accounts, and protect the privacy of users. It can speed identify verification, allowing businesses to comply with Know-Your-Customer (KYC) requirements in seconds rather than days or weeks – all without having to implement costly and redundant identity management systems or inefficient manual processes to handle the task.
  > 
  > Since forming 1Kosmos in 2016, we have added some of the leading minds in identity management on our staff and board of advisors. We have multiple financial and telecommunications customers using our solution, and analysts have called the BlockID Solution the most complete solution in digital portable identity.
* [Spotlight on Payments Canada](https://diacc.ca/2018/08/07/spotlight-on-payments-canada/) 08/2018
  > Payments Canada ensures that financial transactions in Canada are carried out safely and securely each day. Payments Canada underpins the Canadian financial system and economy by owning and operating Canada’s payment clearing and settlement infrastructure, including associated systems, bylaws, rules and standards.
* [Spotlight on Gambit](https://diacc.ca/2018/08/23/spotlight-on-gambit/) 08/2018
  > We are leaders in the Canadian biometrics space with significant experience working with the RCMP, the Policing Community and other government departments on biometric initiatives and the related standards.
* [Spotlight on iComply investor services](https://diacc.ca/2018/10/18/spotlight-on-icomply-investor-services/) 10/2018
  > iComply is really focused on using emerging technologies to provide compliance solutions, and as a young company, we have a strategic opportunity to not be bound by legacy or data silos. We are currently the world’s leading risk intelligence and compliance automation solution for cryptocurrencies, digital finance, and non-face-to-face transactions. We have a number of products on the market and available to both the market and regulatory agencies. Our primary focus as a company is to elevate the entire industry through enhanced transparency, trust, and integrity.
* [Spotlight on Quartech](https://diacc.ca/2018/10/31/spotlight-on-quartech/) 10/2018
  > Quartech Systems is an award-winning technology and business consulting firm with offices in Vancouver and Victoria, BC.  Our clients are predominantly public sector, including crown corporations within BC.  One of our most relevant recent projects includes our development team working on Verifiable Organizations Network project, a self-sovereign identity blockchain identity project to manage verifiable claims for organizations.
* [Spotlight on Ingenico](https://diacc.ca/2018/11/12/spotlight-on-ingenico/) 11/2018
  > Ingenico has been a leader in the payment industry for more than 38 years, empowering commerce across any channel whether it is online, in-store or mobile.  In Canada, Ingenico has a large majority of the Canadian terminal market share and an ever-growing share of the Canadian ecommerce market. Our secure points of interaction are used by Canadians every moment of every day and will be an ideal launch pad for digital identity usage.
  > 
  > Ingenico is also a major player in Identity in Europe. Ingenico’s Healthcare and eID vertical is already on its fourth generation of hardware supporting pharmacy, healthcare and secured public sector work stations in France and Germany. Our identity solutions, experience and expertise can help fast track DIACC’s mandate.
* [Spotlight on Entersekt](https://diacc.ca/2019/01/24/spotlight-on-entersekt/) 01/2019
  > Entersekt’s vision is of a world where everyone can interact and transact digitally without fear. In 2008, Entersekt launched the very first out-of-band, mobile push-based transaction authentication product in the world. Since then we’ve continued to innovate, and today millions of people across the world use our products daily to secure their online banking, mobile banking, online shopping, and corporate networks.
* [Spotlight on Yoti](https://diacc.ca/2019/05/15/spotlight-on-yoti/) 05/2019
  > Our mission is to be the world’s trusted identity platform. We want to be the solution to fears around transparency, trust, privacy and control.
  > 
  > To achieve this, we need to build trust, which is not an easy task today for any company. So we’re building Yoti around principles which are regulated by an [independent Guardian Council](https://www.yoti.com/about/council/) – the antithesis of big tech and data companies. By staying on track to our principles and working in close collaboration with all of our stakeholders including businesses and governments, we can achieve our goal of putting people in control of their data and fixing the broken identity system.
* [Spotlight on Manulife](https://diacc.ca/2019/06/10/spotlight-on-manulife/) 06/2019
  > Manulife is a leading international financial services group that helps people make their decisions easier and lives better in Canada, the United States and in 12 countries in Asia. We operate primarily as John Hancock in the United States and Manulife elsewhere. We are a trusted market leader in insurance providing life and health solutions and among the top 30 fund managers in the world with financial advice, wealth and asset management solutions.
* [Spotlight on League data](https://diacc.ca/2019/06/18/spotlight-on-league-data/) 06/2019
  > League Data has a Purpose Statement which is: “Strengthening the Credit Union System through Leadership and Innovation.” Our purpose is supported by four key principles that guide our team: ‘Together We Are One’, ‘Leadership at Every Level’, ‘Clarity of Direction and Communications’, and ‘Infinity and Beyond’. The following is a graphic with our purpose and principles:
  > ![](https://i.imgur.com/ejjJVCJ.png)
* [Spotlight on Onfido](https://diacc.ca/2019/07/04/spotlight-on-onfido/) 07/2019
  > Our company mission is to create an open world where identity is the key to access. Over the coming years, everything you access online, from opening a bank account, to checking into a hotel or ordering prescription drugs will be based on your ability to easily prove your legal identity. We are standardizing that industry by helping everyone prove their legal identity with just a photo of their government issued ID and a selfie. 
* [Spotlight on 100101075 tech inc](https://diacc.ca/2019/07/18/spotlight-on-100101075-tech-inc/) 07/2019
  > Our vision is to create a world where everyone is able to conduct the business they need to conduct, safely, in a digital environment. To that end, our mission is to create an encrypted communication tool that will allow users to identify the human beings they are interacting with, “meet” with those people, and sign all forms of documents, including affidavits, statutory declarations, land title documents and wills, digitally. 
* [Spotlight on Canada deposit insurance corporation cdic](https://diacc.ca/2019/07/23/spotlight-on-canada-deposit-insurance-corporation-cdic/) 07/2019
  > CDIC is part of the federal financial safety net helping to ensure a stable financial system and a healthy economy.  We know that financial services are critical to all Canadians and digital financial services are proliferating at a significant pace.  Participating in the development of a digital identity framework supports our mandate to act for the benefit of depositors and contribute to financial stability. 
* [Spotlight on Get Group NA](https://diacc.ca/2019/08/12/spotlight-on-get-group-na/) 08/2019
  > GET Mobile ID is the first mobile ID solution to support ISO 18013-5-compliant near-field communication (NFC) identity transactions for retail on both iOS and Android devices. GET Group NA and our global partner Scytáles AB are the first to extend the new ISO 18013-5 standard so that iOS devices can also use NFC for data transmission, or allow NFC tap followed by either local or online data transfer, all under citizen control.\
  > [...]\
  > GET Group North America recently announced a new technology solution, GET Mobile Administrator, which will enable DMVs and other ID card Issuing Authorities to provide mobile driver’s licenses (mDLs) and other forms of mobile identification (mIDs) that comply with global interoperability standards. Read the press release.
* [Spotlight on Libro credit union](https://diacc.ca/2019/08/31/spotlight-on-libro-credit-union/) 08/2019
  > Libro is dedicated to growing prosperity in Southwestern Ontario by transforming banking.
  > 
  > We are a democracy and a cooperative, led by our social purpose. Every dollar we make is another dollar we can use to grow prosperity. And Libro is a B Corp – that means we have achieved accreditation as part of a global movement to use business as a force for good.
* [Spotlight on Oaro](https://diacc.ca/2019/09/26/spotlight-on-oaro/) 09/2019
  > When we’re asked what Oaro does, there are a few different answers we could give. We create and deliver secure, enterprise-grade applications to enhance our clients’ ability to thrive in the digital economy. We contribute to a future where the gap between information in the digital realm and the real world is much narrower than today. That’s why major institutions and businesses from across the globe call us when they need to verify first, trust second. Onboard, and admit your people faster, keep their information and yours secure — and help the truth move a whole lot faster.
* [Spotlight on Pragma business and technologies inc](https://diacc.ca/2019/11/20/spotlight-on-pragma-business-and-technologies-inc/) 11/2019
  > Our vision is to give every citizen of the world a verifiable, self-sovereign digital identity (sometimes called decentralized identity), where each citizen is in control of their own personal data.
  > 
  > Our mission is to facilitate and contribute to the development of digital trust ecosystems in the province of Quebec. These ecosystems of trust will be required to fully interoperate with all other systems in Canada and, as standards are being developed and emerge, with the rest of the world. 
* [Spotlight on Trulioo](https://diacc.ca/2019/12/17/spotlight-on-trulioo/) 12/2019
  > Trulioo is an identity verification company, its team dedicated to building a framework of trust online, developing best privacy practices and advancing financial inclusion.
  > 
  > They are on a mission to help provide verifiable identities for everyone who wants and needs access to the endless opportunities and possibilities manifested by the online, borderless economy, regardless of their circumstances.
* [Spotlight on Convergence tech](https://diacc.ca/2020/01/16/spotlight-on-convergence-tech/) 01/2020
  > Convergence is a global leader in digital transformation and technology-driven social innovation, with a strong focus on digital credentials and identity through their product Trybe.ID.\
  > Their mission is to improve inclusion and social equality worldwide. The Convergence team envisions a world of equal opportunities irrespective of gender, race, age or geography, with a strong focus on education and striving to improve mobility and credential utility.
* [Spotlight on The Government of Saskatchewan](https://diacc.ca/2020/03/18/spotlight-on-the-government-of-saskatchewan/) 03/2020
  > The vision of the Saskatchewan Public Service is to be the best public service in Canada. We support Saskatchewan’s vision: to be the best place in Canada – to live, to work, to start a business, to get an education, to raise a family and to build a life. We are guided by Our Commitment to Excellence – dedicated to service excellence, innovation, collaboration and transparency, practice effective and accountable use of resources and promote engagement and leadership is demonstrated at all levels.
* [Spotlight on Notarius](https://diacc.ca/2016/05/05/spotlight-on-notarius/) 05/2016
  > Digital economies are based on two constructs: transactions and documents. Transactions are often ephemeral and typically require authentication of who is conducting the transaction. Documents, in a digital economy, require technologically sound and legally reliable ways of binding a digital identity to an electronic document and provide irrefutable proof of origin and integrity over a period of time. Currently, the Canadian economy is, to varying degrees, hampered by a continued reliance on paper documents. Notarius’ vision is to promote digital economies by providing technologically sound and legally reliable solutions to empower reliable electronic documents for the digital economy.
* [Spotlight on 2keys](https://diacc.ca/2016/06/02/spotlight-on-2keys/) 06/2016
  > 2Keys was founded in 1998 upon the 3 tenets of Information Security: Confidentiality, Integrity and Availability. We are employee owned. Our mission is to help our clients create more secure digital experiences by providing best in class Cyber Security and Digital Identity Solutions.  We have 18 years of experience in Digital ID and authentication. We provide our clients with lifecycle capabilities in Policy, Operations and Technology.
* [Spotlight on Placespeak](https://diacc.ca/2016/07/27/spotlight-on-placespeak/) 07/2016
  > How do you consult with people online within specific geographical boundaries… and prove it?  The answer is PlaceSpeak, a pioneering location-based smart cities civic engagement platform. Our solution combines digital identity authentication with privacy by design principles to strengthen legitimacy in online public processes.
  > 
  > By connecting digital identity to residential address, PlaceSpeak provides geo-located feedback to public, private and nonprofit sector organizations, and closes the feedback loop between public consultation, evidence-based decision-making and accountability; engendering trust.
* [Spotlight on Northern Block](https://diacc.ca/2020/02/19/spotlight-on-northern-block/) 02/2020
  > The Northern Block team has dedicated themselves to building blockchain solutions because they believe that it unlocks a vast array of social and economic benefits. For people, having control over one’s own identity and money can solve important issues such as privacy, inequality and misaligned incentives with companies selling products. For the public and private sectors, blockchain enables the creation of trust through decentralized transparency. This, in turn, creates significant operational efficiencies and enhances customer experiences, increasing brand loyalty.
* [Spotlight on Mastercard](https://diacc.ca/2020/04/27/spotlight-on-mastercard/) 04/2020
  > Mastercard is a global technology company in the payments industry. Our mission is to connect and power an inclusive, digital economy that benefits everyone, everywhere by making transactions safe, simple, smart and accessible. Using secure data and networks, partnerships and passion, our innovations and solutions help individuals, financial institutions, governments and businesses realize their greatest potential. We recently committed to the [Mastercard Data Responsibility Imperative](https://idservice.com/~/media/digital-identity-our-data-priciples.pdf), as we believe that innovation is critical to business success and goes hand in hand with the ethical use of data. 
* [Spotlight on Auth0](https://diacc.ca/2020/05/21/spotlight-on-auth0/) 05/2020
  > We recently launched Auth0 [Signals](http://auth0.com/blog/new-ways-to-combat-automated-attacks-auth0-signals), a collection of threat intelligence tools and product capabilities designed to protect customers from identity attacks for added value and security. By inserting threat intelligence and risk analysis into the IAM system, we’re reducing identity attack opportunities, offering a frictionless experience, and saving critical time and money for our users.\
  > Additionally, we recently unveiled [Auth0 Explorer](https://auth0.com/blog/charting-new-territory-with-auth0-explorer/), an experimental research tool for application developers to map, visualize, and navigate the design of identity authentication architecture, a crucial element in the creation of secure applications. Auth0 Explorer is born from our ongoing and never-ending quest to make the very complex world of identity simpler for application builders.
* [Spotlight on Folio Technologies](https://diacc.ca/2020/06/10/spotlight-on-folio-technologies/) 06/2020
  > We are in business to enable everyone to manage their own identity by building the most trusted mobile identity platform. We have a real opportunity to transform digital identity to be as convenient and accessible as it is secure and trustworthy:
  > - Make securing digital credentials on a smartphone the new normal
  > - Enable absolute privacy for every user in every situation
  > - Establish an open, digital identity ecosystem
  > - Provide an inclusive and accessible platform, free to the user
  > - Lead the innovation of biometrics and AI to eradicate identity fraud
* [Spotlight on Jumio](https://diacc.ca/2020/06/25/spotlight-on-jumio/) 06/2020
  > Jumio joined the DIACC because we wanted to be part of the conversation and help shape the emerging digital identity ecosystem. Jumio is a global leader in AI-based identity verification and biometric-based authentication and we process close to 300,000 identity verifications each day. As a result of our experience, we have much to offer in terms of best practices, especially given the pioneering work of our AI Labs division based in Montreal. At the same time, we want to learn from other members about best practices and emerging frameworks for digital identification and authentication.
* [Spotlight on Peer Social](https://diacc.ca/2020/07/08/spotlight-on-peer-social/) 07/2020
  > Peer Social is a team of dedicated decentralists who are researching and developing new architectures and technologies to solve some of the most pressing problems of our time—starting with social media. We are committed to eliminating the dynamic of user exploitation, which has become commonplace on the social internet.  
* [Spotlight on iProov](https://diacc.ca/2020/07/15/spotlight-on-iproov/) 07/2020
  > The iProov solutions are trusted at national scale levels today with institutions such as:
  > - The UK National Health Service – iProov provides strong authentication to onboard citizens in the UK to the NHS Login mobile app. With iProov, citizens registering for the NHS app are able to authenticate themselves in real-time with the image on their passport or driver’s license, allowing them to book medical appointments, order repeat prescriptions, and gain access to their patient record.
  > - The UK Home Office – the EU Settled Status scheme is utilizing iProov to assure the genuine presence of remote users and to verify that the applicant is the rightful holder of the validated ID document. Over 3 million EU citizens have used the service to apply for permanent residency status.\
  > It is this experience and insight that iProov brings to DIACC and can help DIACC in developing digital identity standards.
* [Spotlight on Mavennet](https://diacc.ca/2020/08/13/spotlight-on-mavennet/) 08/2020
  > Defining identity standards collaboratively is an essential step when you are looking at transforming entire industries. Up to now we have been doing work with decentralized identity and VCs standards applied to the industries we focus on. We hope to leverage our experience and vision to contribute to the work DIACC does and help raise the water level for Canadian technology as a whole.
* [Spotlight on Vlinder](https://diacc.ca/2020/09/03/spotlight-on-vlinder/) 09/2020
  > Based in the United States and India, Vlinder’s vision is to enable an inclusive and sustainable ecosystem, with trust as the underpinning foundation.
  > 
  > Vlinder platforms are built harnessing new-gen technologies including blockchain, IoT and artificial intelligence to foster inclusion and sustainability within the ecosystem. 
  > 
  > Vlinder platform offerings are focused on helping private and public enterprises working towards the seventeen United Nations Sustainable Development Goals. 
* [Spotlight on Celero](https://diacc.ca/2020/09/10/spotlight-on-celero/) 09/2020
  > Our vision is to be a leading provider of technology solutions to the financial industry that… 
  > - Others aspire to be
  > - People want to work for
  > - Clients know they can rely upon.\
  > Celero is realizing this vision is by delivering a digital technology, integration and payments ecosystem to credit unions and financial institutions across Canada. This is accomplished through an innovative mindset, commitment to delivery, strong external partnerships and an unrelenting focus on reliability and security.
* [Spotlight on Modohr](https://diacc.ca/2020/10/01/spotlight-on-modohr/) 10/2020
  > ModoHR is a Canadian technology-driven business that provides modern solutions for the human resources industry. Our web application, ScreeningCanada™ was developed with the goal to empower Canadian organizations to remotely conduct background screening and digital identity verification. We help set the standard for Canadian privacy, compliance and data security; these unwavering principles provide Canadian organizations with compliant products and services that mitigate risk. 
* [Spotlight on The digital technology supercluster](https://diacc.ca/2020/10/09/spotlight-on-the-digital-technology-supercluster/) 10/2020
  > While we are located in Vancouver, British Columbia, our members span across the country, with 40 per cent of our 750+ membership in provinces outside of British Columbia. We are open to working with all types of organizations. By facilitating bold collaboration, we bring together companies of all sizes from a myriad of sectors within the tech ecosystem and tech-enabled companies from a variety of industries. This allows these organizations to tap into a network of knowledge and experience they would not otherwise have had access to.
* [Spotlight on Stash](https://diacc.ca/2020/10/14/spotlight-on-stash/) 10/2020
  > Our mission is to provide people with the tools and education to help them protect their online accounts. Our vision is a digital world in which people do not reuse any of their passwords across multiple accounts. Ever. Stash is bringing this vision to reality by delivering an offline password manager that makes it easy for people to create and securely manage strong, unique passwords for every single account they have. Ultimately, removing the difficulty and frustrations of having to do it on their own.
* [Spotlight on Arucc](https://diacc.ca/2020/11/27/spotlight-on-arucc/) 11/2020
  > The Association of Registrars of the Universities and Colleges of Canada (ARUCC) provides leadership in the post-secondary education field and service to its member institutions nationally and internationally, helping foster the advancement of registrarial practices in Canada. ARUCC strives to meet the needs of its members by adopting proactive measures reflecting changes in our professional environment.
  > 
  > Member institutions consist of universities, colleges and polytechnics that are recognized through either Universities Canada or the Colleges and Institutes Canada.

