---
date: 2020-11-18
title: Zug ID
description: 
excerpt: >
  Zug leveraged uPort, a decentralized identity platform to create the world’s first live implementation of a self-sovereign government-issued identity project on the Ethereum blockchain, along with the city of Zug, the Institute for Financial Services Zug (IFZ) of the Lucerne University, along with integrator TI&M for the platform and Luxoft to implement voting. In the summer of 2017, they launched a pilot program to register resident IDs on the public Ethereum blockchain. After the pilot program, Zug officially launched the program in November 2017. 
layout: single
permalink: government/europe/switzerland/zug/
redirect_from: government/europe/switzerland/
canonical_url: 'https://decentralized-id.com/government/europe/switzerland/zug/'
categories: ["Government"]
tags: ["Zug","Switzerland","DID","Aries","uPort","Crypto Valley Association","ProCivis","Europe","Ethereum","Consensys"]
header:
  image: /images/zug-header.webp
  teaser: /images/zug-teaser.webp
last_modified_at: 2020-11-18
toc: false
---


* [Blockchain-based digital ID now available for all residents](https://translate.google.com/translate?sl=auto&tl=en&u=https://www.stadtzug.ch/newsarchiv/431448) 11/2017 (**Official**)
  > Update (as of end of July 2020)
  > 
  > The IT department of the city of Zug is currently developing the e-train app in collaboration with Swiss providers. With the eZug app, Zug residents can use the city of Zug's online services digitally, especially when they are out and about using mobile devices.
  > 
  > The cantonal ZugLogin is integrated into the eZug app for secure identification. This means that the ZugLogin services available today can also be called up.
  > 
  > The initial offer from the city of Zug, which is expected to be available on eZug from autumn 2020, is based on today's demand on the city's website and in a first phase includes services of the residents' registration office and the debt collection office. Paid offers can be paid for directly in the eZug app. Encrypted documents such as a debt collection extract, a confirmation of residence or a home ID are sent directly to the app and can only be viewed by the addressee. All online services that are offered via the eZug app are still offline, i.e. available on paper or at the counters of the city of Zug.
  > 
  > The pilot project with the digital, blockchain-based ID is now complete. However, blockchain technology still has great potential. Future applications, for example in connection with voting, should remain possible. Therefore, the blockchain verification also exists in the product backlog of the eZug solution so that such applications can also be implemented with the new solution.
  
* [Introducing civil identity on the blockchain](https://consensys.net/blockchain-use-cases/government-and-the-public-sector/zug/) (Consensys)
  > Zug leveraged uPort, a decentralized identity platform to create the world’s first live implementation of a self-sovereign government-issued identity project on the Ethereum blockchain, along with the city of Zug, the Institute for Financial Services Zug (IFZ) of the Lucerne University, along with integrator TI&M for the platform and Luxoft to implement voting. In the summer of 2017, they launched a pilot program to register resident IDs on the public Ethereum blockchain. After the pilot program, Zug officially launched the program in November 2017. 

* [AirBie “Crypto-E-Bikes” have been used more than 1500 times so far.](https://airbie.io/en/2019/07/15/airbie-crypto-e-bikes-have-been-used-more-than-1500-times-so-far/) 7/2019
  > The city of Zug has issued about 300 electronic IDs so far. Anyone who has such a blockchain-based E-ID has been able to borrow e-bikes since last November. The basis for this is a platform launched by the city of Zug in collaboration with the Zurich start-up AirBie. “Crypto-Bike-Sharing” is the name of the pilot project. According to Martin Gabriel, Project Manager IT of the City of Zug, the aim is to offer a service for the E-ID. 

* [Digital identities a reality in Greater Zurich Area](https://www.greaterzuricharea.com/en/news/digital-identities-reality-greater-zurich-area) 4/2019
  > Digital identities are already a part of everyday life in two trailblazing regions in Switzerland: citizens in the canton of Schaffhausen and the city of Zug have access to a type of digital passport via an app. The services are continuously being extended, which in turn streamlines processes.


## Crypto Valley Association

* [Crypto Valley](https://cryptovalley.swiss/about-the-association/)
  > The Crypto Valley Association is an independent, government-supported association established to take full advantage of Switzerland’s strengths to build the world’s leading blockchain and cryptographic technologies ecosystem.
  > 
  > We support and connect startups and established enterprises through policy recommendations, projects across verticals, initiating and enabling research, and organizing conferences, hackathons, and other industry events.
  > 
  > With active connections to similar hubs around the world, we also ensure Crypto Valley’s participation in the global efforts to foster blockchain and cryptographic technology innovation.

## Schaffhauser

* [Schaffhauser eID+](https://sh.ch/CMS/Webseite/Kanton-Schaffhausen/Beh-rde/Verwaltung/Departement-des-Innern/KSD-Schaffhausen-2004359-DE.html)
  > Thanks to the Schaffhausen eID +, canton residents can set up an electronic identity on their mobile phone and have the data recorded in it confirmed by the residents' office. The identity created in this way then enables secure and easy access to various electronic government services without additional logins and passwords. In addition, the eID + app allows documents to be stored securely on the mobile phone so that they are always at hand.
  > 
  > In addition to additional government services, eID + is also to be used as an electronic identification medium in the private sector. Corresponding inquiries from various companies were brought to KSD and are currently being examined. With a view to the draft of the E-ID Act approved by the Federal Council, the official introduction of the Schaffhausen eID + Procivis and the canton's core e-government team to gain further experience and knowledge.

## History

* [Self Sovereign Identity for Government Services in Zug, Switzerland](https://blockchan.ge/blockchange-government-services.pdf) CASE STUDY:OCTOBER 2018 Andrew Young and Stefaan Verhulst
  > Wuermli, Zug’s city clerk, notes the need for “innovative access to local services” as well as “increased security by keeping private data under complete control of individuals.”15 ConsenSys’s Kohlhaas points to the 2017 Equifax hack as an example of the vulnerability of centralized identity databases.16
* [Swiss Government Using uPort to Register Zug Citizens](https://hackernoon.com/swiss-government-using-uport-to-register-zug-citizens-b71290caa798) 7/2018
  > The stage of digital transformation is all set to blow up the way government IDs work in the present day. A live example of which is set by the Swiss government — the citizens living in Zug canton have their own digital, decentralised, sovereign identity. This identity can be used to take part in all government related activities like casting vote, proving identity and what not!
* [Zug plans voting using blockchain Digital ID](https://www.ledgerinsights.com/zug-plans-voting-blockchain-digital-id/) 6/2018
  > The city of Zug in Switzerland will make Swiss history on June 25th when it tests the first blockchain-based vote.
  >  
  >  Zug is also known as “Crypto Valley” for its cryptocurrency acceptance and numerous start-ups.
* [Swiss City of Zug issues Ethereum blockchain-based eIDs](https://joinup.ec.europa.eu/collection/egovernment/document/swiss-city-zug-issues-ethereum-blockchain-based-eids) 02/2018
  > Switzerland is having a hard time with electronic identity, the City said in its first announcement on the Zug eID. There is an indisputable need for an electronic identity system, and soon too, if we want to catch the momentum of digitalisation. Ever more digital applications in the private and public sectors require an unambiguous, forgery-proof identification that is not based solely on a password. Currently the focus is only on centralised solutions, including those pursued by the federal government with external partners, like the Suisse ID [1, 2], for example. But so far these solutions have not become accepted. This is mainly because they are relatively complicated to use — and even today they are technically obsolete.
  >
  > So Zug has decided to go its own way and started a pilot project. We want a single electronic identity — like digital passport — for all kinds of applications, said mayor Dolfi Müller. And we want this digital ID to reside not centrally on the City's premises, but on the blockchain. Our role is only to verify and confirm the identity of a person.
* [Zug ID: Exploring the First Publicly Verified Blockchain Identity](https://medium.com/uport/zug-id-exploring-the-first-publicly-verified-blockchain-identity-38bd0ee3702) 12/2017
  > How it works: Mechanics of the Zug ID
  > 
  > Alice is a resident in Zug and hears of the new Zug digital identity system. She downloads the uPort ID app from the Apple App Store and creates an account. In this moment, the uPort app creates a unique private key on her phone and deploys two smart contracts on the Ethereum network that act as the user’s identity hub (currently identities are being deployed on public testnet Rinkeby, however Main-net support will follow soon).
  >
  > More specifically, Alice’s private key manages a controller contract, which allows her to recover access to her identity should she lose access to her phone. The [controller contract](https://github.com/uport-project/uport-identity) in turn controls her identity (proxy) contract, or permanent identifier. With this setup, Alice is now in complete control of her identity and all its associated data and can’t lose access due to loss of her private key. You can read more about uPort’s core architecture and identity contracts here.
* [First official registration of a Zug citizen on Ethereum](https://medium.com/uport/first-official-registration-of-a-zug-citizen-on-ethereum-3554b5c2c238) 11/2017
  > On November 15, 2017, the first digital Zug ID will officially be registered on the Ethereum blockchain in front of a live press audience.
  > 
  > Since June, we have been improving the Uport platform and working with our Swiss partners at ti&m to prepare the city for an official launch. This launch is today. This major milestone demonstrates the power of Ethereum such that a city government can issue to its citizens a digital verification of their citizenship.
* [What is a uPort identity?](https://medium.com/uport/what-is-a-uport-identity-b790b065809c) 2/2017
  > In more detail, a uPort identity is a complete digital representation of a person (or app, organization, device, or bot) that is able to make statements about who they are when interacting with smart contracts and other uPort identities, either on-chain or off-chain. This ability to make statements about themselves, without relying on centralized identity providers, is what makes uPort a platform for self-sovereign identity. 
* [Blockchain identity for all residents](https://translate.google.com/translate?sl=auto&tl=en&u=https://www.stadtzug.ch/newsarchiv/383355) 7th July 2017 (**Official ANN**)
  > From September 2017, the city of Zug will be the first municipality in the world to offer all residents the opportunity to acquire a digital identity. This is based on an app that secures personal information using blockchain technology and links it to a crypto address. The residents register their identity independently via the app. The identity is then certified at the residents' registration office in Zug. The city of Zug intends to gain further experience with blockchain applications by September and is expected to carry out an “e-voting” consultative vote among residents in spring 2018.