---
date: 2020-11-20
title: ESSIF - European Self Sovereign Identity Framework
layout: single
permalink: /government/europe/eSSIF/
canonical_url: 'https://decentralized-id.com/government/europe/eSSIF/'
categories: ["Government"]
tags: ["Europe","eSSIF","TNO","eIDAS","Accenture","APG","Brightlands","Chamber of Commerce","De Volksbank","Rabobank","EBSI"]
header:
  image: /images/eSSIF.webp
  caption: "[image source](https://ssimeetup.org/understanding-european-self-sovereign-identity-framework-essif-daniel-du-seuil-carlos-pastor-webinar-32/)"
  teaser: /images/european-commission.webp
last_modified_at: 2020-11-20
toc: false
---

* [European Self-Sovereign Identity Framework (ESSIF)](https://ec.europa.eu/cefdigital/wiki/pages/viewpage.action?pageId=262505734)
  > This section contains the documents generated as technical specification for the ESSIF Use Case. These documents act as the base for the architecture definition for ESSIF V1.
  > 
  > The content of this documents should be taken as high-level technical documents, and conceptual technical documents. The content of these documents will be updated as long as the use case implementation evolves.
* [ESSIF: The European self-sovereign identity framework](https://medium.com/@SSI_Ambassador/essif-the-european-self-sovereign-identity-framework-4572f6875e12)
  > The European self-sovereign identity framework (ESSIF) is part of the European blockchain service infrastructure (EBSI). The EBSI is a joint initiative from the European Commission and the European Blockchain Partnership (EBP) to deliver EU-wide cross-border public services using blockchain technology.
  > 
  > The EBSI aims to become a “gold standard” digital infrastructure to support the launch and operation of EU-wide cross-border public services. It is a multi-blockchain network with multiple use-cases such as notarization of documents, ESSIF, certification of diplomas and trusted data sharing. While there is an EBSI wallet, it’s for test purposes only and not for the public. The consensus of the permissioned network will be achieved via proof of authority (POA) with one note per member state.

[![](https://i.imgur.com/KAMuWHB.png)](https://www.eesc.europa.eu/sites/default/files/files/1._panel_-_daniel_du_seuil.pdf)

> In European Blockchain Partnership NL-GER-BE started a initiative on
> European Self Sovereign Identity framework (eSSIF).
> ○ How to facilitate cross-border interaction with SSI.
> ○ How to make/keep national SSI projects interoperable.
> ○ How to integrate/align existing building blocks such as eIDAS, e-delivery, once-only with SSI.
> ○ How to conceptualize and build an identity layer in the new European Blockchain Services Infrastructure.
> ○ How to preserve European/democratic values in the implementation of Self Sovereign identity. 

* **SSI-Meetup**: [Understanding the European Self-Sovereign Identity Framework (ESSIF) – Daniël Du Seuil and Carlos Pastor – Webinar 32](https://ssimeetup.org/understanding-european-self-sovereign-identity-framework-essif-daniel-du-seuil-carlos-pastor-webinar-32/)
  > Daniël Du Seuil, Programm manager and blockchain architect with the Flemish public service, and Carlos Pastor, from BME in Spain, give an overview of the vision, objectives, and approach of the European Self-Sovereign Identity Framework (ESSIF).
* [Self-Sovereign Identity Framework and Blockchain](https://ercim-news.ercim.eu/en110/special/self-sovereign-identity-framework-and-blockchain)
  > The Techruption Blockchain Project is a public-private partnership project in the Netherlands, within which large corporates, small companies, startups and scientific institutions collectively create disruptive technological innovations around distributed ledger (blockchain) technologies (DLT). DLTs are particularly useful in business and governance situations that involve multiple parties that do not necessarily trust one another to negotiate and execute electronic business transactions. In many cases such transactions require the ability to establish and validate identities and identity attributes, or to check whether or not they have been revoked.
  > 
  > Seven participants of the project (Accenture, APG, Brightlands, Chamber of Commerce, De Volksbank, Rabobank, and TNO) are developing a self-sovereign identity framework (SSIF) for the creation, validation and revocation of such identities that can be used in conjunction with blockchain technologies and the (disruptive) applications that are enabled by such technologies. The goal is to specify, validate and ultimately build a trustworthy, open digital infrastructure for self-sovereign identities that is secure, decentralized, open source, supports privacy (e.g., GDPR compliance) in multiple roles, and lacks a single point of failure or large information honey-pot. We aim to follow well-established requirements for user-centric identity systems 
* [EU PROJECT ESSIF-LAB, AIMED AT FASTER AND SAFER ELECTRONIC TRANSACTIONS VIA THE INTERNET AS WELL AS IN REAL LIFE, OPEN FOR START-UPS AND SMES](https://www.tno.nl/en/about-tno/news/2019/12/eu-project-essif-lab-open-for-start-ups-and-smes/)
  > **_The project will award 62 subgrants_** in two types of open call: one infrastructure-oriented open call targeting technical enhancements and extensions of the SSI framework and two business-oriented open calls targeting SSI business and social innovations and applications. The infrastructure-oriented open call (open to any type of innovator) and the first business-oriented open call (limited to start-ups and SMEs) are expected to open in March 2020. The exact opening date as well as the terms of reference will be available around February 2020 at essif-lab.eu.

{% include video id="ATXCzY-GM_U" provider="youtube" %}

* [ESSIF-Lab Consortium](https://www.tno.nl/en/about-tno/news/2019/12/eu-project-essif-lab-open-for-start-ups-and-smes/)
* [The eSSIF-Lab Project](https://essif-lab.pages.grnet.gr/framework/docs/project)
  > The European Self-Sovereign Identity Lab (eSSIF-Lab) views itself as an ecosystem of parties that work together to make existing (and new) Self-Sovereign Identity (SSI) technology into a scalable and interoperable infrastructure that businesses can use very easily for conducting (business) transactions with other businesses and individuals alike.

![](https://i.imgur.com/96aQxGu.jpg)

* [NGI ESSIF-LAB](https://www.ngi.eu/ngi-projects/essif-lab/) EUROPEAN SELF-SOVEREIGN IDENTITY FRAMEWORK LAB
  > eSSIF-Lab is a project funded by the European Commission and aims to advance the broad uptake of SSI as a next generation, open and trusted digital identity solution for faster and safer electronic transactions via the Internet, as well as in real life.
  > 
  > In this project, 5,6M€ EU funds will be made available to European innovators including academic research groups, SME’s and start-ups that want to build or improve SSI (Self-Sovereign Identity) components. The aim of the eSSIF-Lab is to create a range of interoperable, open-source SSI components that will be used within Europe and possibly world-wide
* [SIMPLER AND SAFER DIGITAL LIVING WITH SELF-SOVEREIGN IDENTITY](https://www.tno.nl/en/focus-areas/information-communication-technology/roadmaps/data-sharing/ssi/) (TNO)
  > On 1 November 2019 the EU Cascaded Funding project ‘eSSIF-Lab’ (European Self-Sovereign Identity Framework Lab) has started. In this project, EU funds will be made available to SMEs and start-ups that want to build or improve SSI components. The aim is to create a range of interoperable, open-source SSI components that people will actually use, not just in the Netherlands, but specifically also within Europe and perhaps world-wide. The first possibilities for SME’s and startups to contribute are expected in March 2020. To get more information about possibilities contact Oskar van Deventer.
* [[VIDEO] Gataca asks the Expert: Daniël Du Seuil](https://gataca.io/insights/video-gataca-asks-the-expert-daniel-du-seuil)
  > Gataca chats to Daniël Du Seuil about his efforts leading ESSIF, a European Framework for Self Sovereign Identity as a cornerstone of EBSI, the European Blockchain Services Infrastructure. EBSI is a joint initiative from the European Commission and the European Blockchain Partnership (EBP) to deliver EU-wide cross-border public services using blockchain technology.
  > 
  > In this interview we answer key questions such as: "When decentralized identities will be a reality in Europe?", "How adoption will unfold?" and "How Covid changed EU identity priorities?"

{% include video id="438295156" provider="vimeo" %}

