---
date: 2020-11-25
title: Planetwork
description: Dedicated to addressing the global imperatives of our time
excerpt: >
    We are dedicated to the creation and maintenance of a digital communications platform, operated as a public interest utility, that will strengthen civil society by enabling people to connect, communicate, make transactions, and self-organize in a manner that is consistent with the highest principles of democracy and reflects an enlightened understanding of the fragile beauty of our planet. We will bring together, develop, promote, and hold as a global public commons, software tools and infrastructure that facilitate the emergence, growth, and vitality of networks of individuals and organizations who share ecological and social justice values, as articulated in the Earth Charter.
categories: ["Organizations","History"]
tags: ["Planetwork","Augmented Social Network","Bloom","XDI","JLinc","IDCommons","OASIS"]
permalink: organizations/planetwork/
header: 
  image: /images/planetwork-header.webp
  teaser: /images/planetwork-teaser.webp
last_modified_at: 2020-11-25
---

> Planetwork was founded in 1998 with the recognition that the only phenomenon growing as fast as the global ecological crisis was the global communications system and that with it, we could address the biggest threats facing humanity and the planet. - [About](https://www.planetwork.net/about)

## [Planetwork.net](https://www.planetwork.net/)

> In July 1998, at the height of the dot.com bubble, Jim Fournier, Elizabeth Thompson, Erik Davis, David Ulansey, Mike Vincenty and Heather Newbold founded Planetwork. In May 2000 the San Francisco based non-profit convened the first international conference focused on IT and global ecology at the Golden Gate Club in the Presidio.

> That seminal event spawned a conversation about the potential for an online social network for society. Brad deGraf and Elizabeth Thompson, along with other members of the emergent Planetwork community, initiated [LinkTank](http://planetwork.net/linktank.html), an invitational network that grew to include 50 information technology and media professionals, who met for two years in San Francisco and NewYork as a fiscal project of Planetwork. In 2002 the group commissioned three of its members, Ken Jordan, Jan Hauser and Steven Foster to write the [Augmented Social Network (ASN)](https://firstmonday.org/ojs/index.php/fm/article/view/1068/988) whitepaper, published in the peer reviewed online journal First Monday and presented at the Planetwork conference in 2003.

[...]

> Over the next decade, many of the developers in the Planetwork community sought to build decentralized personal data exchange on the Internet. An initiative led by Drummond Reed called XDI promised to provide a solution using XML. Jim served on the board of XDI.org for a decade and one of the most respected developers in the community, Victor Grey, held Planetwork’s seat on the XDI technical committee at OASIS.
> 
> Planetwork was also the fiscal sponsor for Identity Commons, which launched the concept of (user-centric)digital identity facilitated by Kaliya Hamlin, aka Identity Woman, who created un-conferences and in turn co-founded the Internet Identity Workshop (IIW),still held twice a year at the Computer History Museum.

[...]

> Planetwork had also invested in a tiny startup that held the key social network patent, to keep it in the public domain. Reid found he was on that patent and acquired the company, resulting in Planetwork holding shares in the IPO. They used the windfall to hire, Victor Grey, to build a collaboratively curated network called Spherical.

[...]

> JLINC is neither a blockchain nor an ICO, but uses some of the same key innovations in a new way to provide “automated cryptographically signed contracts” that control the exchange and use of data between separate databases at separate domains across the Internet. The JLINC open protocol is held by the Planetwork Foundation at: JLINC.org

## Linktank

[LinkTank](https://www.planetwork.net/link-tank)

> We are dedicated to the creation and maintenance of a digital communications platform, operated as a public interest utility, that will strengthen civil society by enabling people to connect, communicate, make transactions, and self-organize in a manner that is consistent with the highest principles of democracy and reflects an enlightened understanding of the fragile beauty of our planet. We will bring together, develop, promote, and hold as a global public commons, software tools and infrastructure that facilitate the emergence, growth, and vitality of networks of individuals and organizations who share ecological and social justice values, as articulated in the Earth Charter.

## Planetwork Confrences

Public documentation of these events is quite limited, I've gathered here some information for each conference, as available, to try and piece together what these events were all about.

### 1999 Conference
#### [PLANETWORK Invitational Working Group 1999](http://web.archive.org/web/20090319012546/http://planetwork.net/1999conf/julyschedule.html)
July 10-11, 1999

**Schedule:**
* How the Interent can Revolutionize Environmental Protection -Bill Pease
* Implementing Effective Strategies on the Internet - Josh Knauer
* Your Federal Resource Connection - Jeff McCracken
* Discovering Environmental Data on the Internet - Chuck Stein
* Globes and Worlds - Mark Pesce

### 2000 Conference

* [PLANETWORK Global Ecology & Information Technology](http://www.ethicstv.com/showcase/nature.htm)

San Francisco, may 12-14, 2000

> As we enter the new millennium, two global phenomena stand out as the most dramatic aspects of our time: the dizzying rate of technological change, especially in the realm of digital information, and the staggering scale and speed of environmental degradation.
> 
> The explosion of information technology is transforming the way we inhabit and perceive the earth. Planetwork will explore how the creative application of digital tools - visualization technologies, databases, and the Internet, among others - can open up new possibilities for environmental activism and positive global change.
> 
> ethTv, true to its spirit, takes up Planetwork's challenge, widening it to reach the Italian audience, with the aim of increasing an awareness that urges us to assume a responsible attitude towards such an important issue and envision possible solutions.

#### [Loosely based on an article by Hardin Tibbs](https://translate.google.com/translate?sl=auto&tl=en&u=http://www.ethicstv.com/showcase/texts/tibbs.htm)

> The emphasis is on the forms of technology that operate in tune with and not against nature.
It introduces the idea that technology can be designed for better social and environmental performance, since it is human decisions that shape it or today's problems are so complex that they can only be solved by creating a new future. Today, in ecology, the fundamentals of understanding are in turmoil: the application of theory of chaos, the principles of socio-biology and of Gaia, according to which the entire planet is a living organism, are challenging the conception that one had of the stability and evolution of ecosystems. A vision is emerging that looks at ecosystems as systems with an autonomous organization, where order and complexity are “emergent” properties and not mere accidents. And just as living communities they are able to remain independent of the species that compose them, since the latter can be in continuous evolution while the ecosystems are independent.

#### [Loosely based on an article by Elisabet Sathouris](https://translate.google.com/translate?sl=auto&tl=en&u=http://www.ethicstv.com/showcase/texts/sathouris.htm)

> The philosophers of science explained decades ago that it was not science's job to prove truths. I thought this was the most profound shift in Western culture of this century. Bigger than the atomic bomb, bigger than the Internet. That we knew that no person and no culture possessed the truth.
> 
> We are still conjecturing what is right and what is wrong, aren't we? But now we also understand that this is a creative, living universe. Not an accidental universe. Not a mechanical universe.
> 
> But if we recognize that the universe is conscious, intelligent, alive and all of us co-creators, what is our role?

#### [Loosely based on a 1994 interview by Mark Pesce](https://translate.google.com/translate?sl=auto&tl=en&u=http://www.ethicstv.com/showcase/texts/pesce.htm)

> As I pointed out in the title of my speech, I felt that virtual reality could constitute the atomic power of the human mind, without a doubt ... it represents the end of the cycle, the end of humanity, because it makes it possible to completely dominate the person's being and replace it with something else.
> 
> In Perceptual Cybernetics there are essentially three pockets of information that make up the human experience: the realities outside of us, those within our psyche, and finally our interfaces - as Gibson would say, the flesh.
> 
> Eyes, ears, nose, mouth are the realities that allow us to know the interfaces that are intended for us. There are two types of interfaces represented: the interface between the external world and the physical biology of the person, and that between biology and cognition.

#### [Loosely based on a 1995 article by Jennifer Cobb Kreisberg](https://translate.google.com/translate?sl=auto&tl=en&u=http://www.ethicstv.com/showcase/texts/cobb.htm)

> An unknown Jesuit, Pierre Teilhard de Chardin, conceived a structure of planetary consciousness, ordered like the Internet 50 years ago: From the 1920s to the 1950s, Pierre Teilhard de Chardin sketched a series of works poetics on evolution recently rediscovered as the foundation of new evolutionary theories.
> 
> Teilhard envisioned an evolutionary scenario characterized by a complex membrane of information that enveloped the globe and fed by human consciousness. Teilhard foresaw the advent of the Internet more than half a century in advance. He believed that this vast membrane would eventually agglomerate into the "living unity of a single plot" containing our collective thoughts and experiences. “Teilhard's philosophy of evolution arose from the duality inherent in his dual role as an ordained Jesuit father in 1911 and as a paleontologist, a career he embarked on in the early 1920s. Teilhard soon developed a philosophy that married the science of the material world with the sacred ardor of the Catholic Church. Between the 1940s and 1950s, the Church was on the verge of excommunicating him,but the philosopher refused to stop writing as to abandon the Church. The rest of his work was published after his death on Easter Sunday 1955, causing a small upheaval in the theological world.

### 2000 Conference

[May 12 -14, 2000  -  San Francisco, CA Sponsored by Planetwork](http://www.conferencerecording.com/newevents/pla20.htm)

001. **Promise Ahead: Humanity’s Journey Toward a Culture of Meaning** - Duane Elgin  
  > A sweeping overview of the human journey as we travel toward a more sustainable and soulful way of living on the Earth. We will look beneath the headlines and explore the deeper currents that are now changing our lives--from adversity trends to opportunity trends, including the Internet revolution.
002. **Whole Earth Magazine - Biodiversity Perils and Opportunities** - Peter Warshall  
  > Peter Warshall's work centers on conservation an conservation-based development. He works on all socio-economic levels and with highly diverse people and ecosystems of the planet. He has worked in Ethiopia for the United Nations High Commission for Refugees, in ten other African nations under contracts with U.S. AID and other organizations, with the Tohono O'odham and Apache people of Arizona, as a consultant to corporations such as Senco, Chlorox, Trans Hygga, and SAS Airlines, and with municipal governments such as the city of Malibu.
004. **Green Maps Online: Charting Nature & Culture in Urban Places** - Wendy Brawer  
  > Wendy E. Brawer... is a eco-designer with an artist's background. Since 1990,her company, Modern World Design, has created services, systems and products that promote ecological stewardship, including the Green Apple Map of NYC's green sites, which inspired the Green Map System, an award-winning local- global collaboration that she directs www.greenmap.org.
006. **Consciousness: The Last Frontier** - Peter Russell  
  > We hear much of the new frontiers of the net, robotics, biotechnology and nanotechnology, but the greatest unmapped frontier of all is consciousness itself. Without consciousness there would be no science and no technology. Yet, as far as the current scientific worldview is concerned, consciousness is one huge anomaly. Integrating leading edge ideas in physics, psychology, and philosophy, Peter Russell shows that consciousness is a fundamental quality of the cosmos; and that the singularity to which our techno-cultural evolution is ever-more rapidly headed is the Omega Point at which we awaken to our true spiritual heritage. 
007. **Envisioning Earth - Payson Stevens**  
  > A presentation of satellite imagery and multimedia focusing on the Earth System and global change issues. The latest generation of high-resolution satellite photographs will show the surface of the Earth in incredible Detail.
008. **The Infinite Grid as a Platform for Interoperability** (partial talk only) - Pliny Fisk  
  > On a national basis the national material flow model created by Pliny and his associates referred to as BaselineGreenª establishes the environmental and economic baseline from which green specification decisions should be made and is speicific to various regions or cities in the U.S. BaselineGreenª is presently being used by the City of Seattle, the Pentagon, the EpiCenter in Montana, the UT Health Science Center in Houston, and the Department of Energy Building America Program.
010. **Use it or Lose It: Defending the Internet from Commercial Information Pollution** - Jan Hauser; Principal Architect at Sun Microsystems
  > **Ecologically-Sustainable Economic Growth in China?...Yes!** - Sheri Xiaoyi Liao; Founder and President of Global Village of Beijing - one of China's best-known environmental NGO's\   
  > **The Viridian Green Movement** - Bruce Sterling   Sci-fi author, cyber-punk progenitor   
011. **Music and Vocal Performance - David Rothenberg & Tsering Wangmo "Earth Machine Music"** 
012. **Digging Through the AstroTurf: The Future of Environmental Content, Products and Services on the Internet**  - Josh Knauer  
013. **What Does Technology Want?** - Kevin Kelly  
  > Kevin Kelly is the founding Executive Editor of Wired. He was involved in the 1993 launch of this influential magazine, and has been editing the magazine since. Mr. Kelly is also the author of Out of Control: The New Biology of Machines, Economic and Social Systems and The New Rules of the New Economy. Kevin Kelly's writing has appeared in many national and international publications such as Time, The Economist, Harpers, Esquire, GQ, and the New York Times.
014. **Macro-Phase Power and Micro-Phase Wisdom** - Brian Swimme  
  > Brian Swimme received his Ph.D. (1978) from the University of Oregon in gravitational dynamics. His research focuses on the evolutionary dynamics of the universe, the relationship between scientific cosmology and more traditional religious visions, the cultural implications of the new evolutionary epic, and the role of humanity in the unfolding story of Earth and cosmos.
015. **Revolutionizing Environmental Defense Using the Web** - Bill Pease  
  > William Pease is the Director of Internet Projects for the Environmental Defense Fund. He has created two browser-based services for EDF: scorecard.org, a site that provides easy access to information about local environmental quality, and actionnetwork.org, a site that enables organizations to connect their membership with legislative representatives and conduct digital lobbying. 
016. **Swords into Plowshares: Cold War Remote Sensing for Conservation** - Jan Hauser  
  > Jan Hauser is a Principal Architect at Sun Microsystems.
017. **Living Systems, the Internet and the Human Future** - Elisabet Sahtouris   
  > What can we learn from nature's self-organizing systems in evolution over billions of years that will help us insure our human future? Elisabet Sahtouris explores the viability of human organizations such as businesses and governments, as well as the phenomenon of the Internet to see what works and what doesn't. Evolutionary biologist, futurist and co-author of Biology Revisioned.
018. **Global Biodiversity Information: A Facility for the Future** - Meredith Lane  
  > Vice President of Biodiversity at the Academy of Natural Sciences, member of the Global Biodiversity Information Facility team. 
019. **Adam Werbach-- Host of the Thin Green Line & former President of the Sierra Club** -  
  > Host of the environmental newsmagazine Thin Green Line, founder of Act Now Productions, frequent guest on ABC TV's Politically Incorrect, formerly the youngest ever, President of the Sierra Club.
020. **New Directions for Earth and Planetary Visualization** - Gloria Brown Simmons  
  > Research Fellow at the MIT Center for Advanced Visual Studies, formerly Visualization Manager with the White House GLOBE Program, and involved with visualization from Galileo, Voyager and Viking space probes at CalTech. 
021. **Application Challenges for Geographic Information Science** - John Radke  
  > Understanding geographic information is critical if we are to build and maintain livable communities. Since computing has become almost ubiquitous in planning and managing our communities, it is probable that advances in geographic information science will play a founding role in smarter decision making, available to all. We examine the challenges that occur between humans and their environment under conditions thought to be hazardous to life and habitat. Emergency preparedness and response are reviewed and results from focus groups at the UCGIS Summer Assembly (1999), which identified and recommend priorities for research, educational and policy contributions to emergency preparedness and response are documented. Professor of Architecture at UC Berkeley using GIS systems for environmental planning 
022. **Founder and President of Global Village of Beijing** - Sheri Xiaoyi Liao  
  > Notable among the many recent social and political changes in China has been the emergence of some elements of civil society. Chinese non-governmental organizations (NGO's), especially those addressing environmental protection, have been prominent in this development. University students, intellectuals, and the public, along with an activist media, have begun to focus their attention on the environment and its implications for social welfare. What are the broader political ramifications of this NGO movement? What practical constraints do NGO's in China face? What role might the U.S. play in the evolution of this nascent movement?
023. **Slip-Sliding Between the Virtual and the Real: Re-Presenting Nature in Immersive VR Environments** - Char Davies  
  > Renowned digital artist, creator of the virtual reality works: Osmose, Ephemere and Immersense.
024. **Art in the Post-Human Matrix** - Ebon Fisher & David Rothenberg  
  > Digital Artist, 'Media Breeder', one of MIT Media Lab's first instructors and creator of the astonishing and immense Web Jam ritual 'Organisms' in Williamsburg Brooklyn, Ebon Fisher joins Terra Nova founder/editor, fluid musician, nimble philosphy professor and writer on technology and ecology, David Rothenberg as they share their ground breaking work and explore, with Planetwork co-founder Elizabeth Thompson, the liminal zone where art, ecology and cyberspace fruitfully mate. The discussion will mutate and evolve to include the aesthetics of living systems, networks as a new cultural paradigm, subjective ecosystems, a network-oriented ethics for cyberspace and the crucial role of the artist in the creation of a sustainable global culture.
025. **Greening the Media In a Dot-Com Era** - David Irons, Alex Barnum & Jerry Kay  
  > Join some major innovators in envirnomental journalism as they look a how the eruption of this new medium presents opportunities to augment the media's eco-consciousness. With SF Chronicle metro editor and environmental writer Alex Barnum, strategically placed at the major newspaper right in the heart of the silicon revolution's and eco movement's most active fault line, Ron Wolf of AScribe Newswire and Jerry Kay, veteran host of the nationally broadcast radio program "Science in Action" aired locally on KQED and KCBS, and globally on Environmental News Network's cutting edge website.
026. **GIS in Ecology & Conservation Biology** - John Radke, Pliny Fisk & Chris Davis  
  > Geographic Information Science has found a wide variety of uses from conservation biology and natural resource inventory to resource management as well as many other environmental applications. This session will bring together representatives from several different institutions currently using GIS for environmental projects to discuss their own work as well as the general state of GIS technology and its applications.
027. **Green Interfaces** - Michael Naimark, Carlos Seligo & Erik Davis  
  > Erik Davis convenes a session devoted to the question of how the Web and related technologies can better represent, reflect, mimic or capture aspects of the natural world. As the Web mediates more of our knowledge of things, how will it transform the way we perceive and understand the environment? What are some of the ways that designers can explore and exploit existing or future technologies in order to better represent or mirror ecological forms and forces? Joining Davis will be the digital artist Michael Naimark, who will give us a glimpse of the exploding world of webcams, and Carlos Seligo, who will explore how natural metaphors can aid in the structure and display of data.
028. **The Contested Journey: Nature & Cyberspace** - Jennifer Cobb, Char Davies & Carol Gigliotti  
  > In this panel, artist Char Davies, ethicist Carol Gigliotti and theologian Jennifer Cobb will address one of the thorniest and most powerful issues in the nascent dialogue between ecological and technological sensibilities: embodiment. Without a deep empathy with our own messy and complicated bodies, a genuine connection with the body of the earth remains tenuous. When this understanding is combined with the inherent tendency of cyberspace to abstract us from our embodied experience, a conflict quickly emerges. From their diverse and intertwined perspectives, Davies, Gigliotti and Cobb will explore the tensions in this issue as well as surface a variety of hopeful trajectories for healing the rift.
029. **WTO: Beyond Seattle - WTO/IMF/World Bank Activism and the Net** - Richard Plevin, Kelly Quirke, Shane Korytko & Sheri Herndon  
  > The Internet played a major role in organizing the Seattle WTO protests that have dramatically reinvigorated environmental and social justice activism. Representatives of 3 of the key groups involved in Seattle and in resistance to a corporate-dominated "new world economic order," who made highly creative and effective use of this new medium, discuss their cyber-strategies and their visions of future activist uses of the Net. Allan Hunt-Badiner web designer for RAN; Richard Plevin, Electronic Communications Director of Global Exchange; and Sheri Herndon and Shane Korytko of the Seattle-based Independant Media Center, which provided groundbreaking live webcasts of the demonstrations.
030. **Green Portals & e-Commerce** - Josh Knauer, Joel Makower & Jon Zilber  
  > With Josh Knauer (Envirolink Founder, CEO of Green Marketplace.com); Jon Zilber (Vice President, Verde.com); Joel Makower (President Green Business Network and Greenbiz.com) and panel moderator Marie Kerpan. Three leading players at the forefront of the effort to establish strong, creative and dynamic environmentally-driven cyber business enterprises share the promise and pitfalls of bringing eco-consciousness to the furious, fluid realm of E commerce.
031. **Youth, Media & Gaia** - Ronan Hallowell, Kenji Williams and Guests  
  > Unreflective consumer/media culture is a driving force in the global eco-crisis. Young people are one of the largest demographic groups targeted by the consumer/media industry. This panel will explore issues concerning the need for teaching media literacy to youth to empower them with tools for telling their own authentic stories and making sense of the world around them. We will examine ways in which youth media literacy and access to the tools of production can be leveraged to assist progressive ecological programs and stimulate social awareness and action. Ronan Hallowell, Kenji Williams and Zakary Zide.
032. **Cyberspace as a Meta-Evolutive Step** - Pierre Levy  
  > Professor in the Department of Hypermedia at the University of Paris-VIII; author of Collective Intelligence: Mankind's Emerging World in Cyberspace. 
033. **The Neptune Project** - John Delaney  
  > Professor of Oceanography at University of Washington; developer of the Neptune Project - a vast fiber optic telescope to study the Pacific Rift.
034. **The Real World** - Marc Pesce  
  > Internet visionary, co-inventor of VRML, author, lecturer and creator of WebEarth, a real-time VRML model of the planet's weather.
035. **Lessons from the Biosphere** - Tyler Volk  
  > Professor of Biology at NYU and NASA researcher, author of Meta-Patterns Across Space, Time and Mind and most recently Gaia's Body, an in-depth examination of the living, breathing network of systems that is our biosphere.
036. **Visualization Applications in Earth System Science** - John Helly  
  > Scientist at the San Diego Supercomputer Center at UC San Diego where he leads the Earth System Science program.
037. **Snakes and Ladders: Holism vs. Technology** - Erik Davis  
  > Cultural critic and journalist, author of Techgnosis: Myth Magic + Mysticism in the Age of Information.
038. **Casino-21: Public Participation in Climate Simulation of the 21st Century** - David Stainforth 
  > Department of Physics, University of Oxford and the Space Science and Technology Department, Rutherford Appleton Laboratory.
039. **Julia Butterfly-Hill-- Eco-Heroine, Treesitter Extraordinaire** -   
  > LISTEN TO JULIA'S PRESENTATION IN ITS ENTIRETY!    
040. **Technology, Insight & the Internet: Catalysts for Future Transformation** - Hardin Tibbs 
  > Strategist, futurist, leading authority on industrial ecology and global scenario research.
041. **European Reconciliation of the Commercial Internet with Sustainability** - Thomas Ruddy  
  > Info-tech designer for World's Fair Expo 2000 in Hanover on Nature, Technology and Humanity; author of The European Way of Using Information and Communication Technology for Sustainable Development.
042. **Viridian Green** - Bruce Sterling  
  > Cyberpunk progenitor, author of six sci-fi novels including Schismatrix, a "post-human space opera", and most recently founder of the Viridian Green art movement.
043. **From Nature to Meta-Nature: The Fold Point in Time** - Jim Fournier   
  > Design-scientist, architect and former entrepeneur. Co-Executive Director of the Planetwork Conference.
044. **Industrial Ecology & Information Technology** - Bill Shireman, Gil Friend & Andrew Michael  
  > Bill Shireman from Global Futures and the Future 500, and Gil Friend from Natural Logic are pioneers in "greening" global business and industrial ecology. Andrew Michael is involved with the Bay Area Council promoting sustainable business pracitces by understanding the intersection between information technology and environmental performance. They'll discuss the role the info-tech revolution can play in raising the eco-awareness of government and corporate institutions.
045. **Art, Technology & the Environment** - Shawn Brixey, Eduardo Kac & Edward Shanken  
  > Artists Eduardo Kac and Shawn Brixey will discuss their work and the problems of balancing the creation of digital art with their concern for creating a greater ecological awareness. Art historian Edward Shanken will moderate the panel and discussion with the audience on the following issues and questions: What is the role of the artist in digital culture? How can artists utilize technology in ways that are critical of technocratic structures of authority and offer alternative modes of knowing and being? In what ways does the artistic use of technology - even in the most critical ways - unwittingly supporting the very technocratic structures of authority those efforts seek to challenge? How does the artistic use of technology follow the paradoxical formula of relying on technological means to solve problems caused by previous technological means?
046. **Shadow Side of Info Tech** - Steve Talbott, Melissa Nelson & JP Harpignies  
  > All major, civilization-altering new technologies have serious downsides and unintended consequences (automobiles, nuclear energy, genetic manipulation, etc.). Info-tech is no exception. Bioneers Co-producer and Lapis Contributing Editor JP Harpignies hosts the leading, deeply thoughtful Net critic Steven Talbott,and the indigenous rights activist, Executive Director of the Cultural Conservancy and former editor of the Ecopsychology Newsletter Melissa Nelson in exploring some of the darker aspects of the Net. Will the vertiginously accelerated flows of transnational capital made possible by the Net further ravage the global environment? Will the disembodiment of virtuality further sever our connection to the natural world?
047. **Predicting the Future** - James Kalin  
  > Digital tools exist to help you predict the future. Normal people can use these tools to share dreams and together create deeply evocative and visually realistic simulations of many possible sustainable futures. You can immerse thousands or millions of people in designing, testing and vicariously experiencing prototype sustainable futures before we build them on Earth.
048. **Info Tech & Sustainable Development** - Michael North, Pablo Zabala, Juan Martinez & Natan Zaidenweber  
  > The acceleration of technology has allowed us to experience the benefits of a digital economy, but population growth, deforestation, pollution, famines in Africa, global warming, dire poverty and global inequality continue unabated. Can the Internet help Indigenous and other communities in the "developing world" address their problems or will it only exacerbate the divide between rich and poor, North and South? Join Michael North, of Greenstar.com, Pablo Zavala and Natan Zaidenweber as they discuss how the Internet could help historically dis-enfranchised communities in the "third world" carve a path of sustainable, "green" development and empowerment.
049. **Global Brain Roundtable** - Jennifer Cobb, Duane Elgin, Jim Fournier, Pierre Levy, Mark Pesce, Peter Russell & Erik Davis  
  > Ever since Teilhard de Chardin first proposed the idea of the noosphere earlier this century, conceptualizations of emergent global consciousness have tended to describe the phenomenon in terms of a radical separation from nature. With the rise of computers, and especially the Internet, both the popularity of various concepts of the noosphere, and the tendency to see it as existing exclusively in human technology, in opposition to nature, have accelerated. This session will explore the relationship between emergent global consciousness and nature, and specifically address the question of the global mind waking up just in time to find its body - the biosphere - in deep trouble. Duane Elgin, Jim Fournier, Pierre Levy, Mark Pesce & Peter Russell with Erik Davis
050. **Effective Web Campaigns** - Jim Slama, Brian West & Catherine Baldi 
  > This panel highlights some of the most effective, succesful, exemplary uses of the Web by activists and looks ahead to possible future directions and strategies. With Jim Slama, the brilliant architect of the on-line component of the Keep "organic" Organic campaign that mobilized over 250 000 people and forced the USDA to back down from its proposed sham "organics" standards; Brian West of the Earth Island Institute, one of the most vital and influential environmental groups on the planet; and Catherine Baldi, Communications Director for Project Underground, who is setting up "the motherlode," an extraordinary database which is an invaluable tool in arming activists resisting destructive mining and drilling operations throughout the world with critical information.
051. **Info Tech Professionals & Social Responsibility** -Twyla Wilson, Maria Jankowska & Denise Joines 
  > The Information Technology Panel: Many activists in the environmental movement feel that information technology and ecological change are incompatible. In the Planetwork IT Panel, we will hear from IT professionals who are exploring ways to use their skills in support of the environment. Come join the discussion. Moderator: Cate Gable, President of Axioun Communications Intl., author of Strategic Action Planning NOW! and e-commerce business consultant Maria Jankowska, Associate Professor at the University of Idaho, Network Resources Librarian, member of the Idaho Geospatial Data Center project team, founder of the Electronic Green Journal, and Chairman of the Environmental Task Force for the American Library Association Twyla Wilson, Director of Strategic Alliance Program for Professional Service Division, USWeb/CKS, founder and project team member of a new environmental portal currently under development and Denise Joines with One North West.

### 2004 Conference

* [The Planetwork Interactive At the San Francisco Presidio](http://web.archive.org/web/20160502071248/http://www.planetwork.net/2004conf/index.html) June 5 - 6, 2004

> Planetwork's next large scale annual event will bring Ben Cohen from True Majority, Joan Blades from MoveOn, and other leaders of online activism together with a multidisciplinary community of social change agents and technologists who are using the Internet to organize for positive change in this election year. Themes will include:
>
> - Internet Activism: Online Organizing Strategies Opportunities and Lessons for 2004
> - Electronic Voting: Vote Early, Vote Often New Technological Challenges for Democracy
> - Social Networking for Social Good: Linking Social Network Software as a New Global Commons
>
> In addition to programmed sessions, the event will offer an extensive self-organizing structure designed to promote communication, dialog and more effective networking among all participants. This ground-breaking InterActive component of this conference will provide an opportunity for participants to bring forward their own passions and for our extended network of communities of practice to meet, interact and work intensively among themselves and with each other. The facilitated self-organizing process begins here in advance of the live event and is designed to help catalyze collaborations that may continue well beyond. Topics are expected to span a wide variety of Planetwork themes:
> 
> - Social Networks and Civil Society The New ID Commons Technical Protocol
> - Environmental: Proactive Responses to Global Warming & Mass Extinction
> - Digital Democracy: Civil Rights & Civil Liberties from the DMCA to Touch Screen Voting
> - Alternative Economics: Online & Offline Strategies Complementary Currencies, Electronic barter & beyond
> - Independent Media from Blogs and RSS to DV and TiVo, new technologies for independent networked news
> - The Real-World Game: Bucky's Spaceship Earth meets Sim Earth a multi-player online game using real data to model future scenarios

* [ID Commons InterActive session on Monday, June 7th](http://web.archive.org/web/20160322124350/http://planetwork.net/2004conf/mondayJune7.html)
  > An extra day to explore the new Identity Commons e-name based system. The first working alpha of a revolutionary social network protocol offering distributed single sign-on and permission based data exchange for purposeful networks and civil society will be shown at Planetwork on June 5th. This session will continue the working discussion for those wishing to explore the social, political, or technical implications of this new protocol and the opportunities it now offers civil society and purposeful social networks in this election year.

