---
date: 2019-03-05
title: Adoption of Hyperledger Identity Initiatives
excerpt: >
  "Founding members of the Accelerator include industry leading organizations ATB Financial, IAG, Irish Life, the International Federation of Red Cross, Spark New Zealand, Truu and three provincial and state governments. Collectively, these organizations represent the interests of 100's of millions of individuals worldwide."
layout: single
toc: false
permalink: blockchain/hyperledger/adoption/
canonical_url: 'https://decentralized-id.com/blockchain/hyperledger/indy/adoption/'
redirect_from:
  - organizations/hyperledger/adoption/
  - organizations/hyperledger/indy/adoption/
  - indy-ecosystem/adoption
  - indy-ecosystem/adoption/
  - id-initiatives/indy-ecosystem/adoption/
sidebar:
  title: Decentralized-ID
  nav: "sovnav" 
toc: false
categories: ["Hyperledger Foundation"]
tags: ["Evernym","Indy","RDF","IOT","Fabric","Sawtooth","Sovrin Foundation","Hyperledger Foundation","Adoption","Blockchain","Aries","Accenture","Consensys","Cisco","Ethereum Enterprise Alliance","CULedger","Truu","Tykn","Ursa","ATB","IOTA","UN Agenda - Sustainable Development","MyData"]
last_modified_at: 2019-03-05
header:
  image: /images/hyperledger_header.webp
  teaser: /images/hyperledger-teaser.webp
---

* [Hyperledger Identity Vendors](https://www.hyperledger.org/vendor_level/identity-management)
* [Identity Applications in Action & Powered by Hyperledger](https://www.hyperledger.org/blog/2020/04/30/identity-applications-in-action-powered-by-hyperledger)
  * [Known Traveller Digital Identity, or KTDI, is a World Economic Forum initiative with Accenture](https://www.accenture.com/us-en/services/blockchain/digital-identity) that brings together a global consortium of individuals, governments, authorities and the travel industry to enhance security in world travel. The pilot leverages cryptography, blockchain technology and biometrics and aims to allow cross-border travel without presenting physical documents, accelerating the flow of passengers through airports, improving passenger experience, and enabling authorities to better focus limited resources on security improvements.
  * [QDX™ HealthID](https://www.quantummaterialscorp.com/) platform is a service from Quantum Materials Corp that leverages self-sovereign identity technology to provide end-to-end visibility to support testing and immunization for infectious diseases, including COVID-19, at scale. (Sawtooth)
  * Provided by CULedger, [MemberPass](https://www.memberpass.com/)TM is a digital credential held by credit union members that protects credit unions and their members from identity theft and fraud in all banking interactions, from call center authentication to lending to new account opening. (Indy)
  * Operated by independent Stewards, the [Sovrin Network](https://sovrin.org/) uses the power of a distributed ledger to give every person, organization, and thing the ability to own and control their own permanent digital identity. (Indy)
  * [Trust Your Supplier](https://www.trustyoursupplier.com/) is a production Hyperledger Fabric blockchain network, running on the IBM Blockchain Platform, that provides suppliers with a trusted digital passport to streamline on-boarding with their customers. (Fabric)
  * [Verified.Me](https://verified.me/) is a service offered by SecureKey Technologies Inc., in conjunction with a consortium of seven of Canada’s major financial institutions – BMO, CIBC, Desjardins, National Bank of Canada, RBC, Scotiabank and TD. (Fabric)
* [What the EEA and Hyperledger Collaboration Means for Enterprise Blockchain Development](https://media.consensys.net/what-the-eea-and-hyperledger-collaboration-means-for-enterprise-blockchain-development-31580012cb2)
  > Much more can be done. For example, in the identity area, the Fabric team has developed an attribute-based identity verification mechanism called Identity Mixer that uses zero-knowledge proofs to demonstrate possession of digital signatures and private keys. Using this technology, Mixer allows you to prove you can do something without revealing who you are. On the other hand, if the goal is identity masking without attribute claims, the Ethereum community has been using a much simpler technique called Hierarchical Deterministic Wallet (HD-Wallet), which originated in the Bitcoin community so that you never reuse a digital identifier more than once. This eliminates any ability to correlate transactions over time, while all private keys are derived from a single root secret.\
  > [...]\
  > On the identity front, ideally the identities of an organization would not need to be re-built from scratch each time it joins a new consortium. Using a common decentralized identity system, whether it’s based on Hyperledger Indy or Ethereum uPort, or even based on links to legacy federated SSO systems such as ActiveDirectory or LDAP, makes this possible. Certainly more work is required to make this a reality.
* [IXO World](https://ixo.world/) - Guided by the UN framework of 17 Global Goals to end poverty, protect the planet and ensure prosperity for all, by the year 2030. [[**ϟ**](https://twitter.com/phillipgibb/status/1073247433067556865)] (ethereum ocean ipld)
  >"Achieving the Sustainable Development Goals demands embracing the data revolution " UN Secretary - General (2014)

## Fabric

[SecureKey (@SecureKey)](https://twitter.com/SecureKey/status/996004279528894470)
  > We’re thrilled to announce that SecureKey will be joining the @DecentralizedID Foundation (DIF) and exploring interoperability between [https://t.co/chtTJATpzY](https://t.co/chtTJATpzY) and @Hyperledger Indy-based identity networks. Read the press release: [https://t.co/lAkiE1qHkZ](https://t.co/lAkiE1qHkZ)
* [SecureKey Technologies to explore interoperability between Verified.Me and Hyperledger Indy](https://securekey.com/press-releases/hyperledger-indy/)
* [How digital identity empowers consumers and producers in a circular supply chain](https://www.hyperledger.org/blog/2020/05/07/how-digital-identity-empowers-consumers-and-producers-in-a-circular-supply-chain)
  > The farmer’s identifier is then recorded on the blockchain, which acts as an index with links to all applicable data—including things like their payment details so they can receive tips or add attestation that prove their farm’s inspection history and certification status (organic, etc.). This makes it easy to locate, access and share information without the farmer’s personal data being stored on the blockchain.  
  > 
  > The app on the farmer’s phone is multi-factored and authentication-secured; it allows the farmer to generate their own set of public and private keys seamlessly which the farmer can then use to sign data they send to others. 

## Indy \ Aries \ Ursa

* [Tykn *The Future of Resilient Identity*](https://tykn.tech/) [[**T**](https://twitter.com/Tykn_tech)][[**G**](https://github.com/tykntech)][[**D**](https://docs.google.com/document/d/1pNRO6aOb5eK4s8PVv7yS4x9TkqrGglCJ4jebU1F3Yzo/edit#)] (Indy\Sovrin)
  * [Why we use Sovrin](https://blog.tykn.tech/why-we-use-sovrin-ee31dd146a47)
* [Illinois Blockchain Initiative](https://illinoisblockchain.tech/) — [partners with Evernym to launch birth registration pilot](https://illinoisblockchain.tech/illinois-partners-with-evernym-to-launch-birth-registration-pilot-f2668664f67c)
* [News Release: DHS S&T Awards $749K to Evernym for Decentralized Key Management Research and Development](https://www.dhs.gov/science-and-technology/news/2017/07/20/news-release-dhs-st-awards-749k-evernym-decentralized-key) (Department of Homeland Security)
  > “Managing public and private cryptographic keys in existing public key infrastructure as well as permissioned and permission-less blockchains continues to be a difficult challenge,” said S&T Identity Management Program Manager Anil John. “Through this project, Evernym will push the limits of the emerging decentralized key management system technology to deliver a high level of comfort to the public and American businesses as they integrate blockchain technologies into their technology portfolio.”
* [Legal Entity Identifier blockchained by a Hyperledger Indy implementation of GraphChain](http://www.graphchain.io/MTSR2018.pdf)
  >The main idea behind GraphChain is to use blockchain mechanisms on top of an abstract RDF graphs. This paper presents an implementation of GraphChain in the Hyperledger Indy framework. The whole setting is shown to be applied to the RDF graphs containing information about Legal Entity Identifiers (LEIs).
* [CULedger partners with decentralized identity innovator Evernym to create MyCUID](https://www.cuinsight.com/press-release/culedger-partners-decentralized-identity-innovator-evernym-create-mycuid)
* [The Sovrin Foundation Names Cisco Founding Steward](https://globenewswire.com/news-release/2018/06/21/1527830/0/en/The-Sovrin-Foundation-Names-Cisco-Founding-Steward.html)
* [IOTA and Evernym Launch Collaboration Aimed at Making the Internet of Things More Secure](https://globenewswire.com/news-release/2017/08/31/1106292/0/en/IOTA-and-Evernym-Launch-Collaboration-Aimed-at-Making-the-Internet-of-Things-More-Secure.html)
* [Digital Identity Innovator Helps Non-Profits Get on the Identity Blockchain](https://globenewswire.com/news-release/2018/09/25/1575928/0/en/Digital-Identity-Innovator-Helps-Non-Profits-Get-on-the-Identity-Blockchain.html)
   >Evernym is opening its Accelerator program to Non Profit Organization (NPOs) applications. Evernym will waive the $50,000 membership fee it normally charges to participate in the program. A panel of judges will select the successful applicants. The first group of awards will be announced before December 2018 and will include 5 organizations. Further NPO cohorts are already planned for 2019.\
   >The World Bank estimates over 1 billion persons, usually the most vulnerable, are without formal identity.
* [Evernym rolls with auto industry association MOBI to promote SSI in automotive and IoT](https://globenewswire.com/news-release/2018/10/05/1617425/0/en/Evernym-rolls-with-auto-industry-association-MOBI-to-promote-SSI-in-automotive-and-IoT.html)
* [15 Industry Leaders Join Evernym’s Global Accelerator to Build the Future of Digital Identity.](https://globenewswire.com/news-release/2018/11/07/1647044/0/en/15-Industry-Leaders-Join-Evernym-s-Global-Accelerator-to-Build-the-Future-of-Digital-Identity.html)
   > Founding members of the Accelerator include industry leading organizations ATB Financial, IAG, Irish Life, the International Federation of Red Cross, Spark New Zealand, Truu and three provincial and state governments. Collectively, these organizations represent the interests of 100's of millions of individuals worldwide.
* [Cordenity: Evernym and R3 Partner to make Corda compatible with Indy](http://www.paymentsjournal.com/evernym-r3-partner-apply-self-sovereign-identity-financial-services/) [[**G**](https://github.com/Luxoft/cordentity)][[**D**](https://schd.ws/hosted_files/hgf18/0e/Indy%20Identity%20on%20R3s%20Corda.pdf)]
* [Sovrin Foundation, Ontology and Evernym Collaborate on Interoperable Decentralized Identity Networks](https://medium.com/ontologynetwork/blockchain-identity-experts-ontology-evernym-and-the-sovrin-foundation-reach-an-agreement-on-68974ae50bb2)[[**ϟ**](https://globenewswire.com/news-release/2018/10/23/1625715/0/en/Sovrin-Foundation-Ontology-and-Evernym-Collaborate-on-Interoperable-Decentralized-Identity-Networks.html)]
* <a href="https://twitter.com/Hyperledger/status/1072892591157510148"><img src="https://i.imgur.com/pjs9aPf.png"/></a>
* <a href="https://twitter.com/techkuz/status/1074492556434698241"><img src="https://i.imgur.com/txTBlSU.png"/></a>
* <a href="https://twitter.com/ByteSizeCapital/status/1046067509869367307"><img src="https://i.imgur.com/WeLDs34.png"/></a>
* [Self Sovereign Identity and MyData](https://medium.com/@apoikola/self-sovereign-identity-and-mydata-e1f996a9451)
  * [Mydata](http://mydata.org/) [[**T**](https://twitter.com/mydataorg)] [[**D**](https://mydata.org/papers/)] [[**D**](https://mydata.org/declaration/)]
    * goal: to empower individuals with their personal data, thus helping them and their communities develop knowledge, make informed decisions, and interact more consciously and efficiently with each other as well as with organisations."
