---
date: 2020-11-18
title: Hyperledger Foundation
description: Those of us involved with Hyperledger think the future of blockchain will involve modular, open-source platforms that are easy to use.
excerpt: >
  Hyperledger began in 2015 when many different companies interested in blockchain technology realized they could achieve more by working together than by working separately.
   
  These firms decided to pool their resources and create open-source blockchain technology that anyone could use. These far-sighted companies are helping blockchain to become a more popular and industry-standard technology. 
layout: single
toc: false
permalink: blockchain/hyperledger/
redirect_from:
  - organizations/hyperledger/
canonical_url: 'https://decentralized-id.com/blockchain/hyperledger/'
categories: ["Hyperledger Foundation"]
tags: ["Indy","Fabric","Aries","Evernym","Sovrin Foundation","Enterprise Ethereum Alliance","Linux Foundation","Ursa","Microsoft","Salesforce","Sawtooth"]
last_modified_at: 2020-11-18
header:
  image: /images/hyperledger_header.webp
  teaser: /images/hyperledger-teaser.webp
---

* [An Introduction to Hyperledger](https://www.hyperledger.org/wp-content/uploads/2018/07/HL_Whitepaper_IntroductiontoHyperledger.pdf)
  > Hyperledger began in 2015 when many different companies interested in blockchain technology realized they could achieve more by working together than by working separately.
  > 
  > These firms decided to pool their resources and create open-source blockchain technology that anyone could use. These far-sighted companies are helping blockchain to become a more popular and industry-standard technology. 
  > 
  > Hyperledger was put under the guardianship of the Linux Foundation (for a host of reasons that we’ll talk about later) and has grown rapidly in the last few years.
  > 
  > As of publication date, Hyperledger has more than 230 organizations as members—from Airbus to VMware—as well as 10 projects with 3.6 million lines of code, 10 active working groups, and close to 28,000 participants who have come to 110+ meetups around the world. Through 2017, the project was mentioned in the press an average of 1,500 times a month.
  > 
  > Those of us involved with Hyperledger think the future of blockchain will involve modular, open-source platforms that are easy to use. With Hyperledger, we aim to create an environment that enables us to make this vision a reality. 
* [Tensions Emerge Between Hyperledger Blockchain Group’s Biggest Supporters](https://www.coindesk.com/tensions-emerge-between-hyperledger-blockchains-biggest-supporters)
  > From the sidelines of the enterprise blockchain world, it looks like a tug-of-war has broken out, with IBM and its favored Hyperledger implementation, known as Fabric, on the one side, and the Intel-backed Sawtooth on the other. The latter team also has a budding champion in the form of newly appointed TSC chair, and Sawtooth lead maintainer, Dan Middleton of Intel.
* [Why bankers should care that two rival blockchains linked up](https://www.americanbanker.com/podcast/why-bankers-should-care-that-two-rival-blockchains-linked-up?feed=00000159-84c0-dbb2-af7f-8ee81add0000)
  > Brian Behlendorf, the executive director of Hyperledger, explains why Hyperledger and the Enterprise Ethereum Alliance have joined each other’s organizations.
- [Software Giants Microsoft And Salesforce Flock To Hyperledger Blockchain Consortium](https://www.forbes.com/sites/darrynpollock/2019/06/20/software-giants-microsoft-and-salesforce-flock-to-hyperledger-blockchain-consortium/) > "Yes, THAT SalesForce" @by_caballero 
  > Hyperledger Blockchain Consortium is growing to new heights with two software giants, Microsoft and Salesforce, coming aboard. It is a big move for blockchain, but also for the enterprises buying in.
* [Inaugural Hyperledger Global Forum Showcases Strong Community Momentum](https://www.linuxfoundation.org/press-release/2018/12/inaugural-hyperledger-global-forum-showcases-strong-community-momentum/)
  > For Hyperledger, a project of The Linux Foundation that started less than three years ago, the event is a time to reflect on milestones. Hyperledger has surpassed 260 members, with more than a dozen new members including Citi and Alibaba Cloud announced today. In the last year, Hyperledger launched its 11th project, Ursa, and released development updates to the Hyperledger Burrow, Hyperledger Fabric and Sawtooth frameworks. Additionally, Hyperledger and the Enterprise Ethereum Alliance jointly announced membership in each other’s communities as a way to further bolster enterprise blockchain adoption.
* [Hyperledger Blockchain Performance Metrics White Paper – Hyperledger](https://www.hyperledger.org/resources/publications/blockchain-performance-metrics)

## Hyperledger Identity 

[@Hyperledger](https://twitter.com/Hyperledger) - [Identity Working Group](https://wiki.hyperledger.org/display/IWG) - [get involved](https://youtu.be/IMioZ4P8TC0) - [Identity Standards](https://wiki.hyperledger.org/display/IWG/Identity+Standards)

* [Looking back on 2019: Identity, blockchain and Verified.Me](https://www.hyperledger.org/blog/2020/02/05/looking-back-on-2019-identity-blockchain-and-verified-me)

* [Hyperledger Identity Vendors](https://www.hyperledger.org/vendor_level/identity-management)

### Indy, Aries & Ursa

* [An overview of Self-Sovereign Identity: the use case at the core of Hyperledger Indy](https://www.hyperledger.org/blog/2019/05/01/an-overview-of-self-sovereign-identity-the-use-case-at-the-core-of-hyperledger-indy)
  > Credential issuers, holders, and verifiers are peers on an SSI network. Any person or organization can play any or all of the roles, creating a decentralized system for the exchange of trustworthy, digital credentials.
  > 
  > - Credential issuers determine what credentials to issue, what the credential means, and how they’ll validate the information they put in the credential.
  > - Credential holders determine what credentials they need and which they’ll employ in workflows to prove things about themselves.
  > - Credential verifiers determine what credentials to accept, and which issuers to trust.
* [Strengthening Hyperledger Indy and Self-Sovereign Identity](https://www.hyperledger.org/blog/2019/07/18/strengthening-hyperledger-indy-and-self-sovereign-identity)
  > Forrester’s recent “[Top Recommendations for Your Security Program, 2019](https://www.forrester.com/report/Top+Recommendations+For+Your+Security+Program+2019/-/E-RES151535),” testifies to this, describing SSI as a “win” for customers and businesses, and urged chief information security officers  (CISO) to “Empower your customers to control their own identities via self-sovereign identity.”
  > 
  > They can do this because exchanging verifiable digital credentials is at the heart of SSI. This ends the need for massive data silos, honeypots, and unsecured data repositories housed at countless corporations and organizations. Instead, anyone can hold secure and verifiable information about themselves, and through Zero-Knowledge Proofs (ZKP), minimize the information they  decide to share with others. (ZKPs are an important type of advanced privacy-preserving cryptography now available in the open source community within the recently announced Hyperledger Aries project).

<iframe width="560" height="315" src="https://www.youtube.com/embed/bZrWAsD42-I" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

#### EdX Courses

* [Introduction to Hyperledger Sovereign Identity Blockchain Solutions: Indy, Aries & Ursa](https://www.edx.org/course/identity-in-hyperledger-aries-indy-and-ursa) EdX - Linux Foundation
  > Learn how Hyperledger Aries, Indy and Ursa add a necessary layer of trust to the Internet, creating and using independent digital identities rooted on blockchains or other distributed ledgers.
* [Becoming a Hyperledger Aries Developer](https://www.edx.org/course/becoming-a-hyperledger-aries-developer)
  > Develop blockchain-based production-ready identity applications with Hyperledger Aries.
* [Professional Certificate in Developing Blockchain-Based Identity Applications](https://www.edx.org/professional-certificate/linuxfoundationx-developing-blockchain-based-identity-applications)
  > * Understand the problems with existing Internet identity/trust mechanisms today and learn how a distributed ledger, such as Hyperledger Indy, can be used for identity.
  > * Discuss the purpose, scope, and relationship between Aries, Indy, and Ursa and understand how these open source blockchain technologies provide reliable self-sovereign identity solutions that add a necessary layer of trust to the Internet.
  > * Understand the Aries architecture and its components, as well as the DIDComm protocol for peer-to-peer messages.
  > * Deploy instances of Aries agents and establish a connection between two or more Aries agents.
  > * Create from scratch or extend Aries agents to add business logic and understand the possibilities available through the implementation of Aries agents.

### Fabric

* [What is an Identity?](https://hyperledger-fabric.readthedocs.io/en/release-2.2/identity/identity.html) ([1.1.0](https://hyperledger-fabric.readthedocs.io/en/v1.1.0-rc1/identity/identity.html))
  > For an identity to be verifiable, it must come from a trusted authority. A membership service provider (MSP) is that trusted authority in Fabric. More specifically, an MSP is a component that defines the rules that govern the valid identities for this organization. The default MSP implementation in Fabric uses X.509 certificates as identities, adopting a traditional Public Key Infrastructure (PKI) hierarchical model (more on PKI later).
* [TrustID: A New Approach to Fabric User Identity Management](https://www.hyperledger.org/blog/2020/04/21/trustid-a-new-approach-to-fabric-user-identity-management)
  > All the authentication and management of identities in the system is performed on-chain through an “Identity Chaincode.” This chaincode has the following parts:
  > 
  > - Chaincode proxy: This receives and routes every TrustID authenticated transaction. It’s responsible for authenticating users, interacting with the ID registries, and routing user calls to external chaincodes. It also implements the desired access policies by the different organizations.
  > - User Registry: This  stores every user DID. It implements basic setter and getter operations and enforces the desired access rights per organization.
  > - Service Registry: This pays the registry role for services.
  > - External service chaincodes: This ensures service chaincodes with whom users want to interact can be deployed in any channel. Once requests are successfully authenticated, the proxy chaincode is responsible for forwarding transactions to them. 

### Sawtooth

* [Identity Transaction Processor Configuration File](https://sawtooth.hyperledger.org/docs/core/releases/latest/sysadmin_guide/configuring_sawtooth/identity_tp_configuration.html)
  > The Identity transaction processor configuration file specifies the validator endpoint connection to use.
  > 
  > If the config directory contains a file named identity.toml, the configuration settings are applied when the transaction processor starts. Specifying a command-line option will override the setting in the configuration file.
* [Identity Transaction Processor CLI (identity-tp)](https://sawtooth.hyperledger.org/docs/core/releases/1.0.0rc2/cli/identity-tp.html)
  > The Identity transaction processor CLI, sawtooth-identity, handles on-chain permissioning for transactor and validator keys to streamline managing identities for lists of public keys.
* [identity-tp](https://sawtooth.hyperledger.org/docs/core/releases/latest/cli/identity-tp.html)
  > The identity-tp command starts the Identity transaction processor, which handles on-chain permissioning for transactor and validator keys to streamline managing identities for lists of public keys.