---
date: 2020-11-26
title: Interop Working Group - DIF 
description: Interoperability WG is a community effort to achieve decentralized identity interop.
excerpt: >
  Community collaboration and project management on Interoperability. Develop and publish definitions of success with respect to business interoperability, at the highest level. Defining points of protocol-defined touchpoints for maximum interchangeability of components at every layer; it is assumed that over time, that number will increase, not decrease. 
    
  Community collaboration and project management on interoperability goal to seek the greatest interoperability in the greater good, not to pick winners. Provide feedback, input documents, members, and guidance to working groups producing  standards, specifications, reference implementations and demonstrations hosted by community organizations including but not limited to IETF, W3C, W3C CCG, Hyperledger, Trust over IP.
permalink: organizations/decentralized-identity-foundation/wg/interop/
canonical_url: https://decentralized-id.com/organizations/decentralized-identity-foundation/wg/interop/
redirect_from: 
  - organizations/identity-foundation/wg/interop/
categories: ["Identity Foundation (DIF)","Web Standards"]
tags: ["Interop WG","DIF","IETF","W3C","Credentials Community Group","Hyperledger Foundation","Trust over IP"]
header:
  image: /images/dif-interop-head.webp
  teaser: /images/dif-interop-teaser.webp
last_modified_at: 2020-11-26
---

[Webpage](https://identity.foundation/interop/) - [Wiki](https://www.notion.so/dif/Interoperability-WG-a42995c37e2a4511a10aea96cdbccc38) - [GitHub](https://github.com/decentralized-identity/interoperability)

> Community collaboration and project management on Interoperability. Develop and publish definitions of success with respect to business interoperability, at the highest level. Defining points of protocol-defined touchpoints for maximum interchangeability of components at every layer; it is assumed that over time, that number will increase, not decrease. 
> 
> Community collaboration and project management on interoperability goal to seek the greatest interoperability in the greater good, not to pick winners. Provide feedback, input documents, members, and guidance to working groups producing  standards, specifications, reference implementations and demonstrations hosted by community organizations including but not limited to IETF, W3C, W3C CCG, Hyperledger, Trust over IP.
                  
* [Interop Charter](https://docs.google.com/document/d/1a01GQVtZB7tDVcm9avS8zuYPHQzEEDtTOEh4Bqu-8Bs/edit)
  > - Develop and publish definitions of success with respect to business interoperability, expressed in functional, non-technical terms where possible.
  > 
  > - Defining protocol-specified touchpoints for maximum interchangeability of components at every layer; it is assumed that over time, that number will increase, not decrease
  > 
  > - Cross-Community collaboration and project management on pragmatic interoperability goals, and recommendations i.e.  seeking to support the work beneficial to the most contributing organizations and allowing a healthy and interoperable competition, while striving to avoid “picking winners” or any kind of lock-in as table stakes...
* [Mailing list](https://dif.groups.io/g/interop-wg/)
  > Interoperability WG is a community effort to achieve decentralized identity interop.
  > 
  > The current focus of the group is to establish cross-community buy-in.
- [Wiki](https://www.notion.so/dif/Interoperability-WG-a42995c37e2a4511a10aea96cdbccc38)
  * [Interoperability WG Rolling Agenda & Minutes](https://github.com/decentralized-identity/interoperability/blob/master/agenda.md)
    > For this call, you are encouraged to turn your video on. This is a good way to build rapport given we are a large, disparate group experiencing a lot of churn.
    > 
    > This document is live-edited DURING each call, and stable/authoritative copies live on our github repo under /agenda.md . Please note that we might not notice a pullrequest in time, but you are free to propose agenda items for future meetings via hackmd .
  * [Input Documents + Bibliography](https://www.notion.so/dif/be6763341a014d248f655aea187d7890)
