---
date: 2019-03-09
title: The Sovrin Foundation
description: The Sovrin Foundation is a private-sector, international non-profit that was established to govern the world's first self-sovereign identity (SSI) network.
excerpt: The Sovrin Foundation is a private-sector, international non-profit that was established to govern the world's first self-sovereign identity (SSI) network.
layout: single
classes: ""
toc: true
toc_sticky: false
header: 
  image: "/images/sovrin-header.webp"
  og_image: /images/sovrin-foundation.webp
  caption: "[cryptodesign.io](http://cryptodesign.io/portfolio/sovrin-stewards/)"
permalink: organizations/sovrin-foundation/
canonical_url: 'https://decentralized-id.com/organizations/sovrin-foundation/'
redirect_from: 
  - organizations/sovrin/
categories: ["Organizations","Sovrin Foundation"]
tags: ["Indy","Verifiable Organizations Network","Sovrin Foundation","Aalto","Absa","Amihan","ARTiFACTS","Attinad","ATB","BIG","BakerHostetler","Cisco","Certisign","Crypto Valley Association","CULedger","Danube Tech","Desert Financial","Datum","Digicert","Digital Bazaar","Estatus","Evernym", "Vimsa","Finicity","First Education CU","IBM","InfoCert","iRespond","KYC-Chain","lab10 collective","OAS Staff FCU","Perkins Cole","ProSapien","Qiy Foundation", "Royal CU","SICPA","SITA","Spark NZ","Swisscom","T-Labs","TNO","Truu","TwinPeek","Tykn","Veridium","Verifiable Credentials","W3C","GDPR","Trust Framework"]
last_modified_at: 2020-11-19
---

![](https://www.evernym.com/wp-content/uploads/2017/04/logo-large.png)

[Website](https://sovrin.org/) • [Forum](https://forum.sovrin.org/) • [Chat](https://chat.sovrin.org/) • [Twitter](https://twitter.com/SovrinID) • [GitHub](https://github.com/sovrin-foundation/sovrin) • [Telegram](https://t.me/sovrin_foundation) • [Sovrin Library](https://sovrin.org/library/)

* [Founded](http://www.windley.com/archives/2016/09/announcing_the_sovrin_foundation.shtml) in [September](https://www.prnewswire.com/news-releases/sovrin-foundation-launches-first-dedicated-self-sovereign-identity-network-300336702.html) 2016
  > LONDON, Sept. 29, 2016 /PRNewswire-USNewswire/ -- Evernym, Inc. announced today at the Ctrl-Shift Personal Information Economy conference that it has donated the intellectual property for the Sovrin Identity Network—the world's first and only dedicated self-sovereign identity platform—to a newly-formed nonprofit organization. The Sovrin Foundation, which is run by a group of internationally recognized identity experts, has a mission to empower everyone with a digital identity which they fully own and control.
* [Sovrin Foundation Releases World’s First Public Distributed Ledger for Self-Sovereign Identity](https://www.globenewswire.com/news-release/2017/09/14/1121456/0/en/Sovrin-Foundation-Releases-World-s-First-Public-Distributed-Ledger-for-Self-Sovereign-Identity.html)
  > Salt Lake City, Sept. 14, 2017 (GLOBE NEWSWIRE) -- The Sovrin Foundation announced the launch of the provisional Sovrin Network, the world's first truly self-sovereign digital identity system. The Sovrin Network operates on a distributed ledger -- technology sometimes referred to as a blockchain -- built from the ground up for this purpose.

* [Getting Started with Sovrin](https://sovrin.org/library/getting-started-with-sovrin/)
* [Sovrin: A Protocol and Token for Self-Sovereign Identity and Decentralized Trust](https://sovrin.org/wp-content/uploads/Sovrin-Protocol-and-Token-White-Paper.pdf)
* [Sovrin Network: What Goes on the Ledger?](https://sovrin.org/wp-content/uploads/2018/10/What-Goes-On-The-Ledger.pdf)
* [Sovrin Governance Framework](https://sovrin.org/library/sovrin-governance-framework/)
* [How Sovrin Works: A Technical Guide from the Sovrin Foundation](https://sovrin.org/wp-content/uploads/2018/03/How-Sovrin-Works.pdf) [[**ϟ**](https://sovrin.org/wp-content/uploads/AnonCred-RWC.pdf)]
* [Sovrin Main Net Outage, December 2018](https://forum.sovrin.org/t/sovrin-main-net-outage-december-2018/1010)
  > The Sovrin Main Network experienced an outage lasting from Saturday 2018-12-08 until Tuesday 2018-12-11. This was our first significant outage of the network. This post describes the incident, how it was addressed, and what we are doing to prevent future incidents and improve our responses.
  * [Sovrin Status Twitter](https://twitter.com/sovrin_status)
* [Giving people the privacy protection they need in the coming decade](https://sovrin.org/gdpr-paper/)
  > Sovrin Foundation makes the case that self-sovereign identity is the most flexible system for handling data privacy as regulations are adopted in different jurisdictions and evolve to meet changing local needs over the next decade. The paper examines how GDPR applies to participants in a blockchain network and addresses recent guidance from EU regulators and the Commission Nationale de l’Informatique et des Libertés.
  > * [Innovation Meets ComplianceData Privacy Regulation and Distributed Ledger Technology](https://sovrin.org/wp-content/uploads/GDPR-Paper_V1.pdf)

{% include video id="305420834" provider="vimeo" %}

[The Sovrin Network- Making Self-Sovereign Identity a Reality](https://vimeo.com/305420834) from [Sovrin Foundation](https://vimeo.com/sovrinfoundation).

## Sovrin Stewards

The Sovrin ledger is operated by Stewards, trusted organizations within the ecosystem who have agreed to abide by the requirements in the [Sovrin Trust Framework](https://sovrin.org/library/sovrin-governance-framework/) and are responsible for operation the nodes that maintain the Sovrin distributed ledger.

Stewards also, as a group, accept or reject any changes to the ledger-specific portions of the Sovrin open source code by virtue of that role. They thus provide a counterbalance to the Sovrin architects who maintain the Indy code base.

### Founding Stewards
#### [Amihan Global Strategies](https://amihan.net/) 

> Amihan is the Filipino term for the season dominated by favorable trade winds. Our name is a homage to the merchants plying their trade in Asia, connecting the region to the global economy.

> Our mission is to steer companies into the digital future. As a digital transformation partner, we utilize technology to help our customers seize opportunities and deliver new levels of customer engagement.

* [BLOCKCHAIN PIONEER AMIHAN GLOBAL STRATEGIES JOINS SOVRIN NETWORK AS A FOUNDING STEWARD](https://amihan.net/2018/06/20/blockchain-pioneer-amihan-global-strategies-joins-sovrin-network-as-a-founding-steward/)
  > The Sovrin Foundation announced the addition of Manila-based digital transformation company Amihan Global Strategies as a founding Steward and the first Steward representing the Association of Southeast Asian Nations (ASEAN). As a Sovrin Steward, Amihan will be an active contributor to the intellectual and infrastructural resources required to keep the Sovrin Network available and secure.
  > 
  > Well-known for its leadership in ASEAN blockchain innovation, Amihan’s key blockchain initiatives include a partnership with the Bankers Association of the Philippines.

#### [Attinad Software](http://attinadsoftware.com/) 

> We are leaders in providing consultation and implementation of Digital Solutions and the Transformation services for various verticals with a holistic approach. With a wide range of technological and domain expertise and practical Digital experience, we offer cutting edge products and services in the Digital space. We offer services ranging from Digital Strategy and Consulting to Design, Application development, Implementation, Maintenance and System Integration. 

> We have built long-term sustainable relationships with our customers to deliver Digital Services and Products that help them achieve significant ROI and greatest competitive advantages in marketplace. We have been a trusted advisor to our clients in their journey of business innovation and transformation.

* [Sovrin Foundation names Attinad Software Founding Steward](https://sovrin.org/sovrin-foundation-names-attinad-software-founding-steward/)
  > Attinad Software will play a fundamental role for the Sovrin Foundation by operating and maintaining a validator node in consensus with the nodes run by other Sovrin Stewards on the Sovrin Network, ensuring the overall security and accessibility of the network.
  > 
  > Attinad Software in 2015 was ranked number six on the Deloitte Technology Fast 50 India 2015, which ranks the top 50 fastest growing technology companies in the country. Attinad Software provides enterprises with emerging technology solutions like Social, Mobile, Analytics, Cloud, and IoT stack (SMACT).

#### [ATB Financial](http://www.atb.com/Pages/default.aspx) 

> At ATB Financial, we put people first. We've been doing it for more than 80 years. In that time, we've grown and changed from one small Treasury Branch to become the largest Alberta-based financial institution, with assets of more than $55.1 billion. Along the way, we’ve transformed people’s understanding of what banking can–and should–make possible. And we’re just getting started.
> 
> Today, more than 5,000 team members serve over 773,000 customers in 245 Alberta communities. Just like our clients, we're Albertans and we work beside them in their communities through a network of more than 300 locations across Alberta. We’re invested in their success because it's our success too. We're proud of what we do and how we do it. And we're especially proud of the people who help us do it.

* [Canada’s ATB Financial joins Sovrin network as a founding steward](https://blog.sovrin.org/canadas-atb-financial-joins-sovrin-network-as-a-founding-steward-9d5ffc9d3fcd)
  > As a Sovrin steward, ATB will be an active contributor of intellectual and infrastructure resources. This includes dedicating hardware, security and network capacity to assist in the operation of the Sovrin identity network, which uses distributed ledger technology to provide the Internet with a long-missing identity layer.

#### [BakerHostetler](https://www.bakerlaw.com/) 

> BakerHostetler, one of the nation’s largest law firms, represents clients around the globe. With offices coast to coast, our nearly 1,000 attorneys litigate cases and resolve disputes that potentially threaten clients’ competitiveness, navigate the laws and regulations that shape the global economy, and help clients develop and close deals that fuel their strategic growth.

* [Law firm BakerHostetler joins the Sovrin Network](https://blog.sovrin.org/law-firm-bakerhostetler-joins-the-sovrin-network-344eb7c22252)
  > Salt Lake City (7 November 2017) — The Sovrin Foundation announced the addition of AmLaw 100 firm BakerHostetler as a founding steward of the Sovrin Network. With more than 900 attorneys located in 14 offices coast to coast, BakerHostetler helps clients around the world address their most complex business and regulatory issues.

#### [Cisco](https://www.cisco.com/) 

> Cisco helps seize the opportunities of tomorrow by proving that amazing things can happen when you connect the unconnected. An integral part of our DNA is creating long-lasting customer partnerships, working together to identify our customers' needs and provide solutions that fuel their success.
> 
> We have preserved this keen focus on solving business challenges since our founding in 1984. Len Bosack and wife Sandy Lerner, both working for Stanford University, wanted to email each other from their respective offices, but technological shortcomings did not allow such communication. A technology had to be invented to deal with disparate local area protocols, and as a result of solving their challenge, the multiprotocol router was born.

* [The Sovrin Foundation Names Cisco Founding Steward](https://www.globenewswire.com/news-release/2018/06/21/1527830/0/en/The-Sovrin-Foundation-Names-Cisco-Founding-Steward.html)
  > The Sovrin Foundation announced the addition of Cisco as a founding Steward. In that role, Cisco will operate and maintain a validator node tasked with ensuring the availability and integrity of the world’s first distributed ledger purpose-built for self-sovereign identity, which comprises the Sovrin Network’s core.

#### [Crypto Valley Association](https://cryptovalley.swiss/) 

> The Crypto Valley Association is an independent, government-supported association established to take full advantage of Switzerland’s strengths to build the world’s leading blockchain and cryptographic technologies ecosystem.
> 
> We support and connect startups and established enterprises through policy recommendations, projects across verticals, initiating and enabling research, and organizing conferences, hackathons, and other industry events.
> 
> With active connections to similar hubs around the world, we also ensure Crypto Valley’s participation in the global efforts to foster blockchain and cryptographic technology innovation.

* [The Crypto Valley Association partners with the Sovrin Foundation to find new ways to help manage digital identities](https://cryptovalley.swiss/the-crypto-valley-association-partners-with-the-sovrin-foundation-to-find-new-ways-to-help-manage-digital-identities/)
  > The CVA will become the first Sovrin “steward” operating in Switzerland. A steward is a trusted organization who meets the security and privacy requirements defined in the Sovrin Trust Framework for operating a Sovrin validator node (the nodes that achieve global consensus) of the Sovrin Public Distributed Ledger for Self-Sovereign Identity.
  > 
  > Two of the founding members of CVA – Lucerne University of Applied Sciences and Arts (HSLU) and Luxoft, a global IT service provider – have joined together to make this possible. In particular, the dedicated server running Sovrin’s node is hosted in the HLSU’s award winning Data Centre facility in Lucerne and is operated jointly by the experts of HSLU’s Department of Informatics and Luxoft.


#### [Datum](https://datum.org/) 

> The Datum network allows anyone to store structured data securely in
a decentralized way on a smart contract blockchain. The DAT smart token
enables optional selling and buying of stored data while enforcing data usage
rules as set by the data owner.

* [Sovrin Foundation names Datum Founding Steward](https://www.globenewswire.com/fr/news-release/2018/06/12/1520658/0/en/Sovrin-Foundation-names-Datum-Founding-Steward.html)
  > Salt Lake City and Zug, Switzerland, June 12, 2018 (GLOBE NEWSWIRE) -- The international non-profit Sovrin Foundation and Datum today announced Datum’s unanimous approval as a founding Steward of the Sovrin Network. As a Steward, Datum will collaborate with other Sovrin Stewards to create, operate and maintain the foundation’s self-sovereign identity network.

#### [Desert Financial Credit Union](https://www.desertschools.org/business) 

> At Desert Financial, we’ve helped over 10,000 Arizona business leaders create a plan to grow their business and bank with ease; that’s how you know you’re in good company when you partner with us! Our custom-tailored financial solutions help you easily manage your money so that you can spend more time on the important things.

* [Desert Financial Credit Union Supports Identity for All by Becoming a Premium Donor of the Sovrin Foundation](https://sovrin.org/desert-financial-credit-union-supports-identity-for-all-by-becoming-a-premium-donor-of-the-sovrin-foundation/)
  > A Sovrin Foundation Member since the launch of the Sovrin Network, the credit union was one of the Founding Stewards—organizations that operate the validator nodes of Sovrin’s global identity network. In 2019, it increased its support by [becoming a financial Donor](https://www.globenewswire.com/news-release/2019/03/27/1773987/0/en/The-Sovrin-Foundation-launches-the-Sovrin-Alliance-a-global-collaborative-for-developing-digital-identity.html), and with its latest donation, the company has increased its donation status to Premium Donor.
  > 
  > “Desert Financial Credit Union is an organization that has supported the Sovrin Foundation from the beginning,” says Heather C. Dahl, Executive Director & CEO of the Sovrin Foundation. “We are beyond grateful for their generosity because their donation allows the Foundation to continue to administer the essential governance framework for an SSI meta-system, coordinate development efforts, expand the community, and advocate for self-sovereign identity around the world. We deeply appreciate their dedication to our mission.”

#### [Digicert](https://www.digicert.com/) 

> Our founders started DigiCert out of frustration for how time-consuming and painful it was to buy a simple SSL certificate. What should have been a smooth process always seemed to become a hassle. Worst of all, the customer service agents—who were supposed to ease the burden—were making the experience even worse. So, in 2003, our founders started DigiCert with the belief that internet security could be human and easy.

* [DigiCert Joins the Sovrin Foundation as a Founding Steward](https://www.digicert.com/news/pr/digicert-joins-sovrin-foundation-as-founding-steward/)
  > “At DigiCert, we have spent nearly two decades as a public certificate authority, and recently for connected devices, refining our processes and improving industry standards for providing scalable encryption and authentication,” said DigiCert Chief Technology Officer Dan Timpson. “Our initiative with the Sovrin Foundation builds upon that experience and provides real value in advancing reliable identity and trust for today’s and tomorrow’s connected technologies seeking to use blockchain.”

#### [Digital Bazaar](https://digitalbazaar.com/) 

> We pioneer payment, identity, and credential technologies that will power the next generation Web. We have been heavily involved in Web standards for over a decade, participate in cutting edge research and development, and contribute to the open source community. 

* [Founding Steward and Technical Governance Board](https://www.linkedin.com/in/manusporny/)
  > The Sovrin Foundation is a private-sector, international non-profit that was established to govern a network for self-sovereign identity. Digital Bazaar is a founding steward for the Sovrin Network and I use my knowledge of international standards and identity and blockchain technology to advise the foundation on their technical, operational, and security strategy.

#### [Evernym](https://www.evernym.com/) 

> Evernym was founded in 2013 to solve the digital identity crisis. We envisioned a world where consumers are in complete control of their digital identity, where privacy is a basic human right, and where consumers and organizations can foster a new relationship rooted in trust.

* [Launching the Sovrin Network](https://www.windley.com/archives/2017/07/launching_the_sovrin_network.shtml)
  > This day has been a long time coming. I'm very excited to see Sovrin become a reality. I'm grateful to everyone who has worked hard for this day. Thanks especially to Timothy Ruff, Jason Law, and everyone at Evernym for their dedication and hard work. Thanks to the Sovrin Trustees and Technical Governance Board. I'm also grateful to the founding stewards who have made this possible.

#### [Finicity](https://www.finicity.com/) 

> We were founded on a simple idea:
> 
> - Data is at the heart of good decision-making.
> - That’s why our team set out to reimagine how technology could help people use their financial data. Our goal? To give people simple, accurate, and rapid insights so they can make better financial decisions.

* [FINICITY JOINS THE SOVRIN FOUNDATION AS A FOUNDING STEWARD](https://www.finicity.com/finicity-joins-sovrin-foundation-founding-steward/)
  > SALT LAKE CITY — April 11, 2018 — Finicity, a leading financial data aggregator, has today been announced as a founding Steward with the Sovrin Foundation, a private-sector, international non-profit whose mission is to promote self-sovereign identity online. Stewards are tasked with the operation and maintenance of the foundation’s decentralized digital identity platform.
  > 
  > As a Steward, Finicity will actively contribute intellectual and infrastructure resources to the Sovrin Network, while working with other Sovrin Stewards to accelerate the mission of the organization by promoting the adoption of self-sovereign identity (SSI) technologies. At its core, this network uses a purpose-built distributed ledger — commonly referred to as a blockchain — to enable the secure exchange of cryptographically signed credentials possessed by individuals, organizations and connected devices, thereby providing the internet with the true identity layer long absent in its original architecture.

#### [InfoCert](https://infocert.digital/) 

> Since 2007, we have been supporting our customers by designing digital solutions that accelerate and improve the digital transformation of their business processes relying on the highest level of trust.
> 
> We are recognized as a leader in our home market, and became the first Pan-European Qualified Trust Service Provider in conjunction with Luxtrust and Camerfirma.
> 
> Our solid institutional roots and strong focus on European regulatory compliance mean we can create a Digital Champion of Trust, able to serve customers with our local companies.

* [InfoCert joins Sovrin Network, the first distributed digital identity system based on blockchain technology](https://infocert.digital/infocert-joins-sovrin-network-the-first-distributed-digital-identity-system-based-on-blockchain-technology/)
  > Rome, 22 September 2017 – InfoCert, the largest Certification Authority in Europe and part of the Tecnoinvestimenti Group, announces its participation in the project of the Sovrin Foundation, a nonprofit organization based in the USA, for the launch of the Sovrin Network, the world’s first distributed and decentralized digital identity management System (self-sovereign digital identity). InfoCert is one of the founding members of the Foundation, as well as the first Certification Authority to join the project.

#### [lab10 collective](https://lab10.coop/en/) 

> Together we combine technology and beautiful interfaces to provide cutting-edge solutions to the global climate crisis. We utilize privacy by design principles for human data and open data principles for machine data accompanied by cryptography, open-source software and decentralized technologies to drive us towards our vision.

* [ARTIS: the genesis](https://lab10.coop/blog/artis-the-genesis/)
  > In August, we wrote about the importance of identity.\
  > We have since put a lot of focus on that aspect: we have become founding member of the MyData movement, signed an agreement with the Sovrin foundation for becoming a Sovrin Steward (meaning: having the privilege to run a validator node for their PoA blockchain) and attended the recent Internet Identity Workshop in Mountain View, California.
  
#### [Perkins Cole](https://www.perkinscoie.com/) 

> Perkins Coie is a leading international law firm that is known for providing high value, strategic solutions and extraordinary client service on matters vital to our clients’ success. With more than 1,100 lawyers in offices across the United States and Asia, we provide a full array of corporate, commercial litigation, intellectual property and regulatory legal advice to a broad range of clients, including many of the world’s most innovative companies and industry leaders as well as public and not-for-profit organizations.

* [Perkins Coie Selected as a Founding Steward in Self-Sovereign Identity Network](https://www.perkinscoie.com/en/news-insights/perkins-coie-selected-as-a-founding-steward-in-self-sovereign.html)
  > “We’re honored to have been selected as a Sovrin Founding Steward,” said Dax Hansen, Chair of the firm’s Electronic Financial Services and Blockchain Technology & Digital Currency industry groups. “Our involvement in this initiative and others, including the Enterprise Ethereum Alliance, shows our continued position at the forefront of new, emerging technologies, and we look forward to supporting Sovrin as the SSI network grows and matures.”

#### [SICPA](https://www.sicpa.com/) 

> Today, SICPA is owned and managed by the third generation of the Amon family, which embodies the company's values of excellence and entrepreneurship with the same pioneering spirit and sense of responsibility of their father and grandfather.
> 
> Throughout its history, SICPA has dedicated itself to helping governments, central banks, high-security printers and industry find comprehensive solutions to widespread security issues.
> 
> In a world where no document or product is immune to counterfeiting, alteration or smuggling, our business has expanded from protecting most of the world’s currency to providing secured identification, traceability and authentication solutions and services.

* [SICPA becomes founding steward of SOVRIN network](https://www.sicpa.com/news/sicpa-becomes-founding-steward-sovrin-network)
  > SICPA brings seventy years of commitment to enabling trust, into a groundbreaking, non-profit and independent initiative to build and secure digital identities.
  > 
  > SICPA has been unanimously approved by the Sovrin Board of Trustees to become Founding Steward of the open source, non-profit self-sovereign identity (SSI) network mandated by the Sovrin Foundation. SICPA has a long standing commitment to enabling trust and is proud to contribute its knowledge and expertise to this first public utility network serving today’s evolving and urgent needs for identification and authentication.

#### [SITA](https://www.sita.aero/) 

> Nearly every passenger flight relies on SITA technology. We work with our air transport owners and members  to provide technology solutions that make a difference at a community level. We innovate collaboratively, while developing and managing solutions over the world's most extensive network – one that forms the ’communication backbone’ of the global air transport industry.

* [Sovrin Foundation names SITA a Founding Steward](https://www.sita.aero/pressroom/news-releases/sovrin-foundation-names-sita-a-founding-steward)
  > SITA today announced that it has been named a Founding Steward of the Sovrin Foundation, a private-sector, international non-profit whose mission is to enable self-sovereign identity online. In its role as a Founding Steward, air transport technology provider SITA, will collaborate with the Sovrin Foundation and other Sovrin Stewards to create, operate and maintain the foundation’s decentralized digital identity network.

#### [Spark New Zealand](http://www.sparknz.co.nz/) 

> As New Zealand’s largest telecommunications and digital services company, Spark New Zealand has a powerful purpose: To help all of New Zealand win big in a digital world.
> 
> Spark’s success is dependent on customers in one key market: New Zealand. That's why we're passionate about using technology to be truly useful to our customers, helping make our country better and enriching the lives of all New Zealanders.
> 
> We believe that digital technology can make a significant, positive impact on our nation's social and economic wellbeing. Technology can enable stronger, safer, more connected communities - even in the most remote rural areas. It can open more opportunities for our children, regardless of their socio-economic backgrounds. It can improve health outcomes for New Zealanders of all ages and walks of life. And it can enable Kiwi companies to compete - and win - on the world stage and become smarter, more agile businesses by harnessing all the benefits of new technologies.

* [Spark New Zealand joins global network to develop digital self-sovereign identity](https://www.sparknz.co.nz/news/Spark_joins_global_network_to_develop_digital_self-sovereign_identity/)
  > Spark is the first organisation in New Zealand or Australia, and one of only three telecommunications-based companies globally, to become a Sovrin Steward. More than 50 organisations worldwide, covering a wide range of industry sectors, have joined as Stewards to date.

#### [Swisscom Blockchain](https://blockchain.swisscom.com/)

> We design, build, run, and host distributed ledger solutions for companies. 

* [The Sovrin Foundation Welcomes Four New Founding Stewards](https://www.globenewswire.com/news-release/2018/11/26/1656593/0/en/The-Sovrin-Foundation-Welcomes-Four-New-Founding-Stewards.html)
  > Salt Lake City and London, Nov. 26, 2018 (GLOBE NEWSWIRE) -- The Sovrin Foundation, an international nonprofit that administers the Sovrin Network, today announced it has welcomed the European Business Process Institute (EBPI), lab10 collective, Spark New Zealand and Swisscom Blockchain as its newest Founding Stewards. These organizations are dedicated to enabling self-sovereign identity for all and join a diverse ecosystem of more than 50 others around the world that help support the operation of the Sovrin Network – a decentralized network allowing identity holders to personally manage their own digital identifications.

#### [T-Labs](https://laboratories.telekom.com/) 

> At Telekom Innovation Laboratories (T-Labs), the passion for innovation and technology drives international experts and scientists to work together in the four core fields of blockchain, intelligence, experience and academia as a service. T-Labs is the R&D unit of Deutsche Telekom and is in a close partnership with the Technische Universität Berlin. At its sites in Berlin, Darmstadt, Beer Sheva, Budapest and Vienna, T-Labs sits amongst a world-class host of universities, startups, investors, research institutes and corporate innovation hubs to jointly shape the future of communication services.

* [Telekom Innovation Laboratories (T-Labs) joins Sovrin Network as a founding steward](https://www.globenewswire.com/news-release/2018/02/16/1357311/0/en/Telekom-Innovation-Laboratories-T-Labs-joins-Sovrin-Network-as-a-founding-steward.html)
  > Salt Lake City, UT, Feb. 16, 2018 (GLOBE NEWSWIRE) -- The Sovrin Foundation announced the addition of T-Labs (Telekom Innovation Laboratories), Deutsche Telekom’s research and innovation unit, as a founding steward. In that role, T-Labs will dedicate hardware, security and network capacity to assist in the operation of the Sovrin identity network, which uses distributed ledger technology to provide the Internet with a long-missing identity layer. Volunteer stewards are mandated by the Sovrin Foundation’s constitutional Trust Framework, which seeks to achieve diffuse trust in order to prevent any single organization from exerting undue influence over the network.

#### [Tykn](https://tykn.tech/) 

> Winning the Dutch edition of The Chivas Venture led us to the global finals that took place during The Next Web Conference 2019, in Amsterdam. Tykn placed in the Top 5 among 1000 companies.
> 
> Tykn also won the Spindle Innovation Awards (powered by Partos and Accenture) and became a semi-finalist in the Accenture Innovation Awards two years in a row.
> 
> On top of this, in 2018, we won Best ICO Pitch at the Blockchain Innovation Conference 2018 in June, as well as the B4H Shapers Award for Digital Identity, the NRC Live Tech Talks Awards and, most recently, the MENAFIF Innovation Prize from the AFIForum - Asia Financial Institutions Forum.

* [Tykn as new Founding Steward of Sovrin’s Trust Framework](https://tykn.tech/tykn-as-new-founding-steward-of-sovrins-trust-framework/)
  > Tykn can proudly announce the position of Founding Steward in the Sovrin Network, world’s first self-sovereign identity (SSI) network. The Sovrin Foundation is a private-sector non-profit that works internationally in the realm of human digital governance by setting up a trust framework necessary to ensure the integrity of the network.

#### [Veridium](https://veridiumid.com/)

> Our continuous innovation is important to us. We have 50 patents granted and 69 more are pending across over 20 countries, for car access, wearables, UBA and more.
> 
> We support the following standards:
> 
> - IEEE 2410 (2015, 2017, 2019)
> - IEEE2418-6
> - ISO SC 27/WG5
> - W3C Dencentralized Identifiers
> - W3C Verifiable Credentials
> 
> We have achieved the following certifications: 
> 
> - FIDO 2.0
> - FIPS 140-2
> - iBeta (including DEA)
> - Citrix Ready
> - RENIEC

* [Veridium Named Founding Steward of the Sovrin Network](https://veridiumid.com/press/veridium-named-founding-steward-of-the-sovrin-network/)
  > Veridium, a leader in strong authentication solutions using biometrics instead of passwords and tokens, joins Deutsche Telekom, Cisco, IBM and over 40 Stewards working to help solve the problem of digital identity on the Internet through self-sovereign identity. Stewards dedicate hardware, network capacity, and security resources to the task of validating the digital signatures of verifiable claims that are exchanged across the Sovrin Network.

#### [Vimsa](https://www.visma.com/) (was: [European Business Process Institute](https://ebpi.nl/en/home/))

> Visma delivers software that simplifies and digitises core business processes in the private and public sector. With presence across the entire Nordic region along with Benelux, Central and Eastern Europe, and Latin America, we are one of Europe’s leading software companies.

* [European Business Process Institute becomes Visma Connect](https://www.visma.com/press-releases/visma-connect/)
Visma has acquired European Business Process Institute (EBPI), a specialist in qualified information chains in the Netherlands. EBPI will go under the name Visma Connect, strengthening Visma's position in governmental and financial services in the Dutch market.

* [Sovrin welcomes EBPI, lab10 collective, Spark, and Swisscom Blockchain as Founding Stewards](https://sovrin.org/sovrin-welcomes-ebpi-lab10-collective-spark-and-swisscom-blockchain-as-founding-stewards/)
  > We’re excited to welcome the European Business Process Institute (EBPI), lab10 collective, Spark, and Swisscom Blockchain as Founding Stewards. These organizations join more than 50 Sovrin Stewards who span software experts, telecom and IT giants, NGOs, blockchain experts and financial institutions.

### Additional Stewards 
#### [Aalto University](http://www.aalto.fi/en/) 

> Aalto University is a community of bold thinkers where science and art meet technology and business. We build a sustainable future by creating novel solutions to major global challenges. We value responsibility, courage, and collaboration.
> 
> By merging three leading Finnish universities in 2010, Aalto was founded to work as a societally embedded research university. In a short space of time, we have since become a forerunner in our key areas. We are renowned for our sense of community and culture of entrepreneurship and innovation.

* [Sovrin Foundation and Finland’s TrustNet Join Forces to Build a Trust Network for Distributed Personal Data Management](https://www.globenewswire.com/news-release/2017/09/07/1114317/0/en/Sovrin-Foundation-and-Finland-s-TrustNet-Join-Forces-to-Build-a-Trust-Network-for-Distributed-Personal-Data-Management.html)
  > TrustNet is a research and pilot project for decentralised personal data management with consortium members across the Finnish digital services industry and three research organisations (Aalto University, University of Oulu and Tampere University of Technology). The project is a result of various discussions and efforts driven via MyData Alliance member meetings over 2016-2017 and is funded by Tekes, the Finnish Funding Agency for Innovation. Project starts in October 2017 with overall duration of 18 months. Public governance is actively tracking the project through their broad participation in steering of the project.

#### [Absa Group Limited](https://www.absa.africa/absaafrica/) 

> We are committed to finding local solutions to uniquely local challenges and everything we do is focused on adding value. To this end, we offer a range of retail, business, corporate and investment, wealth management and insurance solutions.  

> Our banks are in Botswana, Ghana, Kenya, Mauritius, Mozambique, the Seychelles, South Africa, Tanzania (Absa Bank Tanzania and National Bank of Commerce), Uganda and Zambia. In addition, we have offices in Namibia and Nigeria, as well as insurance operations in Botswana, Kenya, Mozambique, South Africa, Tanzania and Zambia. We have an international presence in London, operating as Absa Securities UK, and a representative office in New York.    

* [Newest Steward is the first African bank to join Sovrin Foundation](https://sovrin.org/newest-steward-is-the-first-african-bank-to-join-sovrin-foundation/)
  > Absa Group is one of Africa’s largest diversified financial services groups with presence in 12 countries on the continent and with more than 42,000 employees. It offers products and services across personal and business banking, corporate and investment banking, wealth and investment management and insurance.


#### [ARTiFACTS](https://artifacts.ai/) 

> A huge amount of research is not accessible. There are no reliable ways of identifying the source or provenance of research outputs. ARTiFACTS enables researchers to create an immutable record of their outputs so they can be securely shared – expanding access to vital information and accelerating discovery.

* [ARTiFACTS Joins Sovrin Foundation to Support Decentralized Digital Identity Network](https://www.globenewswire.com/news-release/2018/06/19/1526639/0/en/ARTiFACTS-Joins-Sovrin-Foundation-to-Support-Decentralized-Digital-Identity-Network.html)
  > ARTiFACTS, creator of the world’s first blockchain-based platform for scholarly research, and the Sovrin Foundation, the international non-profit dedicated to providing self-sovereign digital identity for all, announced the addition of ARTiFACTS as a Steward of the Sovrin Network. As a Steward, ARTiFACTS will collaborate with other Sovrin Stewards and members of the scholarly research community to leverage the foundation’s digital identity protocol.

#### [Best Innovation Group](http://www.big-fintech.com/) 

> Best Innovation Group, Inc is a technology innovation and development company catering to the financial industry. We invite you to join the hundreds of financial institutions that have already worked with our team of experts in designing technology solutions to fit their growing needs.
#### [Certisign](http://www.certisign.com.br/) 

> Certisign is a pioneer and the largest Certification Authority in Brazil. For more than two decades, it has made it possible for services to be carried out online, providing companies with agility, cost reduction and sustainability and, consequently, giving people more time and money to do what really matters. It is a reference in the market for its size and numbers: present in more than 2200 service locations throughout Brazil and in 14 abroad, it has already surpassed the mark of 12 million customers served. With a wide portfolio of products and services, it serves entrepreneurs and companies of all segments and sizes through the technology of Digital Certification.



#### [CULedger](http://culedger.com/) 

> CULedger is a credit union-owned CUSO (credit union service organization) that is creating the premier platform of digital exchange for financial cooperatives globally. In working through a national consortium made up of credit unions and trusted industry investors, CULedger has pioneered new developments related to global self-sovereign decentralized identity, MemberPassTM, that will further enhance the trust credit unions have with their members.
> 
> CULedger provides advantages to credit unions and their members by reducing risks associated with cybersecurity and fraud, improving member experience, streamlining internal processes and reducing administrative and operational costs. To learn more about MemberPass, visit www.memberpass.com or follow the company on the CULedger Facebook, LinkedIn or Twitter.

* [CULedger selected by Sovrin Foundation as a steward](https://www.cuinsight.com/press-release/culedger-selected-by-sovrin-foundation-as-a-steward)
  > The Sovrin Foundation, a private-sector international non-profit, and CULedger, a credit union-owned CUSO that focuses on delivering innovative applications to credit unions through its cross-border global distributed ledger platform, announced today the addition of CULedger as a Steward of the Sovrin Network.
  > 
  > As a Steward, CULedger will play a pivotal role in creating, operating and maintaining Sovrin’s decentralized, permissioned digital identity network. Sovrin was established in 2016 to govern the distributed ledger at the heart of the Sovrin Network, and thus provide the internet with its long-missing identity layer — affording every person, organization and connected device with self-sovereign identity.

#### [Danube Tech](https://danubetech.com/) 

> Grown out of a background of Internet freedom activism and grassroots hacker culture, we continue to explore digital developments at the edge of important political and social questions. We contribute to ongoing discourse about anonymity vs. veronymity, centralization vs. decentralization, as well as sovereign and user-centric digital identity.

#### [estatus AG](https://esatus.com/?lang=en) 

> esatus AG is a medium-sized IT consulting company that was founded in 1999. The headquarter is located in Langen (Hessen). According to the company’s mission “Enforcing Information Security”, we are the qualified, experienced and flexible partner for consulting projects around the topic of Information Security, in particular for Identity & Access Governance, Governance, Risk & Compliance (GRC) and IT Security. Our customers include high-growth companies of different sizes and from different industries. The focus of our consulting activities lies in financial, logistic and automotive sectors.

* [Self SSI](https://self-ssi.com/en/) - a solution developed by the [esatus AG](https://esatus.com/), an information security specialist with a strong focus on Identity & Access (I&A). In alignment with its mission «Enforcing Information Security» and being vendor neutral, esatus AG offers conceptual and implementation support across a wide range of solutions.
  > SeLF allows you to integrate the Self-Sovereign Identity into your infrastructure without modifying your legacy IT-applications, directories or management systems. SSI credential-based access rules (CrBAC) transform the new technology into authentication and authorization objects that can be synchronized and used by conventional technologies like SAML or LDAP.

#### [First Education Credit Union](https://www.firstedfcu.com/) 

> At First Education Federal Credit Union, “education” is more than part of our name; it’s the entire “why” behind what we do.
> 
> Knowing the future starts today, we use our financial knowledge to educate and encourage our members to make smart, well-informed choices about their finances—and about their financial future, too!

#### [IBM](https://www.ibm.com) 

* [Stweard Spotlight IBM](https://sovrin.org/steward-spotlight-ibm/)
  > IBM is among the world’s biggest contributors to open blockchain development and has a long history of research and innovation in emerging technologies. That is why it may come as no surprise that the company is among Sovrin’s Stewards. Today we talk to Dan Gisolfi, DE and CTO for Trusted Identity at IBM, about how the company is approaching the opportunities inherent in a universal, digital ID.

#### [iRespond](https://irespond.org/) 

> Our Story - Deployed in seven countries in SE Asia and Africa, iRespond is working with global NGOs, governmental agencies, and leading organizations in the Healthcare, Clinical Trials and Protection sectors to help bring the invisibles out of the shadows.\
> Our Vision - iRespond is an international non-profit organization dedicated to solving the identity problem using a unique digital biometric identity solution.\
> Technology - Our proven identity solution generates a unique identifier that can’t be lost, transferred or taken from someone. Our process does not collect or store any Personally Identifiable Information (PII) or Protected Health Information (PHI).

* [Use case spotlight: iRespond, using Sovrin to provide NGOs with trusted digital identity systems](https://sovrin.org/use-case-spotlight-irespond-using-sovrin-to-provide-ngos-with-trusted-digital-identity-systems/)
  > iRespond is an international nonprofit dedicated to solving these identity problems by using a digital biometric identity solution based on iris scans. The solution guarantees anonymity and confidentiality, essential to building trust between researchers and their subjects; and NGOs and the populations they serve.

#### [KYC Chain](https://kyc-chain.com/) 

> KYC-Chain is a compliance dashboard and whitelabel customer on-boarding portal enabling companies to perform due diligence on their customers in accordance with CDD/AML/KYC requirements.

#### [OAS Staff Federal Credit Union](https://www.oasfcu.org/en/default.asp) 

> OAS FCU was born as a joint effort by people from all over the Americas with unique needs that banks were unable to meet. Since then, we have extended our services to various organizations whose members encounter similar challenges.
> 
> We started in 1962 serving the employees of the Organization of American States (OAS). Over the years, we have grown to serve more than 6,500 members worldwide, and now hold over $218 million in assets. We have expanded our field of membership and now fulfill the financial needs of employees and members of more than 25 organizations, including the National Geographic Society, after a merge with their Credit Union in August 1, 2018. Our members consist mainly of professionals living or working in or outside the U.S. who travel frequently internationally.

#### [ProSapien](https://www.prosapien.com/) 

> ProSapien offers research and development services in a unique mix of advanced computational intelligence related technologies.
> 
> Dr. Samuel M. SmithProSapien’s founder and principle engineer is Samuel M. Smith. He received his Ph.D. in Electrical and Computer Engineering from Brigham Young University in 1991. He spent 10 years in academia at Florida Atlantic University, eventually reaching full professor status. He has over 100 refereed publications in the areas of automated reasoning, autonomous vehicles, and distributed systems as well as raising over $20 million in career sponsored research primarily in autonomous systems.  His specialty is automated reasoning, reinforcement learning, computational intelligence, and distributed systems.

#### [Qiy Foundation](https://www.qiyfoundation.org/) 

> The Qiy Scheme Rulebook consists of a set of documents concerning governance, legal and technical issues. The evolution of the rules is a dynamic and continuous process.
> 
> The Qiy Scheme is an open standard. Therefore we invite everyone to join the process of improving the rules and regulations.

* [DigitalMe offers Sovrin based services](https://digital-me.nl/infrastructure/sovrin-distributed-ledger/)
  > The combination of Qiy Trust Network (streaming data) and Sovrin Distributed Ledger (blockchain) brings trust in the relation between individuals and organisations in a secure and fast way.

#### [Royal Credit Union](https://www.rcu.org/) 

> We are Royal Credit Union, a not-for-profit credit union committed to making a positive impact in the lives we touch. We've been providing financial solutions and trusted advice to our Members for more than 50 years.


#### [The City of Osmio](https://osmio.ch/) 

> Certification authorities, when built and managed properly, can bring security and trust to online spaces. The City of Osmio brings duly constituted public authority to the CA role.
> 
> Just as you own the city where you live, you own the city of Osmio
If centralized authority makes you nervous, know that we share your concern. That's why the governance of Osmio and its CA function is open for participation by you. If you have a valid Foundational Certificate from Osmio's Vital Records Department, then you own Osmio!

#### [TNO](https://www.tno.nl/en/) 

> TNO connects people and knowledge to create innovations that boost the sustainable competitive strength of industry and well-being of society. This is our mission and it is what drives us, the 2,600 professionals at TNO, in our work every day.

* [TNO APPROVED AS SOVRIN STEWARD](https://www.tno.nl/en/about-tno/news/2018/2/tno-approved-as-sovrin-steward/) CO-RESPONSIBILITY ON SIGNED ATTESTATIONS FOR SELF-SOVEREIGN IDENTITY AND DECENTRALIZED TRUST • 13 FEB 2018
  > TNO got this week approved as one of the 20 Sovrin Stewards worldwide and is now co-responsible for the integrity of the Sovrin blockchain network. Sovrin is a blockchain network that focusses on signed attestations for self-sovereign identity and decentralized trust. Attestations may be signed by e.g. a bank, municipality or chamber of commerce. Citizens and businesses provide and use attestations to replace their current cumbersome equivalents, like sending scans of documents by e-mail or sending a few cents to validate a bank account number. Being a Sovrin Steward includes the running of a Sovrin network node in the TNO Blockchain Lab, checking the integrity of the software running on that node, participating in the community governance process of Sovrin, as well as providing access to users. TNO aims to make use of the principles, community and technology of the Sovrin Foundation in projects in the various sectors it is active in.

#### [Truu](https://www.truu.id/) 

> Truu is modernising the way medical services verify staff identities, qualifications and certifications. Employees will be able to prove who they are instantly, securely and digitally.
> 
> Our approach will enable healthcare professionals to spend more time caring for patients. We will empower doctors and reduce the administrative burden for healthcare organisations. Truu is uniquely positioned thanks to our expertise and collaborative relationships across three core domains:

* [Use case spotlight: Truu, using Sovrin to provide trusted digital identity for doctors](https://sovrin.org/use-case-spotlight-truu-using-sovrin-to-provide-trusted-digital-identity-for-doctors/)
  > Manreet Nijjar and Henry Goodier became doctors to provide critical care and give support to individuals in need – from cancer diagnoses to life saving operations. They believe the best care is given when trust exists between two entities such as a patient and a healthcare professional; a physician and a hospital; or healthcare organizations. That trust is, in part, fostered by strict regulations; for example, doctors are required to be certified and accredited by multiple organizations. However, current regulatory mandates are upheld by repetitive, inefficient, and time consuming manual processes, creating large administrative burdens for over-stretched doctors and HR staff.
  > 
  > Nijjar and Goodier recognized this challenge and created Truu, a secure, portable digital identity for doctors and healthcare professionals. Using Sovrin’s distributed ledger technology and W3C verifiable credentials, Truu modernizes the way medical services verify staff identities, qualifications and certifications, which in turn enables healthcare professionals to spend more time caring for patients.

#### [TwinPeek](https://twinpeek.net/) ([dead?](https://web.archive.org/web/20180629081230/https://twinpeek.net/))

> Outsource your business compliancy with EU Global Data Protection Regulation (GDPR) by implementing a one-step privacy-by-design function into your website or mobile application and show goodwill in supporting privacy of your customers and gain more trust.

* [Privacy and security solution provider becomes first Sovrin Steward in France](https://www.globenewswire.com/news-release/2018/10/24/1626514/0/en/Sovrin-Foundation-Welcomes-TwinPeek-as-Founding-Steward.html)
  > TwinPeek focuses on privacy for web users and data protection for businesses. By using TwinPeek’s app, internet users can use the Internet with the confidence that their digital data are secure. The company also provides innovative fintech services to organizations that believe in the importance of maintaining their customers’ privacy and security.
  > 
  > “TwinPeek’s mission to help internet users regain control of their online identity falls perfectly in line with that of the Sovrin Network,” said Heather Dahl, Executive Director and CEO of the Sovrin Foundation. “TwinPeek becoming one of Sovrin’s Stewards is a natural relationship, and we look forward to seeing how Sovrin can potentially help TwinPeek generate new digital identities and claims for its clients.”

