---
date: 2020-11-21
title: "GS1 - The Global Language of Business"
excerpt: >
  Gs1 introduced the barcode in 1974. We are a global, neutral, non-profit standards organisation that brings efficiency and transparency to the supply chain. Our standards are proven by industry and can help you achieve your public policy goals.

  Designed by consensus, our standards are proven, open and benefit from collaboration with respected global companies as well as local SME's. GS1 tools help organisations exchange critical data - from manufacturing all the way to the consumer - creating a common language that underpins systems and processes all over the world.
categories: ["Web Standards","Organizations"]
tags: ["GS1"]
permalink: web-standards/gs1/
redirect_from:
  - organizations/gs1/
last_modified_at: 2020-11-21
header:
  image: /images/gs1-header.webp
  teaser: /images/gs1-teaser.webp
---

> Gs1 introduced the barcode in 1974. We are a global, neutral, non-profit standards organisation that brings efficiency and transparency to the supply chain. Our standards are proven by industry and can help you achieve your public policy goals.
> 
> Designed by consensus, our standards are proven, open and benefit from collaboration with respected global companies as well as local SME's. GS1 tools help organisations exchange critical data - from manufacturing all the way to the consumer - creating a common language that underpins systems and processes all over the world.

## ID over HTTPS

* [GS1's decentralized approach to resolving identifiers over HTTPS](https://iiw.idcommons.net/GS1%27s_decentralized_approach_to_resolving_identifiers_over_HTTPS) (IIW30)
  * [Decentralized resolution of identifiers with HTTPS](https://docs.google.com/presentation/d/1fLDETcghxxRfac7mDCTGpqktaVnn9bjl/edit#slide=id.p1) - DNS doesn’t need to be evil (not that evil anyway)
  * [11 Transferable Principles from GS1 Digital Link](https://gs1.github.io/DigitalLinkDocs/principles/) Phil Archer, Mark Harrison, Henri Barthel (firstname.secondname@gs1.org)
    > The GS1 Digital Link standard [DL] offers a means through which identifiers that exist offline can be resolved to multiple, related online resources. In the simplest example, a barcode is scanned to extract the identifier which is then resolved to a Web page that describes the barcoded item. This superficial example is only scratching the surface of much more powerful underlying mechanism. It was designed to service the needs of the GS1 community (manufacturers, supply chains and retailers), but the principles do not depend on the GS1 system and can readily be transferred to other identification systems.

## History

* [GS1 - How we got here](https://www.gs1.org/about/how-we-got-here)
  > Since 1973, we have opened offices in over 110 countries and amassed more than 2 million members using supply chain standards that make business easier. Learn about key dates in our history.
  > - 1973: The barcode standard is agreed
  > - 1974: The first barcode is scanned
  > - 1977: The GS1 system is launched
  > - 1983: Barcodes are used on wholesale multi-packs
  > - 1989: GS1 moves beyond barcodes
  >   - With wide area networks making an impact on supply chains, we create our first international standard for electronic data interchange.
  > - 1990: Responsibilities grow
  >   - The US and international arms of GS1 come together formally, creating a single organisation with a presence in 45 countries.
  > - 1995: First healthcare standards created
  > - 1999: The GS1 DataBar arrives
  > - 2000: 90th local office opens
  >   - In just ten years, we double the number of countries in which we have a local presence.
  > - 2002: Global standards forum launched
  >   - Our Global Standards Management Process is launched. This global forum gives GS1 members one place to discuss standards.
  > - 2004: The first standard for RFID is created
  > - 2007: GS1 enters the business-to-consumer world
  >   - As ecommerce grows, we begin to create open standards that give consumers direct access to key product information.
  > - 2013: A 40-year celebration
  >   - With a presence in over 100 countries and more than a million members, we celebrate 40 years of the global language of business.

## [Standards](https://www.gs1.org/standards)

> In a world of growing data, GS1 standards help you single out what really matters. They give you a common language to identify, capture and share supply chain data– ensuring important information is accessible, accurate and easy to understand.

### [Standards development](https://www.gs1.org/standards/development)

> A neutral participant, GS1 facilitates dialogue and the development of standards-based solutions among business and technical people from nearly sixty countries. Industries represented include retail and consumer goods, fresh foods, healthcare, transport and logistics, governments and many more.
> 
> The GSMP (Global Standards Management Process) is a community-based forum
for businesses facing similar problems to work together and develop
standards-based solutions. Standards created by industry, for industry.

* [How we develop standards](https://www.gs1.org/how-we-develop-standards) 
  > Our standards development team guide the regular upgrading of our standards through a document development life cycle whose rules everyone agrees to. The Global Standards Management Process (GSMP) enables us to reach consensus around the creation and adoption of new standards smoothly and rapidly!
* [GSMP Manual](https://www.gs1.org/docs/gsmp/GSMP_Manual.pdf) 
  > The GSMP 4-Step Process is designed to ensure that business needs and requirements are understood before standards and guidelines are developed, and that supporting materials are created afterward. Each step culminates in the completion of one or more outputs, created through a consensus-based process within a working group and with larger consensus confirmed through community review and eBallot.
* [Global Data Model (GDM) Governance Manual](https://www.gs1.org/sites/default/files/docs/gsmp/gdm_manual_i1_a_2020-03-19.pdf) 
  > The retail landscape is changing at an unprecedented rate. In this connected world, consumers increasingly rely on product information for purchasing decisions. The purpose of the Global Data Model (GDM) is to simplify and harmonise the exchange of master data. The GDM will identify and define—in a globally consistent way—the set of foundational attributes needed to list/order, move, store and sell a product, both digitally and physically. By harmonising foundational data across the industry around the globe, it will enable an improved consumer experience and reduce complexity by delivering more reliable and complete product information to consumers.
* [GSMP Value Statement](https://www.gs1.org/sites/default/files/docs/gsmp/gsmp_execsummary.pdf) 
  > Are business challenges holding back your company’s full potential and growth? You are not alone. Business is easier when you speak the same language as your customers, suppliers and partners. Though we all work in our own way, problems and differences become solutions when we all work together. That’s where GS1 can help.
  > 
  > The GSMP is a community-based forum for businesses facing similar problems to work together and develop standards-based solutions to address them. Standards created by industry, for industry.
* [Work Request System](https://wr.gs1.org/WorkRequestsBytechnology) 
  > You can shape GS1 global standards by submitting a request to develop a new standard or enhance an existing one.
  * [Introduction to GS1 Work Request](https://wr.gs1.org/Templates/GS1_Work_Requestd.pdf) 
  * [Templates for submitting Work Requests](https://www.gs1.org/standards/wr) 

## [Global Working Groups](https://www.gs1.org/standards/development-work-groups) 

### Standards Maintenance Groups (SMGs) improve existing standards

* [GSMP Data Accuracy SMG](https://www.gs1.org/standards/development-work-groups#DA)
  > This processes all maintenance Work Requests for the **[GS1 Package Measurement Rules Standard](https://www.gs1.org/docs/gdsn/3.1/GS1_Package_Measurement_Rules.pdf)** and the **[Package Measurement Rules Implementation Guideline](https://www.gs1.org/sites/default/files/docs/gdsn/GDSN_Pack_Measure_Rules_Implementation_Guide.pdf)**. This group acts as a pool of experts for all Data Accuracy SMG work requests and coordinate with associated Mission Specific groups as defined in the GSMP Manual. The work the Data Accuracy SMG allows our community to increase savings throughout the supply chain by synchronising accurate dimensions and weight data which enables better transportation, logistics and retail shelf planning.
* [GSMP Electronic Data Interchange (EDI) SMG](https://www.gs1.org/standards/development-work-groups#EDI)
  > This group maintains and improves [GS1 EDI (Electronic Data Interchange) standards](https://www.gs1.org/standards/edi). Examples of standards maintained in this group (but not limited to) are:
  > - EANCOM®
  > - GS1 XML
  > - GS1 UN/CEFACT XML
* [GSMP Global Master Data (GMD) SMG](https://www.gs1.org/standards/development-work-groups#GMD)
  > The group maintains and improves the GS1 Master Data standards. Examples of standards maintained in this group (but not limited to) are:
  > - [Master Data Standards](https://www.gs1.org/standards/gs1-global-data-model)
  > - GS1 Attributes, definitions, code lists, and guidance definitions
  > - [GDSN solutions and GDSN Validation Rules](https://www.gs1.org/standards/gdsn)
  > - GS1 Web Vocabulary
  > - Global Data Model Standards and Attribute Definitions for Business
* [GSMP Global Product Classification (GPC) SMG](https://www.gs1.org/standards/development-work-groups#GPC)
  > The GPC Standards Maintenance Group maintains and improves the GS1 Global Product Classification (GPC) standard.
  > 
  > The [GS1 Global Product Classification (GPC) standard](https://www.gs1.org/standards/gpc) helps global trading partners to group products in the same way, everywhere in the world. The resulting common business language is clear and instantly understandable. 
* [GSMP Identification SMG](https://www.gs1.org/standards/development-work-groups#ID)
  > The ID Standards Maintenance Group maintains and improves the GS1 Automatic Identification and Data Capture (AIDC) standards including Identification Keys, Barcodes, Electronic Product Code, and Radio-Frequency Identification (RFID) standards.
  > 
  > - The GS1 General Specification is the core foundational GS1 standard that defines how identification keys, data attributes and barcodes must be used in business applications
  > - GS1 Identification Keys provides companies efficient ways to access and share information about items in their supply chains.
  > - Barcodes are symbols that can be scanned electronically using laser or camera-based systems.
  > - The Electronic Product Code™ (EPC) is syntax for unique identifiers assigned to physical objects, unit loads, locations, or other identifiable entity playing a role in business operations.
  > - GS1's EPC Tag Data Standard (TDS) defines the Electronic Product Code (EPC), including its correspondence to GS1 keys and other existing codes. TDS also specifies data that is carried on Gen 2 RFID tags, including the EPC, User Memory data, control information, and tag manufacture information.
* [GSMP Images, Digital & Electronic Assets (IDEAs) SMG](https://www.gs1.org/standards/development-work-groups#IDEAs)
  > This group will maintain and improve the GS1 Digital Assets Standards. Examples of standards maintained in this group (but not limited to) are:
  > - [GS1 Product Image Specification Standard](https://www.gs1.org/standards/gs1-product-image-specification-standard/current-standard)
  > - [GS1 Pharmaceutical Image Implementation Guideline](https://www.gs1.org/standards/gs1-pharmaceutical-image-implementation-guideline)
  > - [GS1 Mobile Ready Hero Images Guideline](https://www.gs1.org/standards/Mobile-Ready-Hero-Image/1-0)
* [GSMP Traceability and Event Sharing Standards Maintenance Group SMG](https://www.gs1.org/standards/development-work-groups#TRACE_EVENT)
  > The SMG maintains updates to the GS1 EPCglobal standards that support physical event capture and sharing and the [Global Traceability Standard that supports tracking and tracing of goods](https://www.gs1.org/sites/default/files/docs/gsmp/call_to_action_gtc_h.pdf) and information about the goods. This includes all simple work requests indicated as impacting the event data sharing and traceability standards.
  > 
  > In addition, the group acts as a pool of experts for all Mission Specific Work Groups that are related to the SMG, as defined in the GSMP Manual in section 3.4. Work Groups.

### Mission-specific Working Groups (MSWGs) develop new standards

* [GSMP Digital Signature MSWG](https://www.gs1.org/standards/development-work-groups#DigitalSignature)
  > Provide a GS1 standard solution approach to digital signatures. Otherwise, there will be no open, brand owner determined digital signatures to set as an alternative to proprietary digital signature use in barcodes with GS1 standards.
*  [GSMP EPCIS & CBV 2.0 MSWG](https://www.gs1.org/standards/development-work-groups#EPCISCBV)
  > Since its initial ratification as an EPCglobal standard in 2007 and its subsequent integration into the GS1 “Share” portfolio, EPCIS and its companion standard the Core Business Vocabulary (CBV) have been updated twice (2014 and 2016) and published by ISO (as ISO/IEC 19987 and 19988, respectively). In the meantime, EPCIS and the CBV have gained importance as visibility enablers in various industries. Updates are needed to ensure the relevance of these standards into the coming decades.
* [GSMP GS1 Digital Link MSWG](https://www.gs1.org/standards/development-work-groups#DigitalLink)
  > This group will define a standard structure for URIs that enables reliable encoding of GS1 identifiers and sub-identifiers, regardless of the domain name, such that those keys can be extracted without looking up information on (or even being connected to) the web.
* [GSMP GLN Modernisation MSWG](https://www.gs1.org/standards/development-work-groups#GLNM)
  > This work group will update the GLN Standards to be more clear and concise and provide guidance to enable industry partners to create, manage, share, and use the GLN to meet their party and location use cases needs in a scalable, standardised manner.
* [GSMP Pharmaceutical Clinical Trial Processes MSWG](https://www.gs1.org/standards/development-work-groups#CLINICAL)
  > Develop a GS1 standard and/or guideline that would detail the best practice approach to the implementation of GS1 standards in the pharmaceutical clinical trials supply chain. This would include identification of products, locations, patients and caregivers.
* [GSMP RFID Low-Level Reader Protocol (LLRP) MSWG](https://www.gs1.org/standards/development-work-groups#LLRP)
  > This group will define and develop a revised version of the Low Level Reader Protocol (LLRP) Standard to clarify its use within the RFID community, identify and add new features needed to align with the Gen2V2 Air Interface standard while ensuring new features do not cause any disruption—and that the revised version of LLRP is backwards-compatible with existing deployments. Any additional functionality not currently included in the Gen2V2 standard is considered out of scope of this project.
* [GSMP Scan4Transport MSWG](https://www.gs1.org/standards/development-work-groups#S4T)
  > This Work Group will review the business requirements identified by industry and develop a GS1 standard to enable the industry to encode the minimum required transport data in a 2D barcode on a logistics label.The group will consider emerging standards such as uniform resource identifier (URI) for addressing the business needs.


