---
date: 2020-11-27
title: Schema.org Community Group
description: The Schema.org Community Group provides a forum for discussing all changes, additions and extensions to schema.org.
excerpt: >
    The Schema.org Community Group provides a forum for discussing all changes, additions and extensions to schema.org. In addition to providing a public setting for the day to day operation of the project, it serves as the mechanism for reviewing extensions and as a liaison point for all parties developing independent extensions to the schema.org core.
permalink: web-standards/w3c/cg/schema-org/
tags: ["Schema.org","W3C","JSON-LD","RDF","Microsoft"]
categories: ["Web Standards"]
header:
  image: /images/schema-header.webp
  teaser: /images/schema-teaser.webp
last_modified_at: 2020-11-27
---

> The Schema.org Community Group provides a forum for discussing all changes, additions and extensions to schema.org. In addition to providing a public setting for the day to day operation of the project, it serves as the mechanism for reviewing extensions and as a liaison point for all parties developing independent extensions to the schema.org core.	

## [Schema.org](https://schema.org)

> Schema.org is a collaborative, community activity with a mission to create, maintain, and promote schemas for structured data on the Internet, on web pages, in email messages, and beyond.
> 
> Schema.org vocabulary can be used with many different encodings, including RDFa, Microdata and JSON-LD. These vocabularies cover entities, relationships between entities and actions, and can easily be extended through a well-documented extension model. Over 10 million sites use Schema.org to markup their web pages and email messages. Many applications from Google, Microsoft, Pinterest, Yandex and others already use these vocabularies to power rich, extensible experiences.

* [blog.schema.org](http://blog.schema.org/)
* [Organization of Schemas](https://schema.org/docs/schemas.html)
  > The schemas are a set of 'types', each associated with a set of properties. The types are arranged in a hierarchy. The vocabulary currently consists of 841 Types, 1369 Properties, and 352 Enumeration values.
* [How to mark up your content using Microdata](https://schema.org/docs/gs.html#microdata_how)
  > Your web pages have an underlying meaning that people understand when they read the web pages. But search engines have a limited understanding of what is being discussed on those pages. By adding additional tags to the HTML of your web pages—tags that say, "Hey search engine, this information describes this specific movie, or place, or person, or video"—you can help search engines and other applications better understand your content and display it in a useful, relevant way. Microdata is a set of tags, introduced with HTML5, that allows you to do this.

## Schema.org Community Group

* [W3C Group Page](http://www.w3.org/community/schemaorg) - [GitHub](https://github.com/schemaorg/) - [Archive](https://lists.w3.org/Archives/Public/public-schemaorg/)
  * [How we work](https://www.w3.org/community/schemaorg/how-we-work/)
    > As an independent project, Schema.org has its own [steering group](http://schema.org/docs/about.html#cgsg) (chaired by R.V.Guha) and site [terms of service](http://schema.org/docs/terms.html). All updates, changes and improvements to schema.org are now proposed, discussed and debated within the public Schema.org Community Group at W3C. The focus of this page and nearby materials is on day-to-day practicalities. A more general overview of how the schema.org project works is [also available](http://webschemas.org/docs/howwework.html).
    > 
    > The chair of the W3C Community Group (Dan Brickley) also serves as the Schema.org project webmaster, managing the workflow between the Community Group (CG) and Steering Group (SG). The project makes periodic [new releases](http://schema.org/docs/releases.html) based on rough consensus in the CG, with the final approval of the SG. SG members also participate directly in the CG, whose discussions are often more active and detailed in [schema.org’s Github repository](http://github.com/schemaorg/schemaorg/) than in the CG’s [mailing list](http://lists.w3.org/Archives/Public/public-schemaorg).
  * [Community Group and Steering Group](https://schema.org/docs/about.html#cgsg)
    > The Schema.org Steering Group is chaired by R.V. Guha, who serves in an individual capacity. The regular Steering Group participants from the search engines are Peter Mika from Yahoo; Alex Shubin, Yuliya Tikhokhod and Charles Nevile from Yandex; Shankar Natarajan, Tom Marsh and Steve Macbeth from Microsoft; and Vicki Tardif Holand and Dan Brickley from Google. In April 2015 the Steering Group unanimously agreed to expand its membership to include Stéphane Corlosquet and Martin Hepp, and to offer a seat to a representative from W3C. The Steering Group has a mailing list - mostly used for scheduling periodic phone/skype/etc calls, whose notes are posted to public GitHub and linked from issue #1 in the project's issue tracker.

## Related Community Groups at W3C

- [https://www.w3.org/community/schemabibex/](https://www.w3.org/community/schemabibex/) (Bibliographic)
- [https://www.w3.org/community/schema-course-extend/](https://www.w3.org/community/schema-course-extend/#) (Courses)
- [https://www.w3.org/community/gao/](https://www.w3.org/community/gao/) (Automotive)
- [https://www.w3.org/community/schemed/](https://www.w3.org/community/schemed/) (Medical)
- [https://www.w3.org/community/architypes/](https://www.w3.org/community/architypes/) (Archives)
- [https://www.w3.org/community/tourismdata/](https://www.w3.org/community/tourismdata/) (Tourism)
- [https://www.w3.org/community/fibo/](https://www.w3.org/community/fibo/) (Financial / FIBO)
- [https://www.w3.org/community/sport-schema/](https://www.w3.org/community/sport-schema/) (Sports)
- [https://www.w3.org/community/meat/](https://www.w3.org/community/meat/) (Meat)
