---
date: 2020-11-23
layout: single
title: W3C Verifiable Claims Working Group
description: The mission of the Verifiable Claims Working Group (VCWG) is to make expressing and exchanging credentials that have been verified by a third party easier and more secure on the Web.
excerpt: The Working Group will maintain the Verifiable Credentials Data Model specification, which provides a mechanism to express a verifiable credential on the Web in a way that is cryptographically secure, privacy respecting, and machine-verifiable.
permalink: web-standards/w3c/wg/vc/
redirect_from: 
  - web-standards/vc-wg/
toc: false
tags: ["W3C","VC-WG","Verifiable Credentials"]
categories: ["Web Standards"]
last_modified_at: 2020-11-23
---

* [W3C Verifiable Claims Working Group](https://www.w3.org/2017/vc/WG/) 
  * [w3c/verifiable-claims](https://github.com/w3c/verifiable-claims)
* [public-vc-wg@w3.org](mailto:public-vc-wg@w3.org?subject="Subscribe"): the group’s primary mailing list.
* [Mail Archives](https://lists.w3.org/Archives/Public/public-vc-wg/) - Technical discussion and public announcements for the Verifiable Claims Working Group
  > The mission of the Verifiable Claims Working Group (VCWG) is to make expressing and exchanging credentials that have been verified by a third party easier and more secure on the Web.
* [Verifiable Credentials Working Group Charter](https://www.w3.org/2020/01/vc-wg-charter.html)
  > The Working Group will maintain the Verifiable Credentials Data Model specification, which provides a mechanism to express a verifiable credential on the Web in a way that is cryptographically secure, privacy respecting, and machine-verifiable.


## Outputs
* [Verifiable Credentials Data Model 1.0](https://www.w3.org/TR/verifiable-claims-data-model/) and Representations specification.
  * [Editors Draft](https://w3c.github.io/vc-data-model/) - Expressing verifiable information on the Web 
  * [GitHub w\ Issue Tracker](https://github.com/w3c/vc-data-model)  
* [Verifiable Credentials Use Cases](https://www.w3.org/TR/vc-use-cases/)
  * [Editors Draft](https://w3c.github.io/vc-use-cases/)
  * [GitHub w\ Issue Tracker](https://github.com/w3c/vc-use-cases) - Verifiable Claims Use Cases. 
* [Verifiable Credentials Implementation Guidelines 1.0](https://www.w3.org/TR/vc-imp-guide/)  
  * [Editors Draft](https://w3c.github.io/vc-imp-guide/)
  * [GitHub with Issue Tracker](https://github.com/w3c/vc-imp-guide)
* [W3C Verifiable Claims Working Group Test Suite](https://w3c.github.io/vc-test-suite/)
  * [w3c/vc-test-suite](https://github.com/w3c/vc-test-suite) Verifiable Claims WG Test Suite. 
  * [Verifiable Credentials Data Model Implementation Report 1.0](https://w3c.github.io/vc-test-suite/implementations/)
* [w3c/vctf](https://github.com/w3c/vctf) **Archived** (precursor to vcwg)
  > The Web Payments Interest Group's Verifiable Claims Task Force
  * [Verifiable Claims Task Force Use Cases](https://opencreds.org/specs/source/use-cases/)
